Issuu on Google+

A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE

CLASSIFIED ADS

VOL. 36 NO. 44

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

Call For Details!

Service With A Smile!

Private Party For Sale By Owner CLASSIFIED AD

Sit Down & Let Us Wait On You!

Serving Breakfast & Lunch Mon.-Fri. 5:30am-1:30pm Breakfast Sat. & Sunday 6:30am-Noon 402-292-7100 • 119 W. Mission Ave. Olde Towne Bellevue God is our refuge and strength, an ever present help in trouble. Psalm 46:1 MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. 3 D/S Construction, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@ gmail.com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. CHILD’S WAGON, 2, Step 2, $20 each; wheelbarrel, larger, heavy duty, $25; folding tables, large, 8’, $20 each; 402572-8656. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011.

TREADMILL, electric, incline, $125; programmable stationary exercise bike, $89; recumbent exercise bike, $95; bunk bed, black metal, attached desk, futon chair folds out to single bed, $148; free delivery, 402670-1994. BABY SWING, battery operated, works great and infant carseat, $15 for both, Tasha 402-3593200, Offutt area. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. RELAY FOR LIFE American Cancer Society 3rd Annual Comedy for Cancer, Wednesday, April 10th, 7:30pm, Funny Bone Comedy Club & Restaurant. Tickets just $10 for this 18 & older show, available at www.funnybone omaha.com Or phone 402-493-8036. Net proceeds go to the Sarpy County Relay for Life for the American Cancer Society via the League of Extraordinary Fundraisers. BOX SPRINGS, 2 custom made for antique beds, new; vintage table, 4 chairs, Chrome Craft, from 1950’s, 402-3125176. 1808 INDIA 10 cash coin, intricate design, beautiful, $17, 402-718-3678 after 6pm. GRILLING SET, Marlboro Country Store, complete and unused, $30, 402451-0434. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091.

GET OUT THIS SPRING & ENJOY NEW ADVENTURES!

CHUKKA BOOTS, Redwing, steel-toed, never worn, size 10-1/2 2E, paid $200, asking $120, 402-391-0105, 402-3057250. SINGLE BED with headboard, wooden frame & 3 drawers, $50, 402-5728656. PULL-STRING puppets, 3 chipmunks, 12”-14” tall, talk, include record, $275 or best offer, 402551-7186. BABY SWING, battery operated, works great and infant carseat, $15 for both, call Tasha 402359-3200, Offutt area. 20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429036-5, excellent condition, $15, 402-516-8376. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. WHEELCHAIR, electric, Invacare, heavy duty, like new, used very little, sold new for $8600, reasonable, 402-330-2066. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. SHELFS, 2, heavy metal, with 6 shelves, 6’x4’, $100 call for details, 402592-3767, 402-334-8721. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80 call for details, 402-5923767, 402-334-8721. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612.

Spring Is Here! See Page 3

CHEST OF DRAWERS, maple in color, $75, 402706-8607. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. FREE TO good home, 2 young female cats, under a year old, one white, one gray, 402871-8710.

Auto

Call For Details!

April 4 thru 10, 2013

CHECK OUT americanclassifieds.com

1 1

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT Become Debt Free Call 402-341-7000

Locally Owned Since 1958

www.creditadvisors.com

2nd SHIFT PRODUCTION 2do Turno de Producción 3rd SHIFT SANITATION 3cer Turno de Limpieza The James Skinner Baking Company is currently accepting applications for 2ND Shift Production and 3RD Shift Sanitation. Interested applicants must be willing to work flexible start times and weekends. Insurance, paid vacation, 401k and more! Applications are being accepted Monday - Friday from 8:30am - 4:30pm

La compania de James Skinner Baking Company esta aceptando solicitudes para el 2do turno de producción y 3cer turno de limpieza Solicitantes deben poder trabajar horas flexibles y fines de semanas en un ambiente rapido. Beneficios incluyen seguransa medica, vacaciones pagadas, 401k y mucho mas. Solicitudes se aceptan de Lunes-Viernes de 8:30am-4:30pm en

Recreational Fun And More! See Page 10

MODERN ARTISAN BAKING

4657 G Street Omaha, NE Garage Sales

Home Quality Autos Improv. Living & More

Jobs Now

Child Care

6

19-21

22-23

7

17-18

9 - 16

* Must be able to pass a background check and employment eligibility *Deben ser capaz de pasar una verificación de antecedentes y eligibilidad de empleo.


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE

CLASSIFIED ADS Call For Details!

VOL. 36 NO. 44

SEE INSIDE:

$

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

EVERY Carton Purchased With This Coupon

PACKS From

3 $ 25

CA RTONS

Ponca Smoke Signals

Discounted, All-Natural, Native American Products Located Off Abbott Drive At

From

CONSOLIDATE YOUR DEBT Become Debt Free Call 402-341-7000

Private Party For Sale By Owner CLASSIFIED AD

$

1001 Ave. H • Carter Lake Just 3 Minutes From Downtown God is our refuge and strength, an ever present help in trouble. Psalm 46:1 MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. 3 D/S Construction, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@ gmail.com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. CHILD’S WAGON, 2, Step 2, $20 each; wheelbarrel, larger, heavy duty, $25; folding tables, large, 8’, $20 each; 402572-8656. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011.

TREADMILL, electric, incline, $125; programmable stationary exercise bike, $89; recumbent exercise bike, $95; bunk bed, black metal, attached desk, futon chair folds out to single bed, $148; free delivery, 402670-1994. BABY SWING, battery operated, works great and infant carseat, $15 for both, Tasha 402-3593200, Offutt area. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. RELAY FOR LIFE American Cancer Society 3rd Annual Comedy for Cancer, Wednesday, April 10th, 7:30pm, Funny Bone Comedy Club & Restaurant. Tickets just $10 for this 18 & older show, available at www.funnybone omaha.com Or phone 402-493-8036. Net proceeds go to the Sarpy County Relay for Life for the American Cancer Society via the League of Extraordinary Fundraisers. BOX SPRINGS, 2 custom made for antique beds, new; vintage table, 4 chairs, Chrome Craft, from 1950’s, 402-3125176. 1808 INDIA 10 cash coin, intricate design, beautiful, $17, 402-718-3678 after 6pm. GRILLING SET, Marlboro Country Store, complete and unused, $30, 402451-0434. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091.

GET OUT THIS SPRING & ENJOY NEW ADVENTURES!

CHUKKA BOOTS, Redwing, steel-toed, never worn, size 10-1/2 2E, paid $200, asking $120, 402-391-0105, 402-3057250. SINGLE BED with headboard, wooden frame & 3 drawers, $50, 402-5728656. PULL-STRING puppets, 3 chipmunks, 12”-14” tall, talk, include record, $275 or best offer, 402551-7186. BABY SWING, battery operated, works great and infant carseat, $15 for both, call Tasha 402359-3200, Offutt area. 20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429036-5, excellent condition, $15, 402-516-8376. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. WHEELCHAIR, electric, Invacare, heavy duty, like new, used very little, sold new for $8600, reasonable, 402-330-2066. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. SHELFS, 2, heavy metal, with 6 shelves, 6’x4’, $100 call for details, 402592-3767, 402-334-8721. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80 call for details, 402-5923767, 402-334-8721. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612.

CHECK OUT americanclassifieds.com

STOP HARRASSING CALLS

Call For Details!

2 OFF

Auto

April 4 thru 10, 2013

CHEST OF DRAWERS, maple in color, $75, 402706-8607. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. FREE TO good home, 2 young female cats, under a year old, one white, one gray, 402871-8710.

Locally Owned Since 1958

www.creditadvisors.com

Se Habla Español

See Videos & Pictures of Each Property Listed Below

$

395

1 Bedroom Apartment

2217 S. 11th Street

CERTIFIED PROPERTY MANAGEMENT INC.

$

395

1 Bedroom Studio

810 S. 49th Street

cpmrealty.net

$

440

1 Bedroom Apartment

806 S. 49th Street

Remodeled, freshly painted, off-street parking, laundry facility

Section 8 OK, Dundee/Midtown area, recently updated

Section 8 OK, Dundee/Midtown area, recently updated

$

$

$

450

1 Bedroom Apartment

Midtown, spacious living room, wood floors, storage avaiable

595

1 Bedroom Apartment

510

5097 Marshall Drive

619 S. 35th Street

$

495

Section 8, Millard, affordable, spacious living room, on-site laundry

$ 2 Bedroom Duplex

3307 Webster Street

All wood floors newly refinished, spacious

645

2 Bedroom Duplex

1019 S. 35th Avenue

Wood floors refinished, Field Club area, Midtown!

2 Bedroom Duplex

1115 William Street

Duplex in South Omaha, well maintained, master bedroom, updated

$

650

3 Bedroom House

2720 Crown Point

$

450

1 Bedroom Apartment

612 N. 46th Street

Updated, all new bathroom & appliances, large windows, close to bus line

$

550

2 Bedroom House

2754 Laurel Ave

Section 8, nice, bungalow style home with Jack and Jill bathroom

$

650

2 Bedroom Duplex

515 S. 34th Street

Section 8, well maintained bungalow style, central air

Brand new kitchen, updated top to bottom, parking in rear.

Spring Is Here! See Page 3 $

675

Recreational Fun And More!

2 Bedroom Duplex

2102 S. 45th Street

Updated kitchen, bath and windows, washer / dryer included

$

695

1 Bedroom Duplex

$

700

557 S. 35th Avenue

Large, midtown, hardwood floors, laundry room, basement, sunroom, dining

$ 3 Bedroom Apartment

2502 S. 10th Street

All utilities paid! Newer appliances and many updates. Washer/dryer included.

725

3 Bedroom House

2948 N. 57th Street

Section 8 ok, dogs ok, central air, off street parking

See Page 10

$

$

725 3307 N. 60th Street

2 Bedroom House

Benson, central air, appliances, dishwasher, hardwood floors

Garage Sales 6

750 4518 S. 16th Street

2 Bedroom House

Updated, new kitchen, refinished hardwood floors, fresh paint, Section 8

$

795

3 Bedroom House

2719 N 40th St.

Section 8, family room, updated kitchen, attached garage, must see

$

850 5218 Corby Street

3 Bedroom Duplex

Benson / Dundee! Outstanding! See it, youʼll love it! Section 8

Home Quality Autos Improv. Living & More

Jobs Now

Child Care

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363

19-21

22-23

7

Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.

17-18

9 - 16

1 2


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE

CLASSIFIED ADS Call For Details!

VOL. 36 NO. 44

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

NEW SERVICES! iPhone screen replacement

$

Tablet screen replacement

$

108

Desktop & Laptop Sales, Parts, Service, Satisfaction Guaranteed!

2201 No. 90th St. • (402) 393-0828 www.ditcorp.com God is our refuge and strength, an ever present help in trouble. Psalm 46:1 MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. 3 D/S Construction, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@ gmail.com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. CHILD’S WAGON, 2, Step 2, $20 each; wheelbarrel, larger, heavy duty, $25; folding tables, large, 8’, $20 each; 402572-8656. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011.

TREADMILL, electric, incline, $125; programmable stationary exercise bike, $89; recumbent exercise bike, $95; bunk bed, black metal, attached desk, futon chair folds out to single bed, $148; free delivery, 402670-1994. BABY SWING, battery operated, works great and infant carseat, $15 for both, Tasha 402-3593200, Offutt area. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. RELAY FOR LIFE American Cancer Society 3rd Annual Comedy for Cancer, Wednesday, April 10th, 7:30pm, Funny Bone Comedy Club & Restaurant. Tickets just $10 for this 18 & older show, available at www.funnybone omaha.com Or phone 402-493-8036. Net proceeds go to the Sarpy County Relay for Life for the American Cancer Society via the League of Extraordinary Fundraisers. BOX SPRINGS, 2 custom made for antique beds, new; vintage table, 4 chairs, Chrome Craft, from 1950’s, 402-3125176. 1808 INDIA 10 cash coin, intricate design, beautiful, $17, 402-718-3678 after 6pm. GRILLING SET, Marlboro Country Store, complete and unused, $30, 402451-0434. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091.

GET OUT THIS SPRING & ENJOY NEW ADVENTURES!

CONSOLIDATE YOUR DEBT Become Debt Free Call 402-341-7000

Private Party For Sale By Owner CLASSIFIED AD

CHUKKA BOOTS, Redwing, steel-toed, never worn, size 10-1/2 2E, paid $200, asking $120, 402-391-0105, 402-3057250. SINGLE BED with headboard, wooden frame & 3 drawers, $50, 402-5728656. PULL-STRING puppets, 3 chipmunks, 12”-14” tall, talk, include record, $275 or best offer, 402551-7186. BABY SWING, battery operated, works great and infant carseat, $15 for both, call Tasha 402359-3200, Offutt area. 20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429036-5, excellent condition, $15, 402-516-8376. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. WHEELCHAIR, electric, Invacare, heavy duty, like new, used very little, sold new for $8600, reasonable, 402-330-2066. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. SHELFS, 2, heavy metal, with 6 shelves, 6’x4’, $100 call for details, 402592-3767, 402-334-8721. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80 call for details, 402-5923767, 402-334-8721. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612.

CHECK OUT americanclassifieds.com

STOP HARRASSING CALLS

Call For Details!

79

Auto

April 4 thru 10, 2013

CHEST OF DRAWERS, maple in color, $75, 402706-8607. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. FREE TO good home, 2 young female cats, under a year old, one white, one gray, 402871-8710.

Locally Owned Since 1958

www.creditadvisors.com

Se Habla Español

See Videos & Pictures of Each Property Listed Below

$

395

1 Bedroom Apartment

2217 S. 11th Street

Remodeled, freshly painted, off-street parking, laundry facility

$

495

1 Bedroom Apartment

CERTIFIED PROPERTY MANAGEMENT INC.

$

395

810 S. 49th Street

Section 8 OK, Dundee/Midtown area, recently updated

$

5097 Marshall Drive

Section 8, Millard, affordable, spacious living room, on-site laundry

$

650

1 Bedroom Studio

510

2 Bedroom Duplex

1115 William Street

Duplex in South Omaha, well maintained, master bedroom, updated

$

695

2 Bedroom Duplex

1 Bedroom Duplex

cpmrealty.net

$

440

Brand new kitchen, updated top to bottom, parking in rear.

Large, midtown, hardwood floors, laundry room, basement, sunroom, dining

$

450

Midtown, spacious living room, wood floors, storage avaiable

Section 8 OK, Dundee/Midtown area, recently updated

$

550

2 Bedroom House

2754 Laurel Ave

Section 8, nice, bungalow style home with Jack and Jill bathroom

$

700

$

650

Section 8, well maintained bungalow style, central air

$

All utilities paid! Newer appliances and many updates. Washer/dryer included.

3 Bedroom House

2720 Crown Point

3 Bedroom Apartment

2502 S. 10th Street

1 Bedroom Apartment

619 S. 35th Street

806 S. 49th Street

557 S. 35th Avenue

515 S. 34th Street

1 Bedroom Apartment

725

3 Bedroom House

2948 N. 57th Street

Section 8 ok, dogs ok, central air, off street parking

Spring Is Here! See Page 3 $

$

725 3307 N. 60th Street

Recreational Fun And More!

2 Bedroom House

Benson, central air, appliances, dishwasher, hardwood floors

750 4518 S. 16th Street

2 Bedroom House

Updated, new kitchen, refinished hardwood floors, fresh paint, Section 8

$

795

3 Bedroom House

$

800

3 Bedroom House

4668 Nebraska Ave

2719 N 40th St.

Section 8, garage, fenced yard, finished basement, central air

Section 8, family room, updated kitchen, attached garage, must see

See Page 10

$

850

3 Bedroom Duplex

217 N. 49th St.

Spacious, 2 story, dining room, carport, mowing provided

Garage Sales 6

$

850 5218 Corby Street

3 Bedroom Duplex

Benson / Dundee! Outstanding! See it, youʼll love it! Section 8

$

895 3310 Myrtle Avenue

Section 8, new cabinets, counter tops and ceramic tile floor. Weatherized.

$

950 5364 N. 28th Avenue

4 Bedroom House

2 Bath, Section 8, driveway parking, sun porch, full basement, W/D hookups, A/C

Home Quality Autos Improv. Living & More

Jobs Now

Child Care

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363

19-21

22-23

7

Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.

17-18

9 - 16

1 3


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE VOL. 36 NO. 44

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

75

Refurbished Laptops & Desktops

7758 CASS ST • (402)572-0350

www.computeromaha.com God is our refuge and strength, an ever present help in trouble. Psalm 46:1 MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. 3 D/S Construction, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@ gmail.com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. CHILD’S WAGON, 2, Step 2, $20 each; wheelbarrel, larger, heavy duty, $25; folding tables, large, 8’, $20 each; 402572-8656. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011.

TREADMILL, electric, incline, $125; programmable stationary exercise bike, $89; recumbent exercise bike, $95; bunk bed, black metal, attached desk, futon chair folds out to single bed, $148; free delivery, 402670-1994. BABY SWING, battery operated, works great and infant carseat, $15 for both, Tasha 402-3593200, Offutt area. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. RELAY FOR LIFE American Cancer Society 3rd Annual Comedy for Cancer, Wednesday, April 10th, 7:30pm, Funny Bone Comedy Club & Restaurant. Tickets just $10 for this 18 & older show, available at www.funnybone omaha.com Or phone 402-493-8036. Net proceeds go to the Sarpy County Relay for Life for the American Cancer Society via the League of Extraordinary Fundraisers. BOX SPRINGS, 2 custom made for antique beds, new; vintage table, 4 chairs, Chrome Craft, from 1950’s, 402-3125176. 1808 INDIA 10 cash coin, intricate design, beautiful, $17, 402-718-3678 after 6pm. GRILLING SET, Marlboro Country Store, complete and unused, $30, 402451-0434. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091.

GET OUT THIS SPRING & ENJOY NEW ADVENTURES!

CHUKKA BOOTS, Redwing, steel-toed, never worn, size 10-1/2 2E, paid $200, asking $120, 402-391-0105, 402-3057250. SINGLE BED with headboard, wooden frame & 3 drawers, $50, 402-5728656. PULL-STRING puppets, 3 chipmunks, 12”-14” tall, talk, include record, $275 or best offer, 402551-7186. BABY SWING, battery operated, works great and infant carseat, $15 for both, call Tasha 402359-3200, Offutt area. 20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429036-5, excellent condition, $15, 402-516-8376. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. WHEELCHAIR, electric, Invacare, heavy duty, like new, used very little, sold new for $8600, reasonable, 402-330-2066. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. SHELFS, 2, heavy metal, with 6 shelves, 6’x4’, $100 call for details, 402592-3767, 402-334-8721. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80 call for details, 402-5923767, 402-334-8721. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612.

Spring Is Here!

April 4 thru 10, 2013

CHECK OUT americanclassifieds.com

1 4

CONSOLIDATE YOUR DEBT Become Debt Free Call 402-341-7000

Private Party For Sale By Owner CLASSIFIED AD

Call for Prices

Call For Details!

STOP HARRASSING CALLS

Call For Details!

VIRUS $ REMOVAL

Auto

CLASSIFIED ADS

CHEST OF DRAWERS, maple in color, $75, 402706-8607. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. FREE TO good home, 2 young female cats, under a year old, one white, one gray, 402871-8710.

Locally Owned Since 1958

www.creditadvisors.com The Getzschman No Risk A/C Tune-Up

Tune-up your A/C for $89, and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! • Helps A/C run more effectively • Extends life of A/C.

$

50

M-F 8-5 Sat 8-12

It’s

OFF

n! o s a e rs e l i a r t

A whole house duct cleaning Call for details Keep Your Family Comfortable Trust G-Force To Repair Your AC!

TILT CARHAULER

BP TANDEM DUMP

GN LOPRO FLATDECK

See Page 3

Recreational Fun And More!

CALL $25 OFF Service Call

Services all brands

POWERED FULL TILT

See Page 10

U TILITY

Available 24 hours a day Call today to schedule your appointment.

J&I TRUCK BED DECKOVER DUMP Garage Sales 6

Home Quality Autos Improv. Living & More

Jobs Now

Child Care

19-21

22-23

7

17-18

9 - 16

TOLL FREE 1-800-657-2158 2112 S. 156th Circle Omaha, NE • 402-554-1110 1700 E. 23rd Street Fremont, NE • 402-721-6301


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE VOL. 36 NO. 44

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

NEW SERVICES! iPhone screen replacement

$

Tablet screen replacement

$

108

Desktop & Laptop Sales, Parts, Service, Satisfaction Guaranteed!

2201 No. 90th St. • (402) 393-0828 www.ditcorp.com God is our refuge and strength, an ever present help in trouble. Psalm 46:1 MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. 3 D/S Construction, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@ gmail.com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. CHILD’S WAGON, 2, Step 2, $20 each; wheelbarrel, larger, heavy duty, $25; folding tables, large, 8’, $20 each; 402572-8656. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011.

TREADMILL, electric, incline, $125; programmable stationary exercise bike, $89; recumbent exercise bike, $95; bunk bed, black metal, attached desk, futon chair folds out to single bed, $148; free delivery, 402670-1994. BABY SWING, battery operated, works great and infant carseat, $15 for both, Tasha 402-3593200, Offutt area. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. RELAY FOR LIFE American Cancer Society 3rd Annual Comedy for Cancer, Wednesday, April 10th, 7:30pm, Funny Bone Comedy Club & Restaurant. Tickets just $10 for this 18 & older show, available at www.funnybone omaha.com Or phone 402-493-8036. Net proceeds go to the Sarpy County Relay for Life for the American Cancer Society via the League of Extraordinary Fundraisers. BOX SPRINGS, 2 custom made for antique beds, new; vintage table, 4 chairs, Chrome Craft, from 1950’s, 402-3125176. 1808 INDIA 10 cash coin, intricate design, beautiful, $17, 402-718-3678 after 6pm. GRILLING SET, Marlboro Country Store, complete and unused, $30, 402451-0434. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091.

GET OUT THIS SPRING & ENJOY NEW ADVENTURES!

Spring Is Here!

April 4 thru 10, 2013

CHECK OUT americanclassifieds.com

1 5

CONSOLIDATE YOUR DEBT Become Debt Free Call 402-341-7000

Private Party For Sale By Owner CLASSIFIED AD

CHUKKA BOOTS, Redwing, steel-toed, never worn, size 10-1/2 2E, paid $200, asking $120, 402-391-0105, 402-3057250. SINGLE BED with headboard, wooden frame & 3 drawers, $50, 402-5728656. PULL-STRING puppets, 3 chipmunks, 12”-14” tall, talk, include record, $275 or best offer, 402551-7186. BABY SWING, battery operated, works great and infant carseat, $15 for both, call Tasha 402359-3200, Offutt area. 20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429036-5, excellent condition, $15, 402-516-8376. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. WHEELCHAIR, electric, Invacare, heavy duty, like new, used very little, sold new for $8600, reasonable, 402-330-2066. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. SHELFS, 2, heavy metal, with 6 shelves, 6’x4’, $100 call for details, 402592-3767, 402-334-8721. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80 call for details, 402-5923767, 402-334-8721. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612.

Call For Details!

STOP HARRASSING CALLS

Call For Details!

79

Auto

CLASSIFIED ADS

CHEST OF DRAWERS, maple in color, $75, 402706-8607. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. FREE TO good home, 2 young female cats, under a year old, one white, one gray, 402871-8710.

Locally Owned Since 1958

www.creditadvisors.com The Getzschman No Risk A/C Tune-Up

Tune-up your A/C for $89, and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! • Helps A/C run more effectively • Extends life of A/C.

$

50

M-F 8-5 Sat 8-12

It’s

OFF

n! o s a e rs e l i a r t

A whole house duct cleaning Call for details Keep Your Family Comfortable Trust G-Force To Repair Your AC!

TILT CARHAULER

BP TANDEM DUMP

GN LOPRO FLATDECK

See Page 3

Recreational Fun And More!

CALL $25 OFF Service Call

Services all brands

POWERED FULL TILT

See Page 10

U TILITY

Available 24 hours a day Call today to schedule your appointment.

J&I TRUCK BED DECKOVER DUMP Garage Sales 6

Home Quality Autos Improv. Living & More

Jobs Now

Child Care

19-21

22-23

7

17-18

9 - 16

TOLL FREE 1-800-657-2158 2112 S. 156th Circle Omaha, NE • 402-554-1110 1700 E. 23rd Street Fremont, NE • 402-721-6301


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE

CLASSIFIED ADS

VOL. 36 NO. 44

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

ORC FREE Call For Details!

RV REPAIRS, SERVICE, STORAGE & SALES 3002 S. 11th St. • Council Bluffs, IA OR OUTDOTION A RECRE TER CEN

God is our refuge and strength, an ever present help in trouble. Psalm 46:1 MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. 3 D/S Construction, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@ gmail.com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. CHILD’S WAGON, 2, Step 2, $20 each; wheelbarrel, larger, heavy duty, $25; folding tables, large, 8’, $20 each; 402572-8656. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011.

TREADMILL, electric, incline, $125; programmable stationary exercise bike, $89; recumbent exercise bike, $95; bunk bed, black metal, attached desk, futon chair folds out to single bed, $148; free delivery, 402670-1994. BABY SWING, battery operated, works great and infant carseat, $15 for both, Tasha 402-3593200, Offutt area. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. RELAY FOR LIFE American Cancer Society 3rd Annual Comedy for Cancer, Wednesday, April 10th, 7:30pm, Funny Bone Comedy Club & Restaurant. Tickets just $10 for this 18 & older show, available at www.funnybone omaha.com Or phone 402-493-8036. Net proceeds go to the Sarpy County Relay for Life for the American Cancer Society via the League of Extraordinary Fundraisers. BOX SPRINGS, 2 custom made for antique beds, new; vintage table, 4 chairs, Chrome Craft, from 1950’s, 402-3125176. 1808 INDIA 10 cash coin, intricate design, beautiful, $17, 402-718-3678 after 6pm. GRILLING SET, Marlboro Country Store, complete and unused, $30, 402451-0434. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091.

GET OUT THIS SPRING & ENJOY NEW ADVENTURES!

CHUKKA BOOTS, Redwing, steel-toed, never worn, size 10-1/2 2E, paid $200, asking $120, 402-391-0105, 402-3057250. SINGLE BED with headboard, wooden frame & 3 drawers, $50, 402-5728656. PULL-STRING puppets, 3 chipmunks, 12”-14” tall, talk, include record, $275 or best offer, 402551-7186. BABY SWING, battery operated, works great and infant carseat, $15 for both, call Tasha 402359-3200, Offutt area. 20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429036-5, excellent condition, $15, 402-516-8376. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. WHEELCHAIR, electric, Invacare, heavy duty, like new, used very little, sold new for $8600, reasonable, 402-330-2066. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. SHELFS, 2, heavy metal, with 6 shelves, 6’x4’, $100 call for details, 402592-3767, 402-334-8721. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80 call for details, 402-5923767, 402-334-8721. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612.

April 4 thru 10, 2013

1 CB

CHECK OUT americanclassifieds.com

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT Become Debt Free Call 402-341-7000

Private Party For Sale By Owner CLASSIFIED AD

712-366-9144 • www.orcrv.com

Auto

Call For Details!

CHEST OF DRAWERS, maple in color, $75, 402706-8607. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. FREE TO good home, 2 young female cats, under a year old, one white, one gray, 402871-8710.

Peoples True Value 2917 West Broadway Council Bluffs, IA 51501

Locally Owned Since 1958

712-323-6822

www.creditadvisors.com

©2013 True Value® Company. All rights reserved

1010 34th Ave

Sale ends 4/30/2013

WE HAVE CAMPERS! ALL KINDS & MAKES

Council Bluffs 712 366-8400

CHECK US OUT TODAY!

www.fullthrottleia.com

NEW

NEW

2013 Denali 289RK by Dutchmen 2 slide, ducted heat & air, heat underbelly, self leveling, frameless windows

START RIGHT. START HERE®

27,995 2013 Infinity 3750 FL

$

Front living, 5 sliders, self leveling, quiet zone air, top of the line, won’t be disappointed!

$

59,995 NEW

NEW

2013 Dutchmen 315BHDS

Bunkhouse with two slides, sleeps 9, two entry, outside kitchen, what a deal!!

21,995 2013 Bobcat 273B

$

1 slide, value priced at $13,995, new with factory warranty, hurry in

$

13,995 NEW

NEW 2013 Dutchmen Voltage

69,999 2013 Gulfstream Track n Trail 24RTHSE $20,500

Cadillac of toy haulers, fuel station, self leveling, $ 3 A/C’s, 18 ft garage, air ride, pin box, DUT 0090

Half to towable, master bedroom, fiberglass exterior, GU10082

2013 Skyline Bobcat 186B

2013 Dutchmen 275BH

V6, towable. upgraded AC’s, sleeps 5, stereo upgrade, ready to camp

Spring Is Here! See Page 3

$

8,995

Quality with mind blowing price

$

11,995

NEW

DUT 0004

Recreational Fun And More! See Page 10

NEW

NEW 2013 Dutchmen Denali 286RLX (new) $ 2 slides, central vac, 3 slides, self leveling, frameless windows, DUT 0076

32,577

CLEA RANCE Garage Sales 6

Home Quality Autos Improv. Living & More

Jobs Now

Child Care

19-21

22-23

7

17-18

9 - 16

2013 Dutchmen Komfort 3130FRL $ Central vac, ducted A/C, 3 slides, cool paint, frameless windows, DUT 0074

40,995

OPEN HOUSE th APRIL 27


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2 ANNOUNCEMENTS AND EVENTS ATTENTION Scandinavians, area Scandinavians are invited to join the Sons of Norway for breakfast Wednesday, April 10th, 9am, Justin Thyme Cafe, 8544 Park Drive, one block West of 84th Street, Ralston. PHOTOGRAPHY Studio closing, everything goes, equipment, props, office supplies and furniture, sale April 5th & 6th, 9am to 4pm, 2510 North 72nd Street, 402-517-0770. SECURE YOUR ID Shred Day, free event, Saturday, April 20th, 8am to noon, Methodist Health System, 8511 West Dodge Road. Bring up to 3 boxes/ bags. OMAHA CHRISTIAN Singles Dance, Friday, April 12th, Firefighter’s Hall, 6005 Grover, Omaha. Lesson 7pm, Nightclub Slow Dance. Dance 7:30pm to 11:30pm, $10 at door, Diane 402-391-3581. FREE AEROBICS dance workouts: Push-Play, hiphop/ core workouts, as seen on TV, Washington Branch Library, 2868 Ames Avenue, every Wednesday at 6pm, 402-444-4849.

THE

EVERYTHING STORE LAKE MANAWA ANTIQUE MALL

30,000 sq. ft of Antiques, Collectibles & Primitives 201 Veterans Memorial Hwy CB • (712) 366-1562 FISH FRY Fundraiser, Saturday, April 13th, noon to 5pm, $10 donation. Proceeds to support the North Omaha Community Mobile Safety Patrol. For more information contact Project K.N.O.S.E, (Keeping North Omaha Safe for Everyone), 402-812-6540. Find us on Facebook. RELAY FOR LIFE American Cancer Society 3rd Annual Comedy for Cancer, Wednesday, April 10th, 7:30pm, Funny Bone Comedy Club & Restaurant. Tickets just $10 for this 18 & older show, available at www.funnyboneomaha.co m Or phone 402-493-8036. Net proceeds go to the Sarpy County Relay for Life for the American Cancer Society via the League of Extraordinary Fundraisers. CHRIST THE KING Church Garage Sale, 654 South 86th Street, April 12th & 13th, 2013. Doors open 8am through 3pm.

, SELL, TRADE BUY No Sales Tax On Gold and Silver 1505 W. Broadway, Suite 2 • Council Bluffs• 712-388-4922

April 4, 2013

A N I L CE S P P A NEW AND USED APPLIANCES

We Are Giving Away An IPAD Valued at $499 When We Reach 600 Likes On Facebook

FREE SERVICE CALL 10% FOROFFANYANY REPAIR WITH ANY REPAIR APPLIANCE ALL APPLIANCES INCLUDE OUR WARRANTY

72nd & L • (402) 706-9931 Monday - Saturday 10-6 Sunday 11-5

Military & Senior Citizen Discount

NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. GUN SHOW, April 19th, 20th, 21st, Westfair Fairgrounds, Council Bluffs, Iowa, Friday, 5pm to 9pm; Saturday, 9am to 5pm; Sunday, 9am to 3pm. For information, 563-608-4401, ammunition available. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

Financing Available NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. FREE CHILDREN’S clothing, Trinity United Methodist Church, 8009 Q Street, Ralston, NE, Wednesdays, 1pm to 4pm, 402331-4054. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up.

REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, April 21st, 10am to 4pm, new location at Comfort Inn, 7007 Grover Street, (I-80 exit 449, Omaha), admission $5, kids under 12, $3. Glenn 402-210-7485, www.nebherp.org FREE AEROBICS dance workouts: Push-Play, hiphop/ core workouts, as seen on TV, Millard Library, 13214 Westwood Lane/ 132nd Street, Thursday, April 11th & Tuesday, April 16th, 23rd & 30th, 6pm, 402-444-4848. GREAT RESULTS at a low cost with American Classifieds and www.american classifieds.com

9

$

Clipper Cuts

Charkay Salon

402-292-7652 Bellevue

ANTIQUES & COLLECTIBLES BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-7341470. CASH FAST! For coins, jewelry, old toys, art, antiques, estates, collectibles, military items, firearms, swords, guitars, autos, real estate and more, free appraisals, 402-218-3451. BOXSPRINGS, 2 custom made for antique beds, new; vintage table, 4 chairs, Chrome Craft, from 1950’s, 402-312-5176. 1808 INDIA 10 cash coin, intricate design, beautiful, $17, 402-718-3678 after 6pm. ANTIQUES, collectibles & primitives, Lake Manawa Antique Mall, (the 5th largest nationwide), 201 Veterans Memorial Hwy, 712-366-1562. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 17 years experience, 2819 South 125th Avenue, #261, 402-391-4131. WANTED: all types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943.

BUYING Watchtower books, tracts, donations welcome, 402731-3993.

APPLIANCES

ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091. GRILLING SET, Marlboro Country Store, complete and unused, $30, 402-4510434. SHOP AND sell with American Classifieds and americanclassifieds.com PULL-STRING puppets, 3 chipmunks, 12”-14” tall, talk, include record, $275 or best offer, 402-551-7186. BUY, SELL or trade your gold and silver with no sales tax. Coinhuskers, 712-388-4922.

AIR CONDITIONER tuneup $89, tune-up your air conditioner for $89 and if your air conditioner breaks we will refund the full $89 or credit it towards the repair. Getzschman Heating, LLC Heating & Air Conditioning, 402-554-1110. AMERICAN Classifieds is available at over 1500 locations throughout the Metro WASHERS, DRYERS and ranges, $99 each, free delivery, 90 days warranty, 402-6707842, 402-629-0903. We buy unwanted appliances.

Large Selection of

SOFA & LOVESEAT SETS Many Styles, Colors & Fabrics

$

20 OFF

Over 30 Locations Inside All Wal-Mart SuperCenters

(402) EXPIRES 4/30/13 COUPON CODE WF6LQ

393-1040

90SAME DAYS

REDUCED TO

555

$

AS CASH! Or Use Our Lease To Own Program

This Week Only

WAC. See Store For Details

QUEEN PILLOWTOP MATTRESS & BOX SPRING SET

$

196

Kids Clothes Starting at 2/$1

Inside The Furniture Place

Now Consigning Kids Gear 7 Days A Week

9421 Q St • 933-1707 402

Mon.-Fri. 10-8 • Sat. 10-5 • Sun. Noon-5


April 4, 2013

1

www.americanclassifieds.com

Page 3

Our Good Service Is Priceless!

MR. Your Patriotic Super Store FLAGPOLE COMPANY

Since 1958, Erwin’s Jewelry has taken pride in giving you rare quality service. All our work is done in our store.

30 OFF

$

Telescoping Flagpoles Includes US Flag Double Harness

Watchmakers Goldsmiths Diamond and Stone Setting Engraving

3” Gold Ball Top

15% OFF

Erwins Jewelers Co.

These Merchants Welcome You To Shop & Save

Serving Bellevue since 1958

Madison Ave Exit to Valley View Drive

223 West Mission • Bellevue (402) 291-2454

www.MrEdsFlags.com • Hours: Mon.-Fri. 9-7; Sat. 9-5

5

Games APRIL BOWLING 3Including $ Shoes SPECIAL

Regularly 1.30 Per Game; Shoes 1.50 $

$

★ Snack Bar ★ Color Pin Sweepers ★ Instructors Available Games Galore In The Arcade For Kids

Any Flag

Win Cash Prizes In Our Lounge PlayMoores Prize Parlor

712-323-7095 • 1-800-721-3524

READY, THE SET, SHOP

ODD LOT

Color Blend Contacts $ 15/Pair Crazy Contact Lenses $ 25/Pair

Must Be 21 To Play

Call For Open Bowling Times

Dr., Belleuve LEOPARD LANES 601 Chateau291-3033 (402)

PREMIXED

20

$

NON PRESCRIPTION

German • American Food Bakery • Catering • Wedding Cakes

BED BUG SPRAY

Watch For Mayfest in May and Oktoberfest in Sept. In 1962, the Augsburg, Germany, native Gerda Bailey came to the United States. After learning the “business”, she settled with her family in Omaha in 1972 and opened her German Restaurant and Bakery in Midtown Omaha in 1976. Over three decades Gerda Bailey, known as an Omaha Icon, has cooked, baked, catered and served the finest German food to her customers. Many customers enjoy her hearty German entrees at lunch and dinner, but Gerda is also known for her pan-fried chicken.

1

READING $ GLASSES

AUTHENTIC GERMAN RESTAURANT

587

$ 00 Gal.

CASE

Omaha’s Only

• Kills Bed Bugs & Their Eggs • Kills Dust Mites • Kills Lice

THE ODD LOT STORE

5180 Leavenworth • 553-6774

SALE ON JEWELRY MARKDOWNS THROUGHTOUT STORE

ANTIFREEZE

MOTOR OIL

24TH & “Q” • (402) 734-6721

FREE PICK-UP SERVICE Of Your Gently Used Items Call

NEW LIFE THRIFT Today At (402)731-9311

FIND IT ALL HERE! Buying / Selling • Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

Youʼll See Why Our Customers Say: “North, South, East & West New Life Thrift is Simply the BEST!”

Bud’s PAWN SHOP

BUY - SELL - TRADE Trusted For Over 31 Years

402-292-1113 2407 LINCOLN RD BELLEVUE

NEBRASKA KIDNEY ASSOCIATION

8:30am - 8:00pm Mon.-Sat.

www.newlifethrift.net

J & J COINS 438 Galvin Rd. Bellevue (402)734-1470


April 4, 2013

2

www.americanclassifieds.com

Page 3

NOW YOU HAVE A CHOICE!

9421 Q St. (402)

933-1707

Funerals • Cremations Pre-Planning

WE BUY, SELL & CONSIGN KIDS GEAR! Savings, Services And More From Your Metro Area Merchants

•Kids Clothes •Furniture •Strollers •Toys •Pack’n Plays •Toddler Beds & More Tremendous Prices On Good Clean Merchandise Call or Email kidzkastleomaha@ gmail.com for Info.

reNew THRIFT • 36th & P Too Much Clutter? Moving Out? Garage Sale Leftovers?

• Family Owned • Se Habla Espanol • 24 Hours • International Ship Out

Good Shepherd Funeral Home

Name Brand Clothes Starting At

2 For

www.goodshepherdfuneralhome.com

1

$

4425 S. 24th St. Omaha (402) 505-9260

READY, THE SET, SHOP

ODD LOT

I will pick up your household items Clean clothing, furniture, misc. items, useable appliances, etc. To Schedule A Pick Up Call Ed 402-850-1373

FREE

Color Blend Contacts $ 15/Pair Crazy Contact Lenses $ 25/Pair MOTOR OIL

20

$

NON PRESCRIPTION

BED BUG SPRAY

Repair • Installation • Restretches

402-208-6889 Le gente que conoces y Confianza

8522 Park Drive • Omaha, NE 68127

402-884-3828 We Accept

Debit Card

• Kills Bed Bugs & Their Eggs • Kills Dust Mites • Kills Lice

24TH & “Q” • (402) 734-6721

INSCRIBIENDO TODAS EDADES

FURNITURE APPLIANCES ELECTRONICS COMPUTERS LAPTOPS

1

THE ODD LOT STORE

NOW ENROLLING!

OMAHA

587

$ 00 Gal.

READING $ GLASSES

FREE ESTIMATES

DONNERS FLOORING

PREMIXED

CASE

CARPETS ARE OUR SPECIALTY! WORK GUARANTEED

ANTIFREEZE

Title XX Accepted Aceptamos Titulo XX View Your Kids Online Vea Sus Niños Online!

4102 S. 13th St. (402) 408-0395 www.FantasticBeginnings.com

FREE ESTIMATES • Leaks Patched • Gutters • New Installations • Roof Repairs • Siding

Se Habla Espanol

RAMOS ROOFING (402) 660-7031


April 4, 2013

3

www.americanclassifieds.com

Page 3

Daycare s g n i n e p O Available!

COMMERCIAL / RESIDENTIAL • Store Fronts • Custom Shower Doors • Custom Mirrors • Table Tops • Broken or Fogged Window Replacement

NEW & USED AUTO GLASS Replacement & Custom Mirrors Over 30 Years Experience

ROCK CHIPS 1st Chip

$

00

25

Loving Moms Who Care As You Do

★ Title XX ★ Private Pay ★ Reasonable Rates ★ Preschool Lessons ★ Baby Sign Language

(In Shop Only) 35 Mobile Service

$

Remainder Discounted

Storm Windows / Screen Replacement Free Labor If Brought Into Shop

Mo’Shers Angels Daycare Savings, Services And More From Your Metro Area Merchants

Northeast Omaha

8901 N. 30th St. 451-0555

402-871-4016

25% OFF! 1st MONTHS RENT!* We provide a personal and confidential service to youth and adults. Our services include Mental Health and Chemical Dependency classes such as;

UNDER NEW OWNERSHIP!

P.L. STORAGE SOLUTIONS LLC 3230 1st Avenue • 106 S. 27th Street • Council Bluffs 712-322-4776 • 402-981-0422 With This Ad

Old Fashioned Service In The New Part of Town Mon.-Fri. 9am-7pm; Sat. 9am-4pm Add’l Times By Appt

• Intensive Outpatient • Outpatient • Anger Management • Family Counseling • DUI classes on the second Saturday of every month

Bailey’s Counseling Service 402

HOME SWEET HOME! 3933 Burdette 2 Bedrooms

949 N. 25th 2+ Bedrooms

5133 N. 37th Ave. 3 Bedrooms

Totally remodeled, off street parking

Wood floors, sunroom, air, fresh paint

Central air, finished basement, off street parking

550

$

3157 Farnam St. • 402-505-8767

504-3242

600

$

800

$

Section 8 Accepted • Appliances Included

Five J’s • 402-510-3751 No pets • Background check

Over 20 Years Experience “Providing The Highest Quality Service To All Of Our Clients”

Annie H. Grant Tax Professional & CEO

YOU’VE GOT A FRIEND! You can call us for . . . Social Service Referrals One-on-One Counseling, Family Support & Prayer . . . Yes, we do that too

Weekly Classes

Income Tax & Bookkeeping Service

Monday:

✓ Individuals ✓ Corporations

Tuesday:

Walk Ins Welcome

ANNIE'S TAX SERVICE 6501 Ames Avenue • 402-453-8124

www.anniestaxservice.com Inside Madd Hatter

“Where Did She Go?” Self-Esteem Class Overcomers In Christ “12 Step Program”

Thursday: Womens Support Group

Food Bank & Clothing Closet

www.womenunitedministries.org

NOW YOU HAVE A CHOICE! Funerals • Cremations Pre-Planning • Family Owned • Se Habla Espanol • 24 Hours • International Ship Out

Good Shepherd Funeral Home www.goodshepherdfuneralhome.com

4425 S. 24th St. Omaha (402) 505-9260


April 4, 2013

4

www.americanclassifieds.com

Page 3

YOU’VE GOT A FRIEND! You can call us for . . . Social Service Referrals One-on-One Counseling, Family Support & Prayer . . . Yes, we do that too

Weekly Classes

F F O ERING W O N www.kidsbowlfree.com/papiobowl Providing Kids The Opportunity to Bowl 2 Free Games A Day

ALL SUMMER LONG!!!

Monday:

COSMIC BOWLING

“Where Did She Go?” Self-Esteem Class

Tuesday:

$

7

00

PER PERSON

Excludes any other offers. Applies for up to 8 people total. Fri. & Sat. 10pm-1am. Reservations Recommended at 402-339-3266.Exp. 5/31/13

Overcomers In Christ “12 Step Program”

Like Us On Facebook

Thursday: Womens Support Group

Food Bank & Clothing Closet

www.womenunitedministries.org

For All Your Real Estate Needs • Commercial • Residential

402-339-3266 • 204 E. Lincoln, Papillion

ww w. My Pu rse Ma dn es s.c om

Savings, Services And More From Metro Area Merchants

Call Joe Vampola

(402) 676-1457 Joe_vampola@yahoo.com

Shady Lane Ranch, Inc. Open May 1st thru End of Summer

PARTY UNDER THE STARS Hayrack Rides (20 Person Minimum) WIth Private Camp Fire Horseback Riding Daily (By Appointment) Large Groups Welcome Church, Family, Scouts and Schools Discounted On Sundays!

17744 Shady Lane • Co. Bluffs

NEW PARTY ROOM

(712) 323-1932

(Formerly located at Nebraska Crossing Outlet Mall)

www.shadylaneranch.com • shadylaneranch.net

104 GLENMORE DR., SUITE 2, GRETNA • (402) 332-0123

It’s Not A Dream... Spring Is Here! Air Conditioner Installation & Repair

Hot Weather Is Coming!

Peak Performance • Honest • Dependable Means Savings • Residential • Commercial For You!

SPRING SPECIAL!

Virus Removal $75

*Reg. $85

Refurbished Laptops & Desktops Excellent Condition *Call For Price

HVAC

HEATING AND AIR (402) 850-7898

7758 CASS ST (402)572-0350

www.computeromaha.com


April 4, 2013

5

www.americanclassifieds.com

Rent or Own We Have A Home For You

Page 3

THINK SPRING A clean and well maintained air conditioning system not only insures that it will be working when you need it but it also helps reduce your utility bills. We are now scheduling our Spring Clean & Checks. Please call us to get scheduled or for more information!

FAST FREE EMERGENCY Savings, Services And More From Your Metro Area Merchants

2 & 3 Bedroom Manufactured Homes Homes For Sale/ Lease Option/ Rent Come See Denise

PARK MEADOW MHC 7040 N. 110th Plaza • (402) 493-1420 www.continentalcommunities.com

ESTIMATES

SERVICE

On New Equipment

SERVICE AVAILABLE

ACCURATE HEATING & COOLING

402-496-8955

Omaha • CB • Bellevue

402-238-2425

Elkhorn • Bennington

We Clean The Mess, So You Have No Stress! Our insured and bonded cleaners will provide you with an affordable, yet quality clean, making your house or business look like new!

Sign Up inimum For Our M t and Contrac

RECEIVE 2 WEEKS FREE!

*Reg. $85

ana@nxcleaning.com

SPRING SPECIAL!

712-308-4737

Virus Removal $75

*Reg. $85

Refurbished Laptops & Desktops Excellent Condition *Call For Price Se Habla Espanol

NO AFTER HOURS SURCHARGES

“Mr. Nice Guy” H E AT I N G & A I R Call Aaron

FREE CONSULTATION

★ Misdemeanor / Felony ★ Criminal Defense ★ Juvenile Defense ★ Juvenile Court ★ Neglect or Delinquency Actions

Law Office Timothy Watts 402-932-9227

7758 CASS ST (402)572-0350

Save This Number

(402) 612-4860

www.computeromaha.com

Mark’s Place

~ FREE ESTIMATES ~ • New Installations • Roof Repairs

One Stop Vinyl Top Shop

Automobile Seat Covers Tops & Upholstery • Headliners Carpet • Vinyl Tops Simulated Convertibles

CALL NOW! 402-572-4322 30 Years Experience 7726 Irvington Rd. • (3 miles North of 90th & Military)

www.marksplaceautoupholstery.com

Gutters Siding

RAMOS ROOFING (402) 660-7031 (402) 917-7516


April 4, 2013

CB

www.americanclassifieds.com

SALE

Page 3

Empty Your Jewelry Box . . .

And Fill Your Wallet With Cash!

Many Items up to 50% OFF! 30,000 sq. ft. of Antiques, Collectibles & Primitives

Lake Manawa Antique Mall Savings, Services And More From Metro Area Merchants

201 Veterans Memorial Hwy Council Bluffs • (712) 366-1562

Trade your outdated gold jewelry for something that never goes out of style: CASH! We’ll buy your unwanted gold jewelry and gold & silver bullion.

Stop in today for a fast, free appraisal.

INDEPENDENT COIN 101 W. Mission Ave., Bellevue (402)293-9596

25% OFF! 1st MONTHS RENT!* UNDER NEW OWNERSHIP!

We’re Celebrating National Scrapbooking Day on May 4th. Come In And Enjoy Special Discounts!

P.L. STORAGE SOLUTIONS LLC 3230 1st Avenue • 106 S. 27th Street • Council Bluffs 712-322-4776 • 402-981-0422 With This Ad

ALL MILITARY ITEMS AND CLOTHING ON SALE THIS WEEK!

•Computer Equipment •Office Equipment•Military Items

2436 Ave L Council Bluffs, IA (712) 322-8399

HUGE SAVINGS On Vinyl • Ceramic • Tile • Laminate • Carpet

Scrappin’ Studio 913 Village Square Gretna 402-332-3132

Friday, April 27th 6:30pm - 9:00pm *Call For Details

FIND IT ALL HERE!

It’s Not A Dream... Spring Is Here! Air Conditioner Installation & Repair

Boy & Girl Scout Scrapbooking Class!

Buying / Selling • Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency Hot Weather Is Coming!

Peak Performance • Honest • Dependable Means Savings • Residential • Commercial For You!

SMART CHOICE CARPET OUTLET 6664 L St • Omaha (402) 331-1332 Open Mon - Fri 9-7; Sat 10-5

HVAC

HEATING AND AIR (402) 850-7898

J & J COINS 438 Galvin Rd. Bellevue (402)734-1470


In Print. Online. All The Time. americanclassifieds.com

Page 4

A-1 APPLIANCE Paying top dollar for good, clean working appliances. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-5041860.

REFRIGERATOR, $13.99 per week. See our large ad this issue, Ace Rent-ToOwn.

BABY SWING, battery operated, works great and infant carseat, $15 for both, call Tasha 402-359-3200, Offutt area. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-203-4293, 402393-7389. KIDS CLOTHING Ask about 2 for $1. Clothing, shoes, toys, strollers, walkers, furniture, swings, Pack-n-Plays. New inventory arriving daily, low prices. Kidz Kastle! 402933-1707.

FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419. HUGE WAREHOUSE clearance sale, prices reduced in every department. See our large ad this issue, Ace Rent-to-Own. HEARTLAND Appliance Service, washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674.

$

NEW SERVICES!

A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 90 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-504-1860. Will buy clean, working appliances.

APPLIANCES

iPhone screen replacement $

BABY / TODDLER ITEMS

FREE, WILL haul old appliances and other metal items away free, 402-813-0995.

1000

Guaranteed Jackpot

BUILDINGS / MATERIALS STEEL BUILDINGS: 4 only 20x20, 30x40, 40x54, 50x104. Must move now, selling for balance owed, free delivery, 1-800-2119594 x310. OVER 165,000 readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402342-4426.

BUILDINGS / MATERIALS “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ONLINE 24/7 at america nclassifieds.com

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088

ACE RENT-TO-OWN

$

$

$

100- 200- 300 SALE!

HUNDREDS OF ITEMS IN EVERY STORE ON SALE! GET

$

GET

GET

$

$

100 200 300 OFF OFF OFF

or Any Item Price O$n or More le a S e Th 00 taling 8 Items To

Air Conditioners

Lawn Mowers

Just Pennies A Day!

Just A Few Short Weeks Rent-To-Own

Beats By Dre Studio Headphones Now

Now

$ 50

$

599.99

Per Week

120 Day Price $

$

727.99

$

12

599.99

99

Per Week

RENT-TO-OWN

Check Us Out At acerenttoown.com

NOW OPEN CLEARANCE CENTER 3228 W. Broadway Council Bluffs

(712) 322-5375

CLOTHING & FORMAL WEAR LACE-UP BOOTS, Justin, ladies, black, 6-1/2B, near new, $50, 402-426-2252 Blair. CHUKKA BOOTS, Redwing, steel-toed, never worn, size 10-1/2 2E, paid $200, asking $120, 402391-0105, 402-305-7250.

LAPTOP COMPUTERS, $8.99 per week. See our large ad this issue, Ace Rent To Own. COMPLETE COMPUTER Repair, virus removals at affordable rates, fast service, call 402-960-6818, ww thomps@gmail.com COMPUTER DESK, $40. Clearance Center, unbelievable bargains, great prices, 712-322-5375. TABLETS, $10.99 per week. See our large ad this issue, Ace Rent to Own. ALL MILITARY items on sale this week! Army Surplus Sales, 712-322-8399. COMPUTER TOWER, H.P., $20. Clearance Center, unbelievable bargains, great prices, 712-322-5375. SPRING SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. PENTIUM 4 DESKTOP with Windows 7 and 17” LCD screen, $237 with 30 day warranty. 7 Day Furniture, 72nd & L Street, 402502-5650.

Tune-Up Your A/C for $89, and if it Breaks We Will Refund the Full $ 89 or Credit it Towards the Repair.

NO QUESTIONS ASKED “The Company with, Technicians You can Trust with Your House Keys!”

(402) 554-1110 TAX SPECIAL! Laptops: Compaq, Dell, Gateway, HP, $129 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $99; 712-366-1026. “BUYER BEWARE” Some of the following ads come to us from across the nation. DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-935-7165.

DELL COMPUTERS, laptops, desktops, free iPad bonus, no credit check, 100% financing, everyone’s approved, seen on TV, just $99 month, mybrandnew pc.com 1-800-799-6331. YES, THERE is a buyer for almost anything, so don’t throw those items away, advertise them in the next issue of American Classifieds. Just call 402-3424426 to get your ad in the next issue.

presented pr esented b byy

120 Day Price $

Total of scheduled payments: $1455.09

869.99

Toshiba 50” LED Flat Screen TV

Per Week

Total of scheduled payments: $1182.09.

With TV

Without TV

14

2 5

Now

$ 99 $ 99 Per Week

Per Week

Total of scheduled payments: $1364.09

Per Week

Total of scheduled payments: With TV $272.09; Without TV $545.09

4650 “L” St. OMAHA 46th & “L”

402

616 S . Saddlecreek

$

689.99

516 Galvin Road So.

2044 N . 72nd Street

OMAHA

BELLEVUE

OMAHA

6 Blocks South of Dodge

Just Across From Shopko

Just North of 72nd & Blondo

402

402

402

1728 S. 11th Street

108th & “Q” Empire Shopping Center

898-5800 558-2244 292-9000 393-1500 1841 E. WE’VE MOVED 23rd Avenue So. 3401 W. FREMONT Broadway COUNCIL BLUFFS

712

322-5300

In The Boomers Lounge Building

402

941-1177

NEBRASKA CITY, NEBRASKA Next Door To Dollar General and Fairway

402

873-5111

May Ma y 1-5,2013

120 Day Price

120 DAYS SAME AS CASH ON EVERYTHING!

ACE

MOUNT HOPE Cemetery, one plot, Garden of Tranquility Section, $750, call 402-558-9150, cell 402-5175862. CEMETERY PLOT, Forest Lawn Cemetery, Lot 235, Section 29, $1000, offer, 402-933-6771. FOREST LAWN, 2 plots, will take $800, fast sell, Bob 402-214-6875. WESTLAWNHillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, $6500, 402-933-1196.

COMPUTERS / ACCESSORIES

Per Week

Now

TV Stands

120 Day Price

599.99

i Pad 4

Dozens To Choose From

Per Week

Total of scheduled payments: $1182.09 $

CEMETERY PLOTS

NO-RISK GETZSCHMAN A/C TUNE-UP

Total of scheduled payments: $1182.09..

Now

120 Day Price

$

TENNIS SHOES, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $15 each, 402-932-9989. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989.

Per Week

Bedroom Set

Wood Bunk Beds

With Mattress & Drawers

Now

37 YEAR OLD established business for sale, Carter Lake Hardware & Variety, Inc, minutes from Eppley Airfield and Downtown Omaha, includes business name, inventory and fixtures and accounts receivable database. Does not include building. However, owner offering one year free lease with 5 year lease agreement, $50,000, 2810 North 9th Street, Carter Lake, IA. Contact Barb or Flora 712-347-6546, carter lakehdwe@peoplepc.com

Total of scheduled payments: $1728.09

120 Day Price

299.99

99

Now

Total of scheduled payments: $591.50

CLOTHING & FORMAL WEAR

12 $ 99 18 $ 99 15 $ 99 12 $ 99 $

120 Day Price

BUSINESSES FOR SALE

Amana Washer & Dryer

Sofa & Loveseat

In A Variety of Colors

6

The Sale Price On Any Item Items To or taling $2 000 or M ore

The Sale Price On Any Item or Items Totaling $1400 or More

108

Desktop & Laptop Sales, Parts, Service, Satisfaction Guaranteed! 2201 No. 90th St. • (402) 393-0828 • www.ditcorp.com

20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429-036-5, excellent condition, $15, 402516-8376.

Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Tablet screen replacement $

79

BOOKS

BLONDO BINGO

April 4, 2013

OMAHA Next To Bag N Save

402

898-1010

Open Monday - Friday 9:00-8:30 • Saturday 9:00-6:00

FFamily amily fun-fi fun-filled lled day d of liv livee ent entertainment, ertainmen nt,, carnival carnival rides, rides, ffood, ood,, games, gamees, parade, parade, booths & much much u mor e! more!

B thh Booth

Saturday, Satur day, Ma May y 4th

12:00-8:00 pp.m. .m.

P d Parade

Saturday, Satur d y, Ma da May y 4th

110:00 0:00 a.m.

Sunday, Sunda y, May May 5th

12:00-8:00 pp.m. .m.

CincodeMayoOmaha.com Cinc odeMayoOmaha.com


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

April 4, 2013

YOU GOT WE WANT

it.

Page 5

FURNITURE

No Credit Check!

QUEEN MATTRESS & box spring set, $196. The Furniture Place, 402933-1707. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650. Furniture

At Rod Kush’s

7 Day Furniture

BUYING ALL

SCRAP METALS Two Convenient Locations!

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NORTH: 1405 Grace St. Just North of Qwest Center

402-342-0831

NEW FACILITY!

SOUTH: 5600 S. 60th St.

402-734-6029 CALL FOR PRICES! Visit UPullItOmaha.com 3 Blks North of Old Entrance

FINANCIAL INFO. NATIONWIDE EARN 1000’S weekly giving away free discount savings cards. Send LSASE to R L Cutts, 17373 Mendota Street, Detroit, MI 48221. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800-5688321, not valid in CO & NC, www.lawcapital.com

FARM ANIMALS / RANCH SMALL SQUARES of straw & small squares of alfalfa, $3 a bale, better price on quantities, can deliver, 402-3350159. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ALFALFA SEED, corn seed, grass seed, direct from farmer, lowest prices. We deliver, Odermott Seed, Matt 208-355-2261 or 208739-2317. TRACTOR PARTS, used, rebuilt, new. Most parts less than 50%, salvaging tractors daily, Case, IH, JD, MF, Ford, AC, DL, MM, Eagle Tractor Parts, 1-800833-5867, www.eagletrac torparts.com

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

FITNESS / EXERCISE EQUIPMENT OLYMPIC BARBELLS, Powertec weight bench, curl bar, straight bar and misc weight $250, call Dave 402-551-1547. EXERCISE MACHINE, I Gallop, $150 or best offer, 402-714-8250.

FREE ITEMS FREE WOOD siding, call 402-339-8691. FREE 250+ cement blocks from house torn down, 12333 Bennington Road, call first, 402-571-7119, 402-238-9649. FREE KITCHEN cabinets and interior hollow core, good condition, 402-5985290.

FRESH FOOD / MARKETS / GOODIES JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279.

FURNITURE MATTRESSES, new, twin, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650.

ENTERTAINMENT center, solid oak, 2 back drop lights, TV enclosure L36”xW16”xH29-1/2”, $200, offer, must bring own help to move, 402660-1937.

LEATHER CONTEMPORARY SOFAS

COFFEE & end tables, glass is missing, $20. Clearance Center, unbelievable bargains, great prices, 712-322-5375. OCCASIONAL SETS, new, marble 3 piece, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650.

or Our Lease To Own Program Take It Home Today!

with OSX 10.7 Lion

CHEST OF drawers, starting at $44. The Furniture Place, 402933-1707. LOVESEAT $50. Clearance Center, unbelievable bargains, great prices, 712322-5375. GLASS CURIO cabinets, new, $129. 7 Day Furniture, 72nd & L Street, 402502-5650. LOVESEAT, $25, tan. Clearance Center, unbelievable bargains, great prices, 712322-5375. NESTING TABLES, set of 3, $60, 402-614-1280. SECTIONAL, $14.99 per week. See our large ad this issue, Ace Rent-To-Own.

CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. SOFAS STARTING at $197. Big sale! The Furniture Place,402-933-1707. TRY OUR LEASE to own program, no credit needed! 7 Day Furniture, 72nd & L Street, 402-5025650. CHEST OF drawers, maple in color, $75, 402-706-8607. SECTIONAL, brown microfiber, $300. Clearance Center, unbelievable bargains, great prices, 712322-5375. SINGLE BED with headboard, wooden frame & 3 drawers, $50, 402-5728656. BEDROOM SET for children, new, dresser, mirror, headboard, nightstand, $199. Clearance Center, unbelievable bargains, great prices, 712-322-5375. DRESSER WITH mirror, maple color, $75, 402-7068607.

90 Days Same As Cash

APPLE iMAC 20”

SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 11am to 5pm.

FREE DELIVERY Brand new pillow top mattress sets, $158 & up. BBB Member, The Mattress Peddler, Since 1986, 402-3216138.

Use Our

597

$

497

$ Your Choice

BYCAST QUEEN BEDS

COMTEMPORARY 5 pc PUB SETS Available in Black or Brown

$

157

PILLOWTOP QUEEN

MATTRESS SETS

597 197 $

$

Sale Good Thru 4/7/13

OMAHA

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. Noon-5

Visit Our Website at www.7dayfurniture.net


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6 FURNITURE NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. BEDROOM SET, now $12.99 per week. See our large ad this issue, Ace Rent-to-Own. HUGE WAREHOUSE clearance sale, prices reduced in every department. See our large ad this issue, Ace Rent-to-Own. SECTIONALS, new, 2 piece, available in 3 colors, $499. 7 Day Furniture, 72nd & L Street, 402-5025650. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. LEATHER LOVESEAT, brown & white microfiber, $250. Clearance Center, unbelievable bargains, great prices, 712-322-5375. CONFERENCE table chairs or kitchen chairs, 4, with castors, excellent condition, $100, 402-598-6696. BUNKBEDS, new, metal in 4 colors, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650.

KITCHEN CABINETS

1 MORE!

5¢/lb

$

Over 36 years in Business

RFD SALES 1-402-799-3385 Douglas, NE

GARAGE SALES & GENERAL SALES DOWNSIZING sale, 8611 North 30th Street, (6 blocks South of I-680 on 30th Street), April 4th, 5th & 6th, 9am to 5pm, 50+ years of good stuff. CHRIST THE KING Church Garage Sale, 654 South 86th Street, April 12th & 13th, 2013. Doors open 8am through 3pm. ESTATE SALE, 12670 B Street, Millard, April 6th & 7th, 9am to 1pm, house furnishings, everything must go.

HUNTING & FISHING FIREARMS & ammo, call for pricing, 402-618-5564. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

ON CONVERTERS WE ACCEPT COMPETITORS COUPONS

BRING COUPON IN! COUPON GOOD TILL END OF APRIL GUN SHOW, April 19th, 20th, 21st, Westfair Fairgrounds, Council Bluffs, Iowa, Friday, 5pm to 9pm; Saturday, 9am to 5pm; Sunday, 9am to 3pm. For information, 563-608-4401, ammunition available. ADVERTISING PAYS, call 402-342-4426.

MORE!

Main Hours Mon.-Fri. 8:30am - 5:00pm Saturday 9:00am - Noon

visit www.sadoff.com 402-345-6624 • 4918 F Street We Price Match

ADVERTISING PAYS, call American Classifieds today, 402-342-4426. SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson).

presented by

Golf Tournament Miracle Hills Golf Course Miracle C North Street 1401 Nor th 120th h Str eet

Registration att Noon Registration Tee Offf at 1:0 1:00 Tee Of 00 pm Registrration Registration a Questions: Que estions: Ton o y Aguliera, Agulierra a, 402.320.5815 402.32 20.5815 Tony TTonyaguilera13@gmail.com on o yaguilera13@gmail.com

t$125 t $125 per P Person erso on /$400 per Team Te eam tMexican Fiesta t Mexican Fiest a Dinner w/ Live Entertainment Liv e Ent ertainm ment t“Hole-in-one Giveaway” t “Hole-in-one Car C Giv eaway” Great Prizes!! and Other Gr eat Hole Pr izes!!

Sign up y your our o ffoursome o oursome ttoday! oday! are limited! Spots ar e limit e ed!

Register: Regist er: victoryboxingclub.org victoryboxin ngclub.org or cincodema cincodemayoomaha.com ayoomaha.com

ALL MILITARY ITEMS AND CLOTHING ON SALE THIS WEEK!

BRASS, ALUMINUM, & STAINLESS

Make Extra Money On Spring Cleaning

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH NETWORK starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available). Ask about same day installation, call 1-800-261-8091.

APRIL birthstone is Diamond. Buy gold/ silver. We treat customers the way we like to be treated. Finest collection of clocks, pocket/ wrist watches. Jewelry, clock, watch repairs. Don’s Coins/ Jewelry, 1264 South 13th, 402-346-0612. WANTED: all types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943. JEWELRY SALE. Shop early for Mother’s Day. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more, layaway available. Mid-City Jewelry and Loan, 402-3415466, 515 South 15th Street, Omaha, (corner of 15th & Jackson).

LAWN & GARDEN SNOW EQUIPMENT FERTILIZING, aeration, power raking, seeding, mowing, trimming bushes, senior discounts, Olsonslawnservice.com 402-557-8721, 402-6508739. STUMP GRINDING, free Estimates, reasonable rates, call Carl 402672-9524. LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-310-6377. ALOE VERA PLANT, large, in clay pot, $25, 402-6141280.

WE ACCEPT COMPETITORS COUPONS

BRING COUPON IN! COUPON GOOD TILL END OF APRIL

SHELLAC AND A REGULAR PEDICURE

INTERNET

50

$

Reg. $ 78

When You Book Your Appointment With Subbi

Bella Dea Day Spa 2941 S. 108th St. • 402-505-9685

JEWELRY

Sunday, Sunda y, May May 5,, 2013

April 4, 2013

BellaDea.org • Offer Ends 4-30-13 LAWN & GARDEN SNOW EQUIPMENT I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. FREE ESTIMATES, concrete work, snow removal, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-686-1006. MOWING, EDGING, trimming, blowing, quick, dependable, affordable, 402-453-6605. GARDEN TILLING, lawn mowing, shrubbery trimming, Bob 402-657-4114. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue.

MEDICAL EQUIPMENT & SUPPLIES WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. WHEELCHAIR, electric, Invacare, heavy duty, like new, used very little, sold new for $8600, reasonable, 402-330-2066. WANTED, diabetic strips, OneTouch, Contour, FreeStyle, Breeze, Aviva, highest paid, Darren 402-3127873.

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescriptions. com 1-866-930-7455. PELVIC/ transvaginal mesh? Did you undergo transvaginal placement of mesh for pelvic organ prolapse or stress urinary incontinence between 2005 and present time? If the patch required removal due to complications, you may be entitled to compensation, call Johnson Law and speak with female staff members, 1800-535-5727. VIAGRA 100 mg, Cialis 20 mg, 40 pills plus 4 free for only $99, #1 male enhancement, discreet shipping, save $500. Buy the blue pill now, 877-5951022.

MISCELLANEOUS

•Computer Equipment •Office Equipment•Military Items

2436 Ave L Council Bluffs, IA (712) 322-8399

DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. GUARDIANSHIP, wills, family law. Need an inexpensive attorney? Call Aaron Conn, Attorney-atLaw, 402-341-1211, Omaha. JUNK BE GONE, small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. FREE ESTIMATES, insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402-917-7398.

MISCELLANEOUS DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. NEED CASH? Private buyer buying gold & silver, etc, 402-862-3260. CONCRETE WORK, sidewalks, driveways, parking lots, call for information, 402-515-3900. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-213-3727. RESIDENTIAL, commercial, free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. ALL TYPES of remodeling, basement remodels, kitchens, windows, doors, bathrooms, references available, free estimates. Member BBB, lead certified, LR’s Home Remodeling, credit cards accepted, 402-659-4234. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402-658-7378. TIFFANY’S LAWN Care, Winter clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. ALL ROOF repair, gutters cleaned/ repaired, also odd jobs, 402-290-6712, 402-733-7145. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692.


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

April 4, 2013

WE SELL THE BEST, AND RECYCLE THE REST! We Buy And Pickup: • Copper • Brass • Stainless Steel • Aluminum • Lead • Iron • Lithographic Materials

L & K Scrap Metals

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

rklkscrap@aol.com

IS PAYING $

2825 B Street, Omaha • (402) 731-6514

400

MISCELLANEOUS

800 OR

$

1200

$

FOR ALL CARS

RUNNING

OR NOT! Prices Vary On Make, Model & Condition

NORTH: 1405 GRACE ST. Just North of Qwest Center

402-342-0831 SOUTH: 5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029 Visit UPullItOmaha.com MISCELLANEOUS ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. TRUSTWORTHY painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. PHOTOGRAPHY Studio closing, everything goes, equipment, props, office supplies and furniture, sale April 5th & 6th, 9am to 4pm, 2510 North 72nd Street, 402-517-0770. NO JOB TOO SMALL, painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-614-8817. SHELFS, 2, heavy metal, with 6 shelves, 6’x4’, $100 call for details, 402-5923767, 402-334-8721. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80 call for details, 402-592-3767, 402334-8721. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777.

FREE CONSULTATION, criminal defense or juvenile, call Timothy Watts, 402-932-9227. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-5790221, 712-654-2612. CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667. AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402-7075304. ABSOLUTELY FREE Hauling, unwanted scrap metal, appliances. Help a disabled Veteran, 402-7062850. TRUSTWORTHY, residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000. LOW PRICES! Decks, fences, drywall, concrete, basements, high quality work, 402-452-4700.

EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, Hi-Way 92 Salvage, 712-366-2281. FREE ESTIMATES, siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. QUALITY, reasonable prices, interior painting, 402-305-5979. SPRING clean-ups, free estimates, aeration/ fertilizing, licensed, insured, complete quality lawn service, M’s Lawn Care, 402-659-4605. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402-932-0731. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. EXTREME Installation, carpet, vinyl, professional guaranteed, insured, 30 years experience, call Bob 402-676-0981 or Brian 402452-0378. ALL SIDING, new construction, decks, handicap ramps, remodeling, reasonable prices, R&A Construction, 402659-9075. COOTER’S NOW buying Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. BOBCAT, DUMP Truck, concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260.

Child Care CHILD & DAYCARE CENTERS Conveniently Divided By Area americanclassifieds.com NORTHEAST / MIDTOWN NOW ENROLLING mornings, evenings and overnight, Title XX, private pay welcome, 402208-5719.

Mon.-Fri. 9am-5pm Sat. 9am-12pm

MO’SHERS ANGELS Daycare, loving moms who care as you do. Days/ evenings available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016.

TAMMY’S TOTS Childcare & Preschool is now accepting children ages 4 weeks to 12 years. Professional, clean environment, Title XX accepted, call today, 6669 Sorensen Pkwy, 402572-7665.

FLEXIBLE scheduling Basements, patching, textured ceilings, hanging, taping. Flawless Finishings, 402-612-0642. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402-4527649. BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. AFFORDABLE Complete home repairs, plumbing, electrical and remodeling, 402-305-5979. WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. $12 FIRST TIME customers. Seniors always $10, walk-ins welcome, The Brooklyn Barber Shop, 3716 South 132nd Street, 402-334-0227. TAX SERVICES, E-file, 7-14 days, 402-932-5300, Munoz Tax, 5601 South 36th, Se habla Espanol. MINUTE MAN Hauling and snow removal, no wait, everything hauled; handyman, lowest cost & free estimates, free metal pickup if outside, 402-6372715.

BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. MOVING SALE, Ashley table, 6 chairs; couch, recliner sectional, washer/ dryer, bed with dresser drawers, garage bench, mowers, tools, etc, 1619 Z Street, 402-733-5085. WANTED, VINTAGE stereo, electronics, vacuum tubes, tester speakers, etc, 402-637-2496. SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811.

SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. ALL YEAR ROUND, Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402733-6377 FREE PICKUP! Too much clutter? I will pick up your household items for free, clean clothing, furniture, miscellaneous items. To schedule a pick up, call 402-850-1373, ReNew Thrift. FREE ESTIMATES, aeration, siding, decks, fencing, concrete, Ramos Construction, 402-6817876.

Page 7 MISCELLANEOUS SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-3318208. FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402208-6889, one call does it all! FURNACE, check and clean, repair or replace, free estimates, 402-2131918. FREE E-FILE! With paid Federal and state returns, Nebraska and Iowa welcome. Heise Tax Service, 402-3976307. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000.

CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue. ALL HOME REPAIRS, carpentry, electrical, plumbing, windows, doors, retired, looking for extra work, John Sr, 402-6725821. FOAM BLOCKS, ideal for floaties, archery, etc. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. CERTIFIED CEMENT mason, over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. APARTMENT cleaning for vacancies, experienced, thorough & dependable, call Mike 402-871-2795.

SPRING SALE

MOVING SALE, everything must go, furniture, appliances, and miscellaneous, please call 402-321-7469 for information. MR. NICE GUY Heating & cooling, call Aaron 402612-4860, se habla espanol. FREE ESTIMATES, electrical, HVAC, plumbing, all maintenance work, experienced, 402-452-9672 Cary. AFFORDABLE moving, hauling and clean-up of any type, free scrap metal hauling, 402-320-9542. WESTSIDE CUT, haul & movers, trees, bushes, landscape, mow, etc, junk hauling/ careful moves, odd jobs, 402-359-3840. FREE ESTIMATES, gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-359-7578. PAINTERS NEEDED, willing to barter, call Jane 402592-2918, www.itex.com FREE SCRAP hauling, metal, appliances, electronics, yard equipment, fencing, vehicles, odds & end metals, 402-714-1974. ACCORDION WANTED, older model OK, I’ll pay cash, 402-637-2496. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837.

MAKE IT A FAMILY DECISION. We Offer Personal Guidance in Selecting a Family Memorial

Mausoleums • Monuments • Ledger Stones • Vases • Markers • Benches

J .F. BLOOM & CO.

402 397-1235 20th & Ames 709 Creek Top Omaha, NE Co. Bluffs, IA 402-451-6000 712-328-0660 12th & Chatburn • Harlan, IA 712-755-3874

HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898.

NORTHEAST / MIDTOWN WHOSE BEEN using your baby’s bottle? You may never know. At Baby University your child is my first priority, contact Shayla 402-6123817. IMMEDIATE openings, 24/ 7, transportation, Title XX, private pay, educational activities. T’s Little Shorties, 402-7142201. AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 342-4426, or go online at american classifieds.com

NEWEST LOCATION 3253 S. 84th St. Omaha, NE

SOUTHEAST / MIDTOWN & BELLEVUE CUIDADO INFANTIL & Pre-Kinder enscribiendo todas edades, Titulo XX, todos los trabajandores certificados en CPR/ primeros auxillos, USDA programa de comida nutritiva, remelado, 4102 South 13th Street, erca del zologioo/ centro, 402-408-0395. http:// www.FantasticBeginn ings.com 10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611.

FANTASTIC BEGINNINGS Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402408-0395, http://www. FantasticBeginnings .com

ENROLLING ALL AGES INSCRIBIENDO TODAS EDADES

24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8138, 402932-0731.

www.FantasticBeginnings.com

TITLE XX ACCEPTED ACEPTAMOS TITULO XX

View Your Kids Online Vea Sus Niños Online!

4102 S. 13th St. (402) 408-0395

IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955.

WE ACCEPT Visa, MasterCard and Discover for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 8 MISCELLANEOUS WE BUY & pickup, all types of metals. L & K Scrap Metals, 402-7316514. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. LICENSED, INSURED, professional door/ window installation, fair price, 402-671-0796. ALWAYS FREE ESTIMATES! From full replacement to repairs, roofs, gutters & siding, licensed, bonded, insured, 402779-6376, Complete Exteriors. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031. FULLY INSURED, basements, kitchens, baths, total remodels, odd jobs, commercial, residential, free estimates, Fred 402515-8634. FREE ESTIMATES, qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402-203-0531. YOU CALL IT, I haul it, appliances, old furniture, etc., call Art 402-213-4079. BEST PRICES, quality residential/ commercial cleaning, 5 years experience, Mozz Carpet, 402-5948365. REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program� Call for more information 402-591-0354, ww w.womenunitedministries. org LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards,financing available, McPherson Construction, 402-3593288. ADVERTISING PAYS, call 402-342-4426.

REASONABLE rates, painting, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. $79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052. AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE� Some of the following ads come to us from across the nation. Please check them out before sending money. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 ho urs? Low rates, apply now by phone, 1-800-568-8321, not valid in CO & NC, www.lawcapital.com HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www.ginasgarden.com Or ginaledford@gmail.com HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866562-3650 ext. 55, www. southeasternhs.com DRINK AND enjoy the world’s great herbal teas, experience 5000 year old health secret, 1-866-5284338. DIVORCE $99, covers children, custody, property & debts, uncontested, satisfaction guaranteed, unlimited customer support, call 24 hours, free information, 1-800-250-8142. MAKE $5000 per month answering inbound calls from home, anyone can do this, training provided, call 888-550-9312 for details, available 24/ 7. AMAZING INCOME, make huge profits, no experience required, start immediately, not MLM, watch free video. Direct access, www. homebizmakesmoney. com 540-270-6115. EARN BIG money parttime from home mailing our postcards, call for free information, 1-800-3130961. Visit www.abminfo.com referral ID# 8793. FREE PROVEN system, daily income, fast results. Make cash your first day, simple and easy. Visit now, www.cashnow100k.com

TOP $ FOR OLD BATTERIES 402-733-1117

CASH PAID for unexpired, sealed diabetic test strips, up to $28 box, shipping prepaid, one day payment, 1-888-366-0956,www.cash 4diabeticsupplies.com DIVORCE $99, covers children, custody, property & debts, uncontested, satisfaction guaranteed, unlimited customer support, call 24 hours, free information, 1-800-250-8142. DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329. LOG CABIN $3800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850, tremendous bargain. Owner 870- 577-5757. WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. DISH NETWORK starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available.) Ask about same day installation, call 1-800-283-1597. THE OCEAN Corp, 10840 Rockley Road, Houston, Texas 77099. Train for a new career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 1-800-321-0298. MOVIE EXTRAS, actors, models, make up to $300 day, no experience required, all looks and ages, call 800-499-8670. CANADA DRUG Center, safe and affordable medications. Save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping.

ADOPTION “BUYER BEWARE� Some of the following ads come to us from across the nation. Please check them out before sending money. PREGNANT? Considering adoption? Talk with caring adoption expert. You choose from families nationwide, living expenses paid, call 24/ 7, Abbys One True Gift Adoptions, 866 413-6294. UNIQUE ADOPTIONS, let us help, personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hours hotline. ADOPTION? Pregnant? We can help you, housing, relocation,financial & medical assistance available. You choose adoptive family, Forever Blessed Adoptions, call 24/ 7, void IL, IN, 1-800-568-4594.

ADOPTION ARE YOU pregnant? A caring married couple seeks to adopt. Will be full-time mom, devoted dad, financial security, expenses paid, Yvette & Adam 1800-790-5260.

PACKS CARTONS

PREGNANT? Considering adoption? Let us help, housing, relocation, medical, counseling financial assistance and more, call Adoption United, 24/ 7, 1888-617-1470, void where prohibited. ADOPTION IS a brave choice for you. We offer your newborn secure & forever love, expenses paid, Jenni & Sean, 1-888502-8316 or jenni0982@ yahoo.com APets BRIGHT future awaits your baby. A Southern California outdoorsy couple looks to fulfill our dreams of building our family through adoption.We offer affection, security and a wonderful life, expenses gladly paid as permitted, legal/ confidential, call Susan or James toll-free anytime, 1-877333-1582. PREGNANT? Considering adoption? We’re caring, friendly & help with expenses, relocation, housing. Choose a loving family for your baby, call Vicki 1-888-825-7974. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/ 7, Adopt Connect, 1-866-7439212, not valid IN, IL.

$ From

PETS / ANIMALS & SUPPLIES FREE TO good home, 2 young female cats, under a year old, one white, one gray, 402-871-8710. REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!�, Sunday, April 21st, 10am to 4pm, new location at Comfort Inn, 7007 Grover Street, (I80 exit 449, Omaha), admission $5, kids under 12, $3. Glenn 402-210-7485, www.ne bherp.org DELUXE LARGE bird house, stands 56� tall x 30� wide x 22� deep, $275 or make offer, 402-4405527. Pets

MUSIC / GENERAL CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. GUITAR AMPLIFIER, Roland, built-in effects, portable, electric and battery operated, new, $100, 402-496-2233. AMPLIFIER, Marshall, 35 watt, with two 10� speaker cabinets with stands, $99, 402-721-3659. SPEAKERS, Kustom, PA, pair, with stands, $99, 402721-3659.

OFFICE EQUIPMENT & ACCESSORIES KONIKA COPIER, automatic feed, full reduction/ enlargement & zoom, 4 front load paper trays, full color, $800, 402-334-8721, 402-592-3767.

PETS / ANIMALS & SUPPLIES MUST SELL, pretty purebred Shelties, farm raised, $70 to $200, 402-525-8322. VACCINATION CLINIC for dogs and cats in Omaha NE, Saturday, April 13th from 1pm to 4pm at Sherman Community Center, (5701 North 16th) and Sunday, April 14th from 12 noon to 3pm at Plattsmouth Animal Shelter (444-13th Avenue, Plattsmouth NE). Rabies: one year $5, 3 year $10. Distemper $10 dogs or cats.Cash only. Sponsored by CAP. SHOP AND sell with American Classifieds.

DIVORCE $99, covers children, custody, property & debts, uncontested, satisfaction guaranteed, unlimited customer support, call 24 hours, free information, 1-800-250-8142. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800568-8321, not valid in CO & NC, www.lawcapi tal.com

HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www. ginasgarden.com Or gi naledford@gmail.com “BUYER BEWARE� Some of the following ads come to us from across the nation. Please check them out before sending money. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities.

3 $25 From

DELUXE LARGE bird house, stands 56� tall x 30� wide x 22� deep, $275 or make offer, VACCINATION CLINIC for dogs and cats in Omaha NE, Saturday, April 13th from 1pm to 4pm at Sherman Community Center, (5701 North 16th) and Sunday, April 14th from 12 noon to 3pm at Plattsmouth Animal Shelter (444-13th Avenue, Plattsmouth NE). Rabies: one year $5, 3 year $10. Distemper $10 dogs or cats.Cash only. Sponsored by CAP. BORDER COLLIE, female puppy; Harlequin Dane breeder, 5 years, female, registered, half price, 712366-7877.

RECYCLING SERVICES HIGHEST PRICES PAID Our customers tell us we pay the highest prices, come see for yourself. ReMelt Industries, buying scrap metal, car bodies, batteries, 712-323-4019.

SPORTING GOODS

GERMAN Shepherd puppies, AKC, shots, sired by police dog, 6-8 weeks, beautiful, $300, 402-812-4516. SHIH-TZUS, 2 males, $275 each, ready now, 402-8125271. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. ADULT BOSTONS, Dachshund, Min Pins, kennel close-out, call for information, 402-630-4268. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. BIRD FAIR, Sunday, April 28th, Mid-America Center, Council Bluffs, 10am to 5pm. Admission $2, under 12 free. http://www.grea teromahacagebirdsoci ety.com Rick 402-9335686.

DRINK AND enjoy the world’s great herbal teas, experience 5000 year old health secret, 1866-528-4338.

April 4, 2013

HAMSTERS, 2, Chinese Dwarf, white/ gray, 2 females, $100 for pair, 402812-7673. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!�, Sunday, April 21st, 10am to 4pm, new location at Comfort Inn, 7007 Grover Street, (I80 exit 449, Omaha), admission $5, kids under 12, $3. Glenn 402-210-7485, www.ne bherp.org MUST SELL, pretty purebred Shelties, farm raised, $70 to $200, 402-525-8322.

BATS, BASEBALL/ softball, 32� & 34�, 28� for softball, $10 each, 402-4264955. MOUNTAIN BIKE, Mongoose, 5 speed, good shape, needs back brakes, $35, 402-203-4293, 402393-7389. 20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429-036-5, excellent condition, $15, 402516-8376. POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225. 49ERS JACKET, NFL, men’s, medium, brand new, 402-740-8427. FOAM BLOCKS, ideal for floaties, archery, etc. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

TOOLS / MACHINERY SKIL SAW BLADES, 7-1/4� & 8�, carbide tips, $5 each, best offer, 402-339-8691.

TV / STEREO / ELECTRONICS ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. BIG SCREEN TV, rear projection, HD, $45, 402-6596577.

WANTED BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. WANTED, VINTAGE stereo, electronics, vacuum tubes, tester amp speakers, etc, 402-6372496. ACCORDION WANTED, older model OK, I’ll pay cash, 402-637-2496. “BUYER BEWARE� Some of the following ads come to us from across the nation. Please check them out before sending money.

$

95

6

Lunch, Dinner and #¥–ó i{½¢¢ Sunday Brunch

ç¥Y‰ ¨Ă?Seafood ÂŒÂĄÂĄlĂ? Chinese, and Mongolian Grill

çyylÞ

Up to 9 people and only one table. š9ÂŒĂžÂ‰not ĂžÂ‰ÂŒĂ“ Y¨ç¡¨¥ ¨¥–ó½ ¨¨clegs. ç¡ Þ¨ ¢Cannot ¡l¨¡–l½ Does include crab !¨Þcombined €¨¨c ĂąÂŒĂžÂ‰ @ÂĄĂł ¨Þ‰lĂ?any ¨yylĂ?½other !¨Þ €¨¨c ¨¥ be with offer ‰¨–Œc@óÓ½º Ă˛ÂˇÂŒĂ?lĂ“4/30/13 {Ù¯üÙ¯¯ or Âœ@ӬĂ? coupon. Expires

 çyylÞ G

Â¨ÂĄÂ€Â¨Â–ÂŒ@ÂĄ Ă?Œ––

14426 W. lÂĄĂžlĂ? Center.¨@c Rd ÂŻ~~ĂĽĂ˜ 9½ (402) š~Úüº334-4889 Ă Ă ~‹~qq¢

(Harvey Oaks Plaza Next To Vic’s Corn Popper) š@Ă?Ă°lĂł #@•Ó ,–@á@ ÂĄlòÞ Þ¨ 8ÂŒYĂŒĂ“ ¨Ă?ÂĄ ,¨¡¡lĂ?Âş

WANTED CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9paymax (1-888-972-9629).

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE� Some of the following ads come to us from across the nation. Please check them out before sending money. START MAKING $300 to $900 extra per week without spending a dime, get more information now, 516-341-2606, www.tiny url.com/znzjob HELP WANTED earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115,www. easywork-greatpay.com $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL- A company drivers needed, clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535. $3480 MONTH fulltime, $1740 month part-time, 87 year old national company hiring customer referral representatives immediately, career positions, flex hours, no layoffs, full training retirees welcome, closing date April 18, 2013. Apply at mcacareer one.com NOW HIRING, companies desperately need employees to assemble products at home, no selling, any hours, $500 weekly potential. Information 1-985-6461700 Dept. NT-5906. TRUCK DRIVERS wanted. Best pay and home time, apply online today over 750 companies, one application, hundreds of offers, www.hammerlanejobs. com AMERICAN Classifieds. Over 8,500,000 readers strong nationally. HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES OILFIELD JOBS, immediate opportunity, $64,000 to $145,000 year, no experience necessary, call 24 hour free recorded message, 1-800-875-3441. DRIVERS: $1000 sign-on bonus, average $50,000 year, great benefits, dedicated runs that get you home weekly, Werner Enterprises, 1-800-397-2324. DRIVERS: CO & OwnerOperators, solos or teams. Team dry vans $2000 signon bonus, excellent pay, home weekly, regional or long haul, dry vans or flatbeds, CDL-A, 2 years experience, 866-946-4322. DRIVERS, regional & OTR, great pay & benefits, late model equipment, notouch freight, CDL-A one year experience, Sub Zero Trans, 402-451-9600. JTL TRUCK Driver Training, Class A CDL Course. Approved for GI Bill, placement assistance. Start your new career, 402-9320000 Omaha. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426. START MAKING $300 to $900 extra per week without spending a dime, get more information now, 516-341-2606, www.tiny url.com/znzjob TRUCK DRIVERS wanted. Best pay and home time, apply online today over 750 companies, one application, hundreds of offers, www.hammerlanejobs. com HELP WANTED earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115,www. easywork-greatpay.com NEED 18 to 24 fun energetic people to travel with successful business group, paid travel, no experience necessary, $500 to $750 weekly, 702-5012517. NOW HIRING, companies desperately need employees to assemble products at home, no selling, any hours, $500 weekly potential. Information 1-985-6461700 Dept. NT-5906.


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 14

Auto Showcase

SERVICES & REPAIR PAGE 15

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 BOATS & WATERCRAFT

or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 2 TIRES, Goodyear Integrity, P235/70R16, excellent condition, $100, 402-426-2252 Blair. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. ALL BUYING, paying top dollar up to $5000, any make, model, junk to show car, 402-658-0025. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. ALWAYS BUYING junk cars, title not necessary, 402-850-3090. ANTENNAS FOR car or pickup, screw in type, $5 each, 402-426-4955. ASC BUYING junk cars With blown motors/ transmissions, top dollar, must have title, 402709-9746. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. BUYING JUNK CARS, running or not, no title necessary, 402-8503090. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. TIRE, 205/ 75/ 14, Kumho Solus/ KR21, good tread, $15, 402-451-0434.

BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667.

CARS - CARS ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds! NO TITLES necessary, we buy junk cars & trucks, cash paid, 24 hour pickup & towing, 402-813-2453. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. PAYING TOP dollar! Junk cars, running or not, starting at $450, All Pro Towing, Steve 402-813-1316. SUPER COMBO, hear run, 1971 Ford 429, 2 barrel, 320 hp, 80 PSI, hot idle; certified transmission, rebuilt, C-6, 100 miles, Bob 402-7082314. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

60 VEHICLES UNDER $4000

BUICK CENTURY 1999, Custom, luxury, 4 door, maroon with gray leather, full power, nice condition, $2000, 402-812-4962 after 7pm. BUICK CENTURY, 1996, 107,000 miles, tan in color, $1500, 402-8121356. BUICK LESABRE, 2004, very clean, white. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402558-3233.

I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502

CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-7316776, just one mile South of 24th & Q on Railroad Avenue. CHEVY CAVALIER, ‘96, 4 door, mechanic special, needs motor, auto, clean body, $899 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. CHEVY CAVALIER, ‘92, red, 4 cylinder, 5 speed, needs TLC, $895 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. CHEVY CELEBRITY, ‘88, 4 door, V6, auto, very clean, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. CHEVY IMPALA, 2009, must see. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402-558-3233.

Stop in today, and let’s make a deal! Fishing Boats • Power Boats Pontoons • Deck Boats Cruisers

D! E C N FINA

95% APPROV ED!

‘05 Cadillac CTS #42486A, luxury at an affordable price

$

7495

‘04 Audi S4 #3197B, loaded up, 4 door, very nice

$

11,995

WE ACCEPT

TRADE INS FOR DOWN PAYMENTS!

‘99 Mitsubishi 3000 BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

AN C E W

EDWARDS CASH CARS GET YOU www.edwardsautogroup.com

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

ATV / UTILITY VEHICLES

#3173B, 5 speed beauty

$

6495

‘06 Subaru Legacy Outback #42641A, 2.5L, 4 cyl, great fuel economy

$

9555

ʻ02 PONT. BONNEVILLE

$

4,988 ʻ99 DODGE DURANGO SLT 4x4 $5,988 4-Door Loaded! Runs Great! Good Condition!

Great Condition! Loaded!

$

ʻ04 PONTIAC GRAND AM SE

5,988

Loaded, Automatic V6! Great Shape!

$

ʻ05 CHEVY IMPALA

6,988

3.4L V6! Runs Great! Good Condition!

‘05 Honda Odyssey EX-L ‘05 Chevy Silverado 1500 #43066A, room for the family!

8995

$

#3319B, ready to go!

$

9495

Over 180 Vehicles To Choose From

ʻ06 CHEVY IMPALA LT SEDAN $6,988

Vehicles Starting At $499!

ʻ04 TRAILBLAZER EXT

Very Nice 4-Door Automatic!

$

4995

economical 4 door

7,988

3-Rows & Loaded w/Lots of Equipment! Great Shape!

7,988 ʻ07 CHEVY EQUINOX AWD $9,988

3-ROWS! 4x4 & Loaded! Take ‘Em All!

Loaded V6, w / Everything! AWD!

ʻ06 BUICK LUCERNE CXS $9,988

ʻ07 PACIFICA TOURING AWD $11,988

ʻ04 CHEVY SILVERADO EXT 4x4 $12,988

ʻ08 LIBERTY SPORT 4x4

Leather, Loaded V8, Comfort & Luxury Ride!

‘00 Chevy Prizm #43513A, reliable & $

$

ʻ05 PACIFICA TOURING

Leather, Loaded w/Lots of Equipment!

‘00 Ford F-250 4x4 #C3276A, diesel, one nice truck

$

11,995 Loaded Z-71 w/All the Doors! Solid 4x4 Confidence!

$

12,988

Leather, Loaded w/Lots of Equipment! Trail Rated!

*WE CAN GET YOU FINANCED! ‘02 Lincoln Town Car #40970A, Signature, $ classy, smooth, powerful

6995

‘02 Ford F150 XLT #43431A, 5.4L, 8 cyl., auto, 122k

$

6495

•Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here

Apply online @ www.shophandpickedauto.com

WE FINANCE!

POWER UP

YOUR WEEKENDS New & Used Boats Launch & Retrieval Parts & Service Custom Detail Gel Coat Repair Boat Storage

0

‘04 Mini Cooper Hardtop www.beaverlakemarina.com (402) 235-2628 2409 Cambridge Dr. Beaver Lake

#3237A, cute little gas sipper

$

8495

‘98 Ford Cobra #31592B, only 73k miles, $ super nice, under trade-in value

7,995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed

(712) 256-4511

30th & Broadway • Council Bluffs www.shophandpickedauto.com


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 14

Auto Showcase

SERVICES & REPAIR PAGE 15

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 BOATS & WATERCRAFT

or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 2 TIRES, Goodyear Integrity, P235/70R16, excellent condition, $100, 402-426-2252 Blair. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. ALL BUYING, paying top dollar up to $5000, any make, model, junk to show car, 402-658-0025. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. ALWAYS BUYING junk cars, title not necessary, 402-850-3090. ANTENNAS FOR car or pickup, screw in type, $5 each, 402-426-4955. ASC BUYING junk cars With blown motors/ transmissions, top dollar, must have title, 402709-9746. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. BUYING JUNK CARS, running or not, no title necessary, 402-8503090. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. TIRE, 205/ 75/ 14, Kumho Solus/ KR21, good tread, $15, 402-451-0434.

BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667.

CARS - CARS ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds! NO TITLES necessary, we buy junk cars & trucks, cash paid, 24 hour pickup & towing, 402-813-2453. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. PAYING TOP dollar! Junk cars, running or not, starting at $450, All Pro Towing, Steve 402-813-1316. SUPER COMBO, hear run, 1971 Ford 429, 2 barrel, 320 hp, 80 PSI, hot idle; certified transmission, rebuilt, C-6, 100 miles, Bob 402-7082314. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

60 VEHICLES UNDER 4000 $

EDWARDS CASH CARS I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502 www.edwardsautogroup.com

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

ATV / UTILITY VEHICLES

C0B

BUICK CENTURY 1999, Custom, luxury, 4 door, maroon with gray leather, full power, nice condition, $2000, 402-812-4962 after 7pm. BUICK CENTURY, 1996, 107,000 miles, tan in color, $1500, 402-8121356. BUICK LESABRE, 2004, very clean, white. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402558-3233.

‘05 Cadillac CTS #42486A, luxury at an affordable price

‘04 Audi S4 $

BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-7316776, just one mile South of 24th & Q on Railroad Avenue. CHEVY CAVALIER, ‘96, 4 door, mechanic special, needs motor, auto, clean body, $899 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. CHEVY CAVALIER, ‘92, red, 4 cylinder, 5 speed, needs TLC, $895 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. CHEVY CELEBRITY, ‘88, 4 door, V6, auto, very clean, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. CHEVY IMPALA, 2009, must see. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402-558-3233.

Stop in today, and let’s make a deal! Fishing Boats • Power Boats Pontoons • Deck Boats Cruisers

$

$

2.5L, 4 cyl, great fuel economy 6495 #42641A,

11,995

$

9555

‘05 Chevy Silverado 1500

‘05 Honda Odyssey EX-L #43066A, room for the family!

#3197B, loaded up, 4 door, very nice

‘06 Subaru Legacy Outback

‘99 Mitsubishi 3000 #3173B, 5 speed beauty

7495

8995

$

#3319B, ready to go!

9495

$

Over 180 Vehicles To Choose From

Vehicles Starting At $499! ‘00 Chevy Prizm #43513A, reliable & economical 4 door

‘02 Lincoln Town Car #40970A, Signature, classy, smooth, powerful

‘00 Ford F-250 4x4

diesel, 4995 #C3276A, one nice truck

$

$

11,995

‘02 Ford F150 XLT

6995

$

#43431A, 5.4L, 8 cyl., auto, 122k

6495

$

WE FINANCE!

POWER UP

YOUR WEEKENDS New & Used Boats Launch & Retrieval Parts & Service Custom Detail Gel Coat Repair Boat Storage

‘98 Ford Cobra

‘04 Mini Cooper Hardtop www.beaverlakemarina.com (402) 235-2628 2409 Cambridge Dr. Beaver Lake

#31592B, only 73k miles, #3237A, cute $ $ super nice, under trade-in value little gas sipper Monday - Friday 9-9, Saturday 9-7; Sunday Closed

8495

7,995


Kick-Off Your Spring & Summer Recreational Activities With This Handy Guide!

AUTOMOTIVE

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 10

’T H AVE Y N D L U O YOU SH LOT OF MONE DA ED TO SPEN METHING CALL ON SO FREE TIME” “YOUR our Rental Today!

April 4, 2013

Monday-Friday 7am-5:30pm Kindergarten - 12 Years

Enter Promo Code

“CLASSIFIED”

om omaha.c v r . w w w Book Y

to receive $50 Batting Cage Punchcard

Register Onine at

www.StrikeZoneOmaha.com Bounce House • Roller Hockey Birthdays • Summer Day Camp Tiny Tots Class • Fundraising

Call For Inventory & Pricing!

or call (402) 398-1238

1220 S. Fort Crook Rd. • Bellevue (402) 291-0894 • skatecitybellevue.com

FAMILY-SIZED FUN . . . GET OUT THIS SPRING & ENJOY NEW ADVENTURES!

2FOR1

Stop in today, and let’s make a deal! Fishing Boats • Power Boats Pontoons • Deck Boats Cruisers

Cart not included. Mon-Fri before 2pm. No weekends or holidays. Valid through Sept. 30, 2014 WE FINANCE!

POWER UP YOUR WEEKENDS Kick-Off Your Spring and Summer Recreational Activities With This Handy Guide!

402-235-GOLF • 1536 Country Club Circle, Beaver Lake www.lake-ridgegolf.com

New & Used Boats Parts & Service Gel Coat Repair Launch & Retrieval Custom Detail Boat Storage

www.beaverlakemarina.com (402) 235-2628 2409 Cambridge Dr. Beaver Lake

Fun Things To Do! • RVʼs • Boating • Travel • Golfing • Youth Activities • Entertainment • Fitness & Much More!

2013 Dutchmen Voltage (new)

Cadillac of toy haulers, fuel station, self leveling, $ 3 A/C’s, 18 ft garage, air ride, pin box, DUT 0090

69,999 2013 Gulfstream Track n Trail 24RTHSE $20,500 (new)

Half to towable, master bedroom, fiberglass exterior, GU10082

2013 Skyline Bobcat 186B

2013 Dutchmen 275BH (new)

V6, towable. upgraded AC’s, sleeps 5, stereo upgrade, ready to camp

$

Get an RV that’s the PERFECT FIT for you and your family from the most experienced dealer in the Midwest

Wildwood Cougar Montana and MORE!

Sales Parts Service Storage

1629 Veterans Memorial Hwy. Council Bluffs, IA 51501 712-366-2581 or toll-free 866-621-0821

CLEAR BRA

Specializing In

Just Like

BUDDY’S MARINA

DR. DENT Paintless Dent Repair Ming Mirror Finish • New Car Package Rust Protection & Undercoating

www.buddys-marina.com

4835 S. 97th St. • (402) 592-5330

(712) 347-5627 • 4434 N. 17th St. • Carter Lake

Auto & LT Truck Service

6024 L St. • 731-6014

ORC

RV REPAIRS, SERVICE, STORAGE & SALES 3002 S. 11th St. • Council Bluffs, IA

APS L 6 1 PH M 0 4 Per Race

NEW

Auto Beauty Center

BBB-Excellence in Customer Service Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

Central vac, ducted A/C, 3 slides, cool paint, frameless windows, DUT 0074

NOW OFFERING

MING IT!

Hempel & Landers

DUT 0004

www.fullthrottleia.com

Serving you in Iowa and Nebraska with over 700 units available

PROS

11,995

32,577 2013 Dutchmen Komfort 3130FRL $40,995 1010 34th Ave WE HAVE CAMPERS! Council Bluffs ALL KINDS & MAKES 712 366-8400 CHECK US OUT TODAY!

leveling, frameless windows, DUT 0076

8 million in inventory New and pre-enjoyed Major RV brands:

Call the

$

8,995

2013 Dutchmen Denali 286RLX (new) $ 2 slides, central vac, 3 slides, self

$

Winnebago Rockwood Fleetwood Redwood

Quality with mind blowing price

Interior Detailing • Gift Certificates

$

13.50

-10pm .. 2pm 2pm-8pm i r -F n n1 : Mo Hours m-11pm; Su a 1 1 Sat. 278 256-5 IA (712) 2nd St., CB 3 . 2121 S

w

g.com n i t r a esk w w.jo

LIMITED TIME OFFER $ 99

Accidents Happen . . . We Fix Them! We Do It All!

169 New Hi Point C9 9mm

712-366-9144 • www.orcrv.com

PAINTLESS HAIL REPAIR • All Types of Automotive Body Work • Paint Work •Custom Painting

R OUTDOO TION RECREAER CENT

FREE

402-721-7968

735 W. 23rd St.Fremont, NE

CAR RENTAL With Your Vehicle Repair WEST OMAHA AUTO BODY, INC. 4220 S. 90th St. Omaha, NE • (402) 331-3870


In Print. Online. All The Time. americanclassifieds.com

April 4, 2013

GAS PRICES GETTING YOU DOWN? Mileage Down? Accelaration Poor? With High Prices Of Gas It Pays To Keep Your Engine Tuned

SAVE 10 $

00

BASIC TUNE-UP $ 95 $ 95 $ 95 59 64 69 4 cyl.

6 Cyl.

Reg. $69

95

Reg. 74 $

95

8 Cyl.

Reg. 79 $

SAVE 10 FUEL INJECTION TUNE-UP $

95

Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems. Precious metal plugs extra Most Cars • Expires 4/10/13

4 cyl.

$

89

$

99

8 Cyl.

95

$

104

95

Reg. $99 Reg. 109 Reg. 114 Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems, And clean injectors Precious metal plugs extra Most Cars • Expires 4/10/13 95

$

95

$

95

SPECIALS AIR CONDITIONING SYSTEM CHECK

SAVE $1000

$

4995**

Reg. $9995 Now $8995

TRANSMISSION FLUID SERVICE Extend the life of your transmission with our total fluid replacement Expires 4/10/13

Expires 4/10/13 *Freon Extra • **Certain Makes & Model Excluded

LOAN DOG NEED A CAR LOAN? WE WANT YOU!

ur bout O Ask A itary Mil ls Specia

Bad Credit Good Credit No Credit Bankruptcy Foreclosure Repossession

EP R G O 8-4-D 8 8 1 : Re-Establish Your Credit CALL Payment As Low As $100 $ As Little As No Money Down • Up to 1,000 Cash Back In Your Pocket

CALL TODAY FOR YOUR SPECIAL FINANCING!!! w.a.c.

TUNE-UP SPECIALISTS®

FOREIGN & DOMESTIC REPAIRS STOP IN OR CALL FOR AN APPOINTMENT

COMPUTERIZED AUTO SERVICES Guaranteed 12 Months

Hours: Mon.-Fri. 8-6 Sat. 8-5

or 12,000 Miles Parts & Labor

Computerized Car Care Additional Services •Tune-Ups •Fuel Injection Cleaning •Fuel Injection Repairs •We Repair Brakes •Oil & Lube Services •Batteries

•Alternators •Starters •Diagnostic Services •Air Condition Service •Air Condition Repair •Heating / Cooling Repair

•Radiator Flush & Fill •Belts •Hoses •Minor Electrical Repair •We Fix Check Engine Lights • Towing Services

NORTHWEST

• Pressure Test For Leaks • Inspect Condenser • Check Belts, Hoses & Connections

WWW.LOANDOG.COM

NOW IN OMAHA! APPLY ONLINE! APPLY BY PHONE!

00

6 Cyl.

95

MERCEDES, ‘87, diesel, 4 door, all options, good leather, $1595 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

CARS - CARS

7105 Military Avenue • 402-571-2275

BELLEVUE 1411 Ft. Crook Road • 402-731-9556 *Certain Makes & Models Excluded

EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000. LEXUS IS250, black, sporty, clean, loaded. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402558-3233. LINCOLN TOWN CAR, 1996, Signature Series, forest green, 221,000 miles, $1000, 402-2086993, 402-686-1675. LINCOLN TOWN Car, ‘88, alloy wheels, full power, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

CARS - CARS DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales.

CHRYSLER SEBRING ‘04, GTC, convertible, V6, auto, leather, full power, rear spoiler, alloys, 80k miles, sale priced $6964. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com DODGE DART GT, 1967, 340, 4 barrel, 4 speed pistol grip, bucket seats, with parts car, $5200, 402-297-0455.

DODGE INTREPID ‘97, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

FORD MUSTANG ‘02, Pony package, convertible, V6, auto, leather, MACH Audio sound system, rear spoiler, alloys, $6473. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

$

MAZDA 626 ‘99, $3995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com MERCEDES BENZ, 1988, 300E, gas. Roger’s Auto, 712366-2222.

NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com

CHEVY LUMINA ‘95, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. DON WANTS to buy vehicles, $495 & up, running or not, 402571-7119, 402-238-9649.

CHEVY MONTE CARLO ‘07, LT, sport coupe, bright red, V6, auto, full power, moonroof, alloy wheels, only 72k miles, $9354. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

FORD TAURUS wagon, 1999, well maintained, 24V, DOHC engine, $2375, 402-598-6696.

NEED FINANCING? At J.D. Byrider we don’t rely on outside banks for approval so you really can drive today! Call now, 402-734-0634 or apply online at GoJDB. com AMERICAN Classifieds. Over 8,500,000 readers strong nationally. NO TITLE needed, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402206-6646.

$

Running or Not!

CALL US FIRST! TOP DOLLAR PAID! WE WANT YOUR VEHICLE!

Pull Your Own Parts And $ave!

Foreign & Domestic

Credit Cards Accepted *WAC

MERCURY SABLE 2004, wagon, automatic, V6, heated mirrors, 6 CD changer, 36,000 miles, $4900 / best offer, 402-8504707.

WE BUY CARS!

New Arrivals Daily!

AUTOMOTIVE

BUY HERE * PAY HERE 3423 N. 72nd St. 402-571-1335 Se Habla Espanol

CARS - CARS

DODGE STRATUS ‘04, R/T, Sport coupe, V6, auto, leather, moonroof, alloys, sale priced $6949. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

Page 11

BEST PARTS PRICES AROUND

U WRENCH IT

‘86 CAPRICE CLASSIC

‘01 CHEVY CAVALIER

Only 57k! Auto, custom wheels, pw, CD, air, more!

4 door, auto, only 67k miles, won’t last!

‘04 CHEVY IMPALA

‘03 BUICK LESABRE

3.8L auto, 6 cylinder, loaded and spoiler

Custom, auto, heated leather seats, more!

‘00 PONTIAC SUNFIRE

‘96 CHEVY BLAZER

GT Convertible, ready for summer fun!

4x4, 4.3L 6 cyl., pw, pl, 2nd row bench seat

‘99 CHRYSLER 300M

‘97 TOYOTA COROLLA DX

113k, auto, leather, loaded

Auto, pw, pl, 129k, extra clean

‘97 NISSAN ALTIMA

‘00 CHR. TOWN & COUNTRY LX

Auto, pw, pl, 129k, burgundy

Bring the family!

‘95 CHEVY TAHOE LT

‘99 CHEVY SUBURBAN

4x4, leather, lumpy hood, black beauty!

1500 LT, leather, 3rd seat, full power, aggressive tires

‘98 PONT. BONNEVILLE SE

‘90 PONTIAC FIREBIRD

3.8 V6, only 118k miles, this is a nice one!

89k miles, V8, factory rims, rear spoiler, nice car

‘01 GMC JIMMY

‘05 FORD 12 PASS.

Auto, 4x4, alloys, pw, pl, sporty

Auto, hard to find, be 1st or be sorry!

‘92 CHEVY CAPRICE

‘04 CHEVY MONTE CARLO SS

Full power, old school, 114k, alloys, hard to find

Black beauty, moonroof, leather, fancy wheels, CD

‘96 CHEVY K1500

‘02 BUICK PARK AVE.

Ext. Cab, Sportside, 4x4, 3rd door, turbo charged, more!

Leather and loaded, the white one!

‘05 PONT. GRAND AM

‘97 CHEVY TAHOE LT

V6, pw, pl, 99k miles, pure gold

Leather, 4x4, full power, it’s bluetiful

6110 So. 60th St • Omaha

(402) 731-0311

*wac, certain restrictions apply. See dealer for details


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 12

You’ve tried the Rest... Now try the Best!

Window Tinting

Brand New Windshields Starting at

159

$

April 4, 2013

2 DOOR Starting at 4 DOOR Starting at

$

$

129 149$

INSTALLED Call for Details

Remote Car Starter Chip Repair 2-Way LCD Alarm $ $ 00

139

www.omahaglasspro.com

Winter’s Here! Get Your

12 Months

REMOTE START

0% Interest

IN SHOP ONLY

Call for Details

Heated Car Seats

W.A.C.

Now!

19

INSTALLED

Per Pair Starting At

Call Today! 402-590-5887 CARS - CARS OLDS NINETY Eight, ‘83, shows 55,000 miles, perfect inside, no rust on body, vinyl top perfect, $1995 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. ONLINE 24/7 at amer icanclassifieds. com

PAYING TOP dollar! Junk cars, running or not, starting at $450, call 402-813-1316.

PONTIAC LEMANS, 1972 for sale also 1970-1972 Lemans parts, $1500/ offer, 1619 Z Street, 402733-5085. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

PONTIAC GRAND AM ‘99, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

$

299

INSTALLED Call for Details *Most vehicles in stock

SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SR22, BAD drivers, tickets and accidents. Need insurance? Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402885-8151. TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238.

ust * J r o Vs F U S ! s& k c N u , Tr W s r a O C ! D

$ 99

eader L t n 2 ayme P 8 n w 1 o D - 7 H O P. C O M Low s 9 ’ a 77 CAR Omah

2 -N L I N E 0 4 O A PP

@

LY

CARS - CARS SUBARU FORESTER, 2010, automatic, only 12,000 miles, 402-5789631. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692.

$

199 Remote Car Start / Keyless Entry $ 199

‘00 0LDS BRAVADA

‘00 FORD TAURUS

‘00 CHRY. CONCORDE LXi

Omaha 5153 NW Radial Hwy. Council Bluffs 3029 W. Broadway Lincoln 2400 N. 48th St.

‘04 PONTIAC GRAND AM

Bad Credit? No Credit?

WE SAY YES!

Fast, easy and confidential financing for just about everyone! Nobody works harder to get you approved!®

18 Month/18,000 Mile Warranty included with EVERY vehicle.**

Scan with Smartphone to Apply Online!

Text CarHopAd to 55678 for Fast Approval

* Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. ** 18 month/18,000 mile limited warranty. See dealer for details.

INSTALLED Call for Details

COUPON

At Our 90th & Center Location Only Most Vehicles - Up to 5 Quarts of Conventional Oil We Also Do: Brake and Brake Repair Service Tire and Tire Repair Services Mufflers and Exhaust

* ! D E C FINAN

APPROVED!

With This Coupon

Suspension and Steering Windshield Wipers - Batteries Much, Much More!!

9009 W. Center Road (402) 397-9070 VW BEETLE ‘04, GLS, 4 cyl., 5 sp manual, fully loaded, moonroof, alloys, 80k miles, drive home, $7791. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com VW JETTA, ‘96, 119K, 5 speed, $1999 cash.Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. BLOWN HEAD gasket? Any vehicle repair yourself, state of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866780-9040.

MOTORCYCLES & SCOOTERS

DODGE DART GT, 1967, 340, 4 barrel, 4 speed pistol grip, bucket seats, with parts car, $5200, 402-297-0455.

MERCEDES 450SL 1974, coupe, convertible, excellent condition, 125,000 miles, runs great, $7500, 712-246-0007, evenings. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

TOP $ FOR OLD BATTERIES 402-733-1117

HONDA VTX1300C ‘06, orange pearl metallic, alloys, only 1900 miles, theft recovery, on sale $6932. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

KAWASAKI ZX12R 2005, custom paint, Akrapovic system, HID, has all updates, $6850, 402-541-6950. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WANTED JAPANESE motorcycles, Kawasaki: Z1-900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com

RV / CAMPERS FIFTH WHEEL camper, Alpenlite, 34’, must sell, $29,000, offer, 402-5432453. ONLINE 24/7 at amer icanclassifieds. com

S! T N E M Y A NP FOR DOW

nts ym$e10000 Pa00 25 C WA ns Dow0 0 5 $ 00 $20

Only Inter 15% es Flat t WAC

Gary Runyan Auto Sales ʻ98 Chevy Lumina, 4 door . . . . . . . . . . . . . . . . . . . . .Call $

BATTERY SALE, all motorcycle batteries up to 40% off. Action Batteries, 7911 J Street, 402-339-1667.

U S 9 5 % O N I Y E GET TRAD WE

$29.99

OIL CHANGE and TIRE ROTATION

PT WE ACCE

SCAN

Deductible Call for Details

INSTALLED

CLASSIC / ANTIQUE VEHICLES

For a limited time, you could qualify for a car, truck or SUV for as little as $99 down.

100 Off Insurance

ʻ00 Olds Silhouette, leather interior, perfect condition Call ʻ97 Pontiac Grand Am . . . . . . . . . . . . . . . . . . . . . . . . . . .Call ʻ01 Lincoln Town Car, leather, fully loaded . . . . . . . .Call ʻ94 Geo Prizm . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Call ʻ99 Olds Aurora............................................................Call ʻ01 Ford Explorer Limited Edition, leather, loaded, mint condition .Call ʻ89 Ford Econoline, looks brand new, 80,000 miles Call ʻ03 Dodge Intrepid, fully loaded . . . . . . . . . . . . . . . . .Call ʻ95 Pontiac Grand Am . . . . . . . . . . . . . . . . . . . . . . . .Call

WE FINANCE • State Vouchers Welcome We Accept Only At

GARY RUNYAN AUTO

We Buy Used Cars & Need Them Bad

2955 Dodge St. • 402-345-8288

SUV's - SUV's

SUV's - SUV's

CADILLAC ESCALADE, 2007, blue, pure elegance. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402-558-3233. CHEVY BLAZER, ‘96, excellent condition, $2400, best offer or make payments, 402-690-0210. CHEVY HHR, 2006, maroon, great miles, loaded. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402-558-3233. CHEVY PT Cruiser, 2007, grey, 50,000 miles, must see. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402558-3233.

CHEVY TAHOE, 2004, super clean. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402-558-3233. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales.

CHEVY SUBURBAN ‘99, 4x4, Jasper rebuilt engine, new tires, $3600 best offer, 402943-8946. AMERICAN Classifieds is this area’s largest and finest publication.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com

GMC ENVOY ‘05, $8995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com

*WE CAN GET YOU FINANCED! •Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here Apply online @ www.shophandpickedauto.com

(712) 256-4511• 30th & Broadway • Council Bluffs www.shophandpickedauto.com


Shop Smart, Shop The Classifieds!

April 4, 2013

YOU GOT WE WANT

it.

BUYING ALL

SCRAP METALS

Two Convenient Locations!

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NORTH: 1405 Grace St. Just North of Qwest Center

402-342-0831

NEW FACILITY!

402-734-6029 CALL FOR PRICES! Visit UPullItOmaha.com SOUTH: 5600 S. 60th St.

TRUCKS - 4x4's

CHEVY SILVERADO ‘04, save! King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106. FORD F-100, 1978, short box, runs well, $1000, offer, 402-740-9461. FORD F-150, ‘92, 4x4, extra cab, short box, no rust, red, $2495 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

3 Blks North of Old Entrance

SUV's - SUV's GMC YUKON Denali, 2006, 91k miles, loaded with every option! Below book value at $17,200 or best offer, call 402-651-9331. GMC YUKON, 2004, 3rd seat, leather, white. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402558-3233. GMC YUKON, 2007, leather, 3rd seat, black, sharp. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402-558-3233.

JEEP GRAND CHEROKEE ‘93, Laredo, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999. NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com

LANDROVER ‘98, $4995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com NEED FINANCING? At J.D. Byrider we don’t rely on outside banks for approval so you really can drive today! Call now, 402-734-0634 or apply online at GoJDB. com

TRAILERS & HAULERS GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

HORSE TRAILER 2007, three horse slant aluminum gooseneck, living quarters, ramp, little use due to health, asking $19,500, 712322-6666.

TRUCKS - 4x4's

CADILLAC ESCALADE ‘02 EXT, AWD, crew cab, V8, auto, full power, leather, custom paint, theft recovery, on sale $10,841. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com CHEVY SILVERADO Z71, 2008 blue, loaded, must see. Wolfson Used Cars, Northwest Radial Hwy & Hamilton Street, 402-558-3233.

CHEVY 3500 ‘85, plow, $3500. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline. com

OLDS BRAVADA, 1998, 121,000 miles, AWD, 4.3L, V6, leather, 4 door, $3800, best offer, call or text 402-306-8727.

TRAILERS & HAULERS BOX TRAILER, enclosed, 2 axle, $4500, 402-5432453.

FREIGHTLINER ‘98, $4995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

AUTOMOTIVE

TOYOTA TACOMA ‘02, 4x4, SR5, black pearl metallic, 5 sp, full power, alloys, $9853. BWS Leasing, 1807 N. 16th St., Omaha, 402341-1111, http://www. american auto.com

IT MAKES SENSE! Classified ads work better in a classified ad paper. Whether you’re buying or selling, let American Classifieds be your partner. American Classifieds helps bring buyers and sellers together everyday. Remember, classified ad deadline is Tuesday at 6pm. Everyone is a winner with American Classifieds, 402-342-4426.

PAYING

CASH FOR WRECKED OR JUNKED VEHICLES

FORD F-150 ‘92, $5995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com FORD F-250, ‘06, XLT Super Duty, crew cab, 6.0 power stroke turbo diesel, V8, FX4 off road, 111K, every option, Florida truck, never been on salt or snow, $1500 worth of new rubber. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776.

$

500 to

FORD F-350, ‘06, diesel, crew cab, white, tilt, cruise control, $18,000, 402-543-2453.

FORD F-250 ‘00, diesel, 7.3L, $8995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

Pickup Boxes ★ All Models ★ 1967 - 2013 ★ Rust Free From Texas 712 325-0030

CO PAG MPREUE-A AQU QUI I

As Low As $ 400 Down w.a.c.

B PAY UY HE HER RE E

LINCOLN NAVIGATOR ‘98, $4995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com

FORD RANGER ‘02, XLT, 4 dr, super cab, flareside, 4x4, V6, auto, tilt, cruise, fog lights, alloys, $7820. BWS Leasing, 1807 N. 16th St., Omaha, 402341-1111, http://www. americanauto.com

NEED FINANCING? At J.D. Byrider we don’t rely on outside banks for approval so you really can drive today! Call now, 402-734-0634 or apply online at GoJDB.com RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

Page 13

ʻ98 Dodge Ram $ ʻ99 Dodge Durango $ V8, 4x4 . . . . . . . . . . . 3995 . . . . . . . . . . . . 3295 Cash ʻ00 Chrysler Voyager $ ʻ01 Nissan Altima . . . . . . . . . . . . . . . . 2995 . . . . . . . . . . . . . . .$2995

We Accept State Vouchers

MTC AUTO SALES 1021 S. 24th St. • 402 341-8341

On Any Vehicle

NO WAITING FOR VEHICLE PICKUP

LAKESIDE AUTO RECYCLERS (WEST)

14th & Grace 2203 N. 14th Plaza 402 OPEN TIL’ 7PM

637-TOWS


AUTOMOTIVE

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 14

★★★★★★★★★★★★★★★★★★★★★★★★★★

DOW NS STARTING AS LOW AS

DODGE CARAVAN ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

300 & $ 400

$

DODGE RAM, ‘00, cargo van 250, heavy duty, only 70,000 miles, $3500 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. FORD AEROSTAR, 1994, cargo van, minor front end damage, runs great, $1000, 402-556-6901.

Savings are Sprouting up Everywhere!

FORD WINDSTAR, ‘95, silver/ blue, all power, travel ready, 7 passenger, $2595 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776.

SHOP THE KING OF BUY HERE PAY HERE ON THE SPOT FINANCING

LOW PAYMENTS

ONLINE 24/7 at amer icanclassifieds. com

MINIMUM CREDIT APPROVAL

4021 CUMING 402

Downs Starting Downs Starting As Low As As Low As $ $ $ 300 - 400 Down 500 Down ‘93 GMC Sierra Ext., 4x4, white .......................................$3495 ‘99 Pontiac Grand Am, red, 4 door .......................................$2995 ‘99 Pontiac Grand Am, red, 4 door .......................................$2995 ‘95 Jeep Grand Cherokee, red....................................................$2995 ‘00 Dodge Neon, 4 dr, green........................................$3495 ‘97 Oldsmobile Eighty Eight, 4 dr, gold...........................................$3495

‘95 Saturn, 5 sp.................................$800 Cash ‘94 Sable, white, 4 dr ...................$1000 Cash ‘96 Eagle Vision, black ....................................$2495

558-7400 4519 CUMING

‘94 GMC Safari Van, blue.............$2895 ‘92 Chevy Lumina, $ 2 door, blue ......................$2295 ‘96 Ford Windstar, green ............. 3695 ‘00 Chevy Lumina, white.............$3295 ‘01 Pont. Grand Am, 2 dr., silver .$4195 ‘85 Chevy S10, 4x4, 5 speed, red ......................$2495 ‘98 Dodge Durango, silver ...........$3295

Downs $600 & Up

402 Cutlass Supreme, 556-4086 ‘94 Olds teal.................................... 2695 $

‘97 Ford F-150 Ext., 4x2, gold .....$4695 ‘98 Chevy Suburban, white...................$3895

‘99 Chrysler T & C, black......................$3995

‘97 Pontiac Grand Prix, white ....... 3695 ‘00 Jeep Grand Cherokee, pewter..$4995 ‘00 Mazda MPV, blue ......................$5895 ‘05 Ford F150, Ext.Cab, white 4x4 $7695 ‘06 Ford Freestar, white.................$6995 ‘92 Chevy Shortbox, 4x4, 5 speed..$4995 ‘02 Chevy Suburban, 4x4, pewter..$5895 ‘05 Ford Taurus, 4 dr, maroon.......$4995 ‘02 Chevy Tahoe, 4x4, white ..........$6995 ‘98 Ford Expedition, white ............$5395 ‘99 Chevy Astro AWD, blue ............$4195 ‘06 Chrysler PT Cruiser, black.......CALL ‘00 Dodge Durango, silver, 4x4 .....$5995 $

Downs $700 & Up ‘99 Pont. Grand Am, 4 dr., blue ............$4895 ‘00 Chevy Blazer, 4 dr., white ...............$4895 ‘04 Chevy Impala, white........................$4995 ‘01 Chevy Impala, silver........................$5495 ‘00 Chevy S10 Blazer LT, 4x4................$4888 ‘99 Chevy Tahoe LT, white ....................$5995 ‘98 Toyota Camry, white .......................$4695 ‘96 Chevy Tahoe, green.........................$4895 ‘01 Pontiac Grand Am, red, 4 dr...........$3895 ‘97 Chevy Ext. 4x4, silver......................$4995 ‘91 Chevy Caprice Classic, one owner ..$5995 ‘99 Buick Park Avenue, white...............$4288 ‘96 Dodge Ram, regular cab .................$3895

402

Any Car 2995 Or Higher. * 100 Off Under 3000

933-6940

2601 N. 72ND St.

200 OFF!

$

$

$

Downs Starting As Low As 400 Down

$

$

‘96 Chevy S10, green ............................ 3195 ‘97 Buick Park Ave, blue .......................$3895 ‘96 Nissan Maxima, gold .......................$3995 ‘99 Olds Cutlass, green, 4 door.............$3695 $

Downs Starting As Low As 700- 1000 Down Downs Starting As Low As 700- 1000 Down ‘00 Ford F-150, black...........................$3495 ‘04 Chevy Cavalier, blue.......................$4995 ‘99 Chevy Suburban, pewter................$5995 ‘99 Pontiac Grand Am, red................$4295 ‘03 Dodge Caravan, silver..................$4988 ‘98 Chevy Silverado Z71, white.........$4495

AM-FM / CD PLAYERS $49.95 Amp & sub package from $299. Call Creative Auto Solutions, 712-2563454 for more information or to set up an appointment.

AUTO BODY / PAINT FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324.

INSURANCE SR22, BAD DRIVERS Tickets and accidents. Need insurance?Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402885-8151. AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

JUNK CARS GOT JUNK CAR? I have cash for your car, 402-850-3090. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. Junk Cars

$

$

$

$ ‘97 Mercury Mountaineer, blue, AWD ........$2895 ‘99 Chevy Tahoe, white ........................$6795 ‘07 Chevy Uplander Cargo Van.......... 4995

Downs Starting As Low As $500-$600 Down

‘97 Ford Expedition, green ...............$4995 ‘02 Ford Taurus, silver ......................$5495 ‘02 Chevy Impala, brown...................$5695 ‘01 Pontiac Bonneville, silver ...........$4495 ‘02 Chevy Suburban, blue.................$7995 ‘00 Chevy Impala, silver ....................$4695

SONNY GERBER Since 1955

AUDIO / CAR STEREO

Some Restrictions Apply

$

400

800 OR

$

$

1200

FOR ALL CARS

RUNNING

OR NOT! Prices Vary On Make, Model & Condition

NORTH: 1405 GRACE ST. Just North of Qwest Center

402-342-0831 SOUTH: 5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029 Visit UPullItOmaha.com

Find A Pro Fast!

Downs $700 & Up

THIS LOCATION ONLY!!!

IS PAYING $

• Services • Specialties & More

Downs Starting As Low As....

2601 N. 72nd St.

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

Automotive Directory

★ ★ ★ 3 CONVENIENT LOCATIONS ★ ★ ★ Stop In To See More Cars Not Listed!

VANS - VANS CHEVY ASTRO, 1997, 4WD, runs, needs one head gasket, $625, 402630-5759.

SOME

LOW DOWNS

April 4, 2013

AUTO SALES

NO TITLE NO PROBLEM $ CASH $ For Your Car Same Day Pickup Call

(402)

850-3090

DON WANTS TO BUY VEHICLES $495 & up, running or not, 402-571-7119, 402238-9649.

JUNK CARS

JUNK CARS

ALWAYS BUYING Junk cars, title not necessary, 402-850-3090. ASC BUYING JUNK CARS With blown motors/ transmissions, top dollar, must have title, 402709-9746.

NO TITLES NECESSARY We buy junk cars & trucks, cash paid, 24 hour pickup & towing, 402-813-2453.

PJ’S TOWING Buying junk cars, running or not, 402972-6636. TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238. Junk Cars

CA$H!

PAYING TOP DOLLAR BUYING • Cars • Trucks • Vans Running or Not!

PAPIO VALLEY AUTO PARTS (402) 731-4841 NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. BUYING VEHICLES Running or not, paying up to $1500. MTC Auto Sales, 402-341-8341. BUYING JUNK CARS Running or not, no title necessary, 402-850-3090. ALL BUYING Paying top dollar up to $5000, any make, model, junk to show car, 402-658-0025. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. WE BUY ALL VEHICLES Running or not, 402-7310311.

SALVAGE COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. HIGHEST PRICES PAID Our customers tell us we pay the highest prices, come see for yourself. ReMelt Industries, buying scrap metal, car bodies, batteries, 712-323-4019.

SERVICE / REPAIR CALL THE PROS! Hempel & Landers Auto and light truck service, specializing in diagnostic & drivability problems, 402-731-6014. Service / Repair

TRAILER REPAIRS

• We Set Up Trailers With DOT legal Brakes & Lights • Replace Bearings • Paint • All Minor Repairs • We Sell Trailers

GARDNER AUTO & TRAILERS

6525 Railroad Ave. (1 Mile South of 24th & Q)

402-731-6776 A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.


We’re The Weekly Paper That Is Read Everyday

April 4, 2013

Page 15

AUTOMOTIVE

VANS - VANS

DODGE CARAVAN ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. GMC SAFARI, ‘97, AWD, 7 passenger, auto, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

KIA SEDONA ‘06, $5495. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com

Apply At laautos. net

‘04 MITSUBISHI LANCER ES

‘08 PONTIAC G6 #4327, automatic

8,500

$

#4377, 4 cyl., auto, 137,255 mi.

TEST DRIVE

Warranties Available

‘06 FORD ESCAPE XLT

‘03 CHEVY TRACKER LT #4363, 6 cyl., 2.5L, 148,860 miles, auto

4x4

#4361, 4WD, V6, 119,993 miles

Buy Here Pay Here

‘08 VW JETTA S #4374, 5 cyl, auto, 95,509 mi.

SMOOTH RIDE

DRIVE TODAY All Types Of Financing Instant Approvals Call Today!

Huge Selection

‘04 JEEP GR. CHEROKEE #4370, Special Edition, 147,798 mi., V8, 4.7L

AWD

‘09 CADILLAC CTS #4318, leather, loaded, 49,150 miles

DEAL

Se Habla Espanol

‘99 BMW 5 SERIES #4365, leather, loaded, 528i, 132,436 miles

#4372, 4 cyl., auto, 99,471 miles, cloth

GREAT DEALS

State Vouchers Accepted

‘08 VOLVO S-40 #4169, 80k miles, power everything!

13,988

$

Low Low Down Payments and E-Z Payment Plans!!!

(402)

‘10 MER. MARINER #4066, AWD, Premier pkg,

2 To Choose From

‘10 DODGE CALIBER #4317, 34331 miles, FWD, great on gas

CALL

592-7887

77th & “L”

www.laautos.net *See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 4/10/13. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.

ONE CALL AND YOUR HOOKED!

WANT TO SELL your car or truck - we can help. You’ll be amazed at how fast a classified ad will work. Results are fast ad prices are low. Bring cash buyers to your door today. Just phone your ad in to 402-3424426 or bring it by our office at 4060 Vinton Street or mail your ads to PO Box 6569, Omaha, NE 68106. You’ll be glad you chose American Classifieds! Online too, at americanclassifieds. com MERCURY Villager, ‘97, LS, travels great, gas mileage, $2795 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. NEED FINANCING? At J.D. Byrider we don’t rely on outside banks for approval so you really can drive today! Call now, 402-734-0634 or apply online at GoJDB. com PLYMOUTH VOYAGER, 1997, good engine, tires, bad transmission, $375, 402-630-5759. PONTIAC MONTANA, 1998, silver, 168,00 miles, runs & drives great, $1650, 402-9029219. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

WANTED AUTOS & MORE

‘09 CHEVY COBALT LT

FINANCING

Auto Parts & Specialties • Service & Repair Tires & More!

Buying Junk Cars 7 Days A Week MOST CARS $ STARTING AT

450

ALL PRO TOWING Steve 402-813-1316 Top $$$ Paid Today

CALL US 1ST Papio Valley Auto Parts

NEED FINANCING? At J.D. Byrider we don’t rely on outside banks for approval so you really can drive today! Call now, 402-734-0634 or apply online at GoJDB. com CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480. GOT JUNK CAR? I have cash for your car, 402850-3090. CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online, or fax in 342-2706 your ads. Low prices you won't believe. American Classifieds, 4060 Vinton Street, PO Box 6569, 68106, www.american classifieds.com TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. AMERICAN Classifieds is this area’s largest and finest publication.

WARRANTY • On All Parts

(402) 731-4841

The Parts So

YOU DON’T HAVE TO!

HI WAY 92 SALVAGE

FREE ESTIMATES OMAHA

NEBRASKA

BODY SHOP

FRAME STAIGHTENING COLLISION REPAIRS

(402)

INSURANCEWORK WORK INSURANCE

553-1040

6132 1/2 Military Ave

Wheel Tech

(402) 558-8324

6120 Binney

TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480.

PARTS SALE WE PULL 90 DAY

PJ’s Towing

Buying Junk Cars, Running or Not.

402-972-6636 Scrap Metals • Car Bodies Batteries ontainers

C

Save Big On Quality Used Parts Most With A

30 Day Warranty

We Buy Cars & Trucks

1021 S. 17th St. Council Bluffs • (712) 322-4029

BIG PROBLEMS Hempel & Landers

Small Problems Only Turn Into BBB ce E x c e ll e nm e r in C u s to e S e rv ic in e d omb 4 4 Y rs Cri e n c e Expe

Auto & LT Truck Service

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

6024 L St. • 731-6014

Available

ReMelt Industries

(712) 323-4019 3000 North River Road, Co. Bluffs (I-29 North, Take Exit 55, 1 Mile North of Waterworks)

TRUSTED

PARTS & SERVICE

NORTH: BEST PRICES PAID 1405 Grace St. FOR YOUR CARS & SOUTH: SCRAP METAL upullitomaha.com 5600 S. 60th St.

402-342-0831 402-734-6029

Recycling Pays Now Faster & Easier!

The area’s largest Recycler of Scrap Steel / Metals

Containers Available • Roll-Offs • Luggers • Trailers • Car Crushing & Hauling

For These Services Call (712) 328-7866

Buying Steel, Cars, Farm Equip., Copper, Brass, etc. Open M-F 7:30am - 4:30pm; Sat. 7:30am-11:30am

712-328-2601 • 2603 9th Ave


AUTOMOTIVE

Page 16

0

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Apirl 4, 2013

All Vans 299 Down To Deliver $

With Special Payments & $67 Doc. Fee

‘97 Dodge Intrepid, gray . . . . . . . . . $299 Down* ‘95 Mercury Sable, green . . . . . . . . $299 Down* ‘96 Ford Windstar, gold . . . . . . . . . . $299 Down* ‘96 Chevy Lumina, gray . . . . . . . . . $299 Down* ‘95 Chevy Lumina, blue . . . . . . . . . $299 Down* ‘98 Ford Escort, red . . . . . . . . . . . . $299 Down* ‘00 Olds Van, tan. . . . . . . . . . . . . . . $499 Down* ‘00 Hyundai Sonata, white . . . . . . . $499 Down* ‘98 Saturn SC2, gray. . . . . . . . . . . . $499 Down* ‘00 Chevy Venture, white . . . . . . . . $499 Down* ‘98 Saturn SL1, green . . . . . . . . . . . $499 Down* ‘98 Chevy Lumina, white. . . . . . . . . $499 Down* ‘96 Ford Taurus, white. . . . . . . . . . . $499 Down* ‘93 Jeep Grand Cherokee, purple. . $499 Down*

‘98 Pontiac Grand Prix, red. . . . . . . $499 Down* ‘01 Ford Windstar, silver . . . . . . . . . $499 Down* ‘00 Isuzu Trooper, tan . . . . . . . . . . . $499 Down* ‘00 Dodge Caravan, green . . . . . . . $499 Down* ‘99 Dodge Caravan, maroon. . . . . . $499 Down* ‘95 Jeep Cherokee, green. . . . . . . . $499 Down* ‘89 Ford Ranger, silver . . . . . . . . . . $599 Down* ‘00 Olds Intrigue, silver . . . . . . . . . . $599 Down* ‘01 Ford Focus, blue . . . . . . . . . . . . $599 Down* ‘99 Ford Windstar, white . . . . . . . . . $599 Down* ‘99 Olds Alero, blue. . . . . . . . . . . . . $599 Down* ‘03 Chevy Venture, maroon . . . . . . $599 Down* ‘95 Ford Contour, gray . . . . . . . . . . $599 Down* ‘00 Dodge Durango, gray . . . . . . . . $599 Down*

‘00 Olds Silhouette, maroon . . . . . . $599 Down* ‘01 GMC Jimmy, gray . . . . . . . . . . . $599 Down* ‘99 Pontiac Grand Am GT, red . . . . $599 Down* ‘00 Pontiac Sunfire, green. . . . . . . . $599 Down* ‘97 Chrysler Sebring, white . . . . . . . $599 Down* ‘95 GMC Jimmy, white . . . . . . . . . . $599 Down* ‘03 Ford Escort, burgundy. . . . . . . . $599 Down* ‘98 Ford Windstar, silver . . . . . . . . . $599 Down* ‘01 Ford Windstar, white . . . . . . . . . $599 Down* ‘97 Ford Explorer, white . . . . . . . . . $599 Down* ‘97 Honda Passport, green . . . . . . . $599 Down* ‘98 Chevy Blazer, white. . . . . . . . . . $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘00 Ford Windstar, silver . . . . . . . . . $299 Down* ‘97 Chevy Blazer, black. . . . . . . . . . $499 Down* ‘97 Plymouth Voyager, purple . . . . . $499 Down* ‘97 Ford Taurus, white. . . . . . . . . . . $499 Down* ‘95 Ford Taurus, tan . . . . . . . . . . . . $499 Down* ‘01 Ford Windstar, green. . . . . . . . . $499 Down* ‘96 Chrysler Concorde, silver . . . . . $499 Down* ‘00 Ford Explorer, gold . . . . . . . . . . $599 Down* ‘99 Chevy Blazer, brown . . . . . . . . . $599 Down* ‘00 Ford Taurus, blue . . . . . . . . . . . $599 Down*

‘99 Chevy Malibu, maroon . . . . . . . $599 Down* ‘01 Chrysler Sebring, blue. . . . . . . . $599 Down* ‘99 Ford Windstar, blue . . . . . . . . . . $599 Down* ‘02 Dodge Intrepid, white . . . . . . . . $799 Down* ‘01 Saturn L200, silver . . . . . . . . . . $799 Down* ‘02 Chevy Venture, maroon . . . . . . $799 Down* ‘00 Chevy Blazer, red . . . . . . . . . . . . . . . . CALL ‘99 Honda Accord, red . . . . . . . . . . . . . . . CALL ‘01 Ford Explorer XLT, blue . . . . . . . . . . . CALL ‘99 Ford Expedition, white . . . . . . . . . . . . CALL

‘99 Pontiac Montana, white . . . . . . . . . . . CALL ‘98 Dodge Caravan, gold . . . . . . . . . . . . . CALL ‘99 Kia Sportage, black. . . . . . . . . . . . . . . CALL ‘96 Saturn SC1, gray . . . . . . . . . . . . . . . . CALL ‘00 Mazda 626, maroon . . . . . . . . . . . . . . CALL ‘98 GMC Envoy, white . . . . . . . . . . . . . . . CALL ‘00 Pontiac Grand Am, white . . . . . . . . . . CALL ‘99 Ford Explorer, blue . . . . . . . . . . . . . . . CALL ‘96 Ford Explorer XLT, red . . . . . . . . . . . . CALL ‘01 Mazda 626, white . . . . . . . . . . . . . . . . CALL

4116 Ames • 402-453-1200

CITY MOTOR CENTER

Over

BUY HERE PAY HERE

60 Cars In Inventor y

Fett’s If You Have Ever Had A Car •Phone Number FINANCED or REPOSSESSED •Phone Bill •Pay Check Stub From Any Buy Here-Pay Here •Driverʼs License Metro Area Dealer Then You May •Rent Receipt/Lease •Down Payment Qualify With... •6 Personal Contacts. Buy Here - Pay Here Means We Finance Our Customers With Our Money. That Means We Make Our Own Credit Decision On The Honesty & Accuracy of Details You Give On An Application and Ability To Pay. 99% Is Our Approval Rate.

DOWN’S $ 299 As Low As

*

All Payments On All Cars

$

Starting At

55

Per Week w.a.c.

With $67.00 documentation fee delivers with this ad. W.A.C. *With Special Payments. With payment protection device.

www.fettscitymotorcenter.com


AUTOMOTIVE

Page 16

CB

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Apirl 4, 2013

MAKING HAULING CONSTRUCTION MACHINERY OR YOUR TOYS EVEN EASIER!

Two Stores Omaha 108th & Maple (1 block from I-680) 402-932-3010 Cell: 308-627-4913

Kearney 2025 Ave. G 800-804-3739 Cell: 308-627-4913

New Single Axle Cargo’s 610’s & 612’s With Ramps

Cargo Trailers arriving weekly See Bill for area’s best prices & selectionOver 20 in stock

SALE! - SALE!

Buck, Eagle & Roadking HD equipment Trailers, 12k to 14k in stock

New Buck Wood Floor, 18’, all DOT Legal Car Haulers

Call Bill’s for best price

Custom 712 & 714

Call Bill!

HAUL YOUR ESSENTIALS in a new Cargo Trailer from Bills. Various sizes & colors in stock from 4x6’s to 8.5x28’

Area’s Most Affordable New Loadsof flatbeds and utilities for sale Best Selection and Price!

See Bill!

Dump Trailers Sale 12k, GVWR $5,995, 14k, GVWR $6,395

$4,399, 7k, GVWR

New Flatbed & Utilities arriving. Call for great pricing!

SALE!

Happy New Year from Bill, Cathy, Oliver, Zoey & Peke

Let us unload a Custom Cargo Trailer for you 4x6’s to Monster 48’ Goosenecks Always Available BEFORE you buy - Call for Bill’s Prices

New Arrivals 612 - Singles & 712 & 714 Tandem V nose Custom Cycle Haulers in stock

SALE!

20’, 22’, 24’, Royal / Middlebury Auto Transports in Stock

New 16’, 18’ & 20’ Lawn Service - Utility Trailers DOT Legal w/ 4 wheel brakes

See Bill!

Over 30 New Aluminum Trailers In Stock Strong, Lightweight & Maintenance Free

Call for Bill’s Best Prices!

14’ Skid Pro Trailers now in stock Compact / Strong Starting at

SALE!

Various Tandem Axle

Tandem Cycle Haulers in stock

Flatbed Trailers

Load your ATV-UTV

Call Bill’s for best price

Stocked at both locations DOT legal

or Cycle in one of these well built aluminum trailers - Affordable, Strong, Maintenance Free

Various Single Axle Trailers in stock - Haul the mowers, 4 wheelers & cycles


Get Your Business Noticed! Call Your Local American Classifieds 402-342-4426

Apirl 4, 2013

Page 17

Business & Trade

Check Out This Handy Guide To The Services You Need Most!

HOME AND LAWN DIRECTORY online at americanclassifieds.com

APPLIANCE REPAIR FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402681-9419. ATOMIC SERVICE Appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-4154794. HEARTLAND APPLIANCE SERVICE Washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674.

BARTER SERVICES PAINTERS NEEDED Willing to barter, call Jane 402-592-2918, www.itex.com

CARPET CLEANING BEST PRICES Quality residential/ commercial cleaning, 5 years experience, Mozz Carpet, 402-594-8365.

CARPET INSTALLATION EXTREME INSTALLATION Carpet, vinyl, professional guaranteed, insured, 30 years experience, call Bob 402-676-0981 or Brian 402-452-0378.

CLEANING APARTMENT CLEANING For vacancies, experienced, thorough & dependable, call Mike 402-871-2795.

CONCRETE CERTIFIED CEMENT MASON Over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-639-2814, 402-457-3077.

www.Baltazar’sStone.com

Concrete

A+ Heartland Concrete Const. LLC • DRIVEWAYS • GARAGES • FLOORS • RETAINING WALLS

Tired of being cold in your home and having large utility bills? We are building science experts who can improve your comfort and save you money. Call to schedule your energy assessment today!

50

$

From

Senior Citizen Discount

Honest, Reliable, Affordable, Experienced, Detailed!

Call For A Cleaning

Debbie (712) 310-6003 SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203.

CONCRETE CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-2128659. A+ HEARTLAND CONCRETE Retaining walls, floors, garages, driveway specialists since 1985! Insured, references, 402-731-2094. BOBCAT, DUMP TRUCK Concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402306-6260.

14981 Grover Street • 402.614.6006

Courteous • Professional • Reliable

HANDYMAN Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

PRIMM ENTERPRISES

SPECIALISTS!! 402-731-2094

TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402680-1676; 402-733-1389.

ROOF REPLACEMENTS

ROLL-OFF CONTAINERS

Residential & Commercial

•Leaks •Repairs Siding & Gutters Residential • Commercial Senior & Military Discounts

Spring Clean-Up Demo Debris Top Soil, Mulch, Rock Available Great Rates, Timely Service, Daily Specials WE BUY SCRAP METAL

FREE ESTIMATES Interior / Exterior •Drywall Repairs •Power Wash •Decks •Insured

PEREZ PAINTING 402-216-9640

SIDEWALKS, DRIVEWAYS Parking lots, call for information, 402-5153900.

CONSTRUCTION

ACE

Call For Free Inspection

Replacement Of All Types of Roofing ROOFING-SIDING-GUTTERS Home Exterior Specialist

CONSTRUCTION

OMAHA

Council Bluffs

(402) 556-7340

(712) 322-5516

LICENSED, INSURED Professional door/ window installation, fair price, all types flooring, 402-671-0796.

FREE ESTIMATES Licensed & Insured

WISE CHOICE ROOFING CO

CONSTRUCTION CONTAINERS, INC.

402-639-7017

402-714-0684

Spring Clean-Ups

KEEP COOL

• Tree Trim/ Removal • House Clean-Outs • Hauling Of All Types Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

THIS SEASON With Air Conditioning Specials • Honest • Dependable Residential & Commercial

HVAC

TIFFANY’S LAWN CARE

HEATING AND AIR (402) 850-7898

George (402) 203-2837

Concrete Work

A+ HEARTLAND Concrete Const. LLC

For All Your Concrete Needs!  Parking Lots  Patios  Sidewalks  Driveways  Remove or  Garage  Retaining  New Replace Floors Walls Construction

DRYWALL PRIME DRYWALL Work & repairs, affordable, reliable, 402-6691052. FLEXIBLE SCHEDULING Basements, patching, textured ceilings, hanging, taping. Flawless Finishings, 402-612-0642. FREE ESTIMATES Insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402-917-7398. DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402630-4929. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

(402) 554-1110

PrimmEnterprises.com

Professional Painting

FREE ESTIMATES Concrete work, snow removal,siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-686-1006.

DOORS INSTALL/SALES

NO QUESTIONS ASKED

“The Company with, Technicians You can Trust with Your House Keys!”

402-968-7632

1-800-644-1307

Since 1985

FREE ESTIMATES Siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist.

Tune-Up Your A/C for $89, and if it Breaks We Will Refund the Full $ 89 or Credit it Towards the Repair.

Quality Residential & Commercial Services

INSURED / REFERENCES

Cleaning

House Cleaning

Our stones are available in all colors, shapes, and sizes and offer unlimited design possibilities; exterior and interior veneers to fireplaces and outdoor kitchens.

NO-RISK GETZSCHMAN A /C TUNE-UP

Home Improvement Solutions

C

Available

Residential - Commercial - Free Estimates

Since 1985 Insured - References

Be Sure To Save This Page

We Sell & Repair Appliances No Additional Charge On Saturdays

(402) 706-9931 72nd & L St. Military & Senior Citizen Discount

Scrap Metals • Car Bodies Batteries ontainers

(712) 323-4019 3000 North River Road, Co. Bluffs

402-731-2094

FREE ESTIMATES • New Installations • Roof Repairs • Gutters • Siding

RAMOS ROOFING (402) 660-7031

ReMelt Industries

(I-29 North, Take Exit 55, 1 Mile North of Waterworks)

Get$ Ready For Spring 00 50

A/C Check No Dispatch Fees New A/C Unit $2700 (1700 sq. Ft. House)

(402)

504-8268


Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

Page 18

Professional Services

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com DUMPSTERS

HAULING

ROLL-OFF CONTAINERS Spring clean-up, demo debris, top soil, mulch, rock available. Great rates, timely service, daily specials. We buy scrap metal. Construction Containers, Inc, 402639-7017.

SINGLE DAD NEEDS WORK Delivery of furniture, appliances and more, dumping and odd jobs, Nick’s Hauling, 402-2083622.

ELECTRICAL CONTRACTORS AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402658-2818, 402-707-5304. NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402510-3751, Nebraska and Iowa welcome

FLOOR COVERINGS FREE ESTIMATES Restretches, repairs, installations, work guaranteed, Jerry 402-208-6889, one call does it all!

GUTTERING FREE ESTIMATES Gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-359-7578.

HANDYPERSON SERVICES ALL ROOF REPAIR Gutters cleaned/ repaired, also odd jobs, 402-290-6712, 402-7337145. ALL HOME REPAIRS Carpentry, electrical, plumbing, windows, doors, retired looking for extra work, John Sr, 402-672-5821. FREE ESTIMATES Electrical, HVAC, plumbing, all maintenance work, experienced, 402452-9672 Cary. INTERIOR PAINTING Residential, commercial; also doing odd jobs, 402-813-1525. AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402968-7632.

HAULING FREE ESTIMATES All types hauling & tree trimming, garage cleanouts, 402-455-7471. FREE SCRAP HAULING Metal, appliances, electronics, yard equipment, fencing, vehicles, odds & end metals, 402-7141974. WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. AFFORDABLE Moving, hauling and clean-up of any type, free scrap metal hauling, 402-320-9542. FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995. YOU CALL IT I HAUL IT Appliances, old furniture, etc, call Art 402213-4079.

JUNK BE GONE Small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. ABSOLUTELY FREE HAULING Unwanted scrap metal, appliances. Help a disabled Veteran, 402-7062850. Hauling

SPRING CLEAN-UPS •All Types Hauling Serving The Entire Metro Area Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-203-2837. MINUTE MAN HAULING And snow removal, no wait, everything hauled; handyman, lowest cost & free estimates, free metal pickup if outside, 402-637-2715.

HEATING & COOLING FURNACE Check and clean, repair or replace, free estimates, 402-213-1918. SAVE 40% On your energy bill! We provide evaluations and weatherization for your home or business, call for details, 1-800-6441307. HEATING SYSTEM CHECK $70 special. Refrigeration, heating and air conditioning service and sales. Jake’s Heating & Refrigeration, 402-5156564, using Ruud heating & cooling equipment. AIR CONDITIONER tune-up $89 Tune-up your air conditioner for $89 and if your air conditioner breaks we will refund the full $89 or credit it towards the repair. Getzschman Heating, LLC Heating & Air Conditioning, 402-5541110. HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. GREAT RESULTS at a low cost with American Classifieds and www.amer icanclassifieds. com SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208. MR. NICE GUY Heating & cooling, call Aaron 402-612-4860, se habla espanol.

HOME IMPROVEMENT REPAIR

MASONRY/ BRICK WORK

RECYCLING SERVICES

LOW PRICES! Decks, fences, drywall, concrete, basements, high quality work, 402452-4700. FULLY INSURED Basements, kitchens, baths, total remodels, odd jobs, commercial, residential, free estimates, Fred 402-5158634. ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316.

BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402-571-8360. ALL BRICK REPAIR Chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402213-3727.

TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692.

ALL SIDING New construction, decks, handicap ramps, remodeling, reasonable prices, R&A Construction, 402-659-9075. FREE ESTIMATES Aeration, siding, decks, fencing, concrete, Ramos Construction, 402-681-7876. FREE ESTIMATES Qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402203-0531. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. AFFORDABLE Complete home repairs, plumbing, electrical and remodeling, 402-3055979. NO JOB TOO SMALL Painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-6148817.

LAWN SERVICES HOME SOLUTIONS Complete lawn care, tilling, mowing, yard cleanups, handyman jobs, Jeff 402-578-7616. TIFFANY’S LAWN CARE Winter clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837. SPRING CLEAN-UPS Free estimates, aeration/ fertilizing, licensed, insured, complete quality lawn service, M’s Lawn Care, 402-6594605. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. MOWING, EDGING Trimming, blowing, quick, dependable, affordable, 402-453-6605. FERTILIZING, AERATION Power raking, seeding, mowing, trimming bushes, senior discounts, Olsonslawnservice.com 402-557-8721, 402-650-8739. GARDEN TILLING Lawn mowing, shrubbery trimming, Bob 402657-4114. WESTSIDE CUT Haul & movers, trees, bushes, landscape, mow, etc, junk hauling/ careful moves, odd jobs, 402-359-3840. AERATION Spring is here! Make appointment now, $30 average yard, Jon 402630-2285.

PAINTING REASONABLE RATES Painting, remodeling, miscellaneous repairs, handyman services, Tom 402740-2802. QUALITY REASONABLE PRICES Interior painting, 402305-5979. AFFORDABLE PRICES Interior/ exterior painting, 402-8301418 Spanish, 402830-1420 English, leave message. RESIDENTIAL, COMMERCIAL Free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. TRUSTWORTHY Painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000.

PLUMBING SERVICES LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-3421215. $79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625. REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402671-3367. PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402-578-3977. APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977.

POOL TABLES POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

RECYCLING SERVICES COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark.

REMODELING ALL TYPES OF REMODELING Basement remodels, kitchens, windows, doors, bathrooms, references available, free estimates. Member BBB, lead certified, LR’s Home Remodeling, credit cards accepted, 402-6594234. TRUSTWORTHY Residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000.

ROOFING FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing. NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402-7141412. RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402660-7031. ALWAYS FREE ESTIMATES! From full replacement to repairs, roofs, gutters & siding, licensed, bonded, insured, 402-7796376, Complete Exteriors.

Apirl 4, 2013

americanclassifieds.com ACCOUNTING / BOOKKEEPING

BEAUTY / BARBER SERVICES $12 FIRST TIME CUSTOMERS Seniors always $10, walk-ins welcome, The Brooklyn Barber Shop, 3716 South 132nd Street, 402-334-0227.

ALL YEAR ROUND Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402-733-6377.

COMPUTER SERVICES

ATTORNEY RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-6774201. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss.

SPRING SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110.

ELECTRONIC DEVICE REPAIR

BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265. FREE CONSULTATION Criminal defense or juvenile, call Timothy Watts, 402-932-9227. BANKRUPTCY Skrupa Law Office, we specialize in bankruptcies, 7130 Pacific Street, 402-571-2900. GUARDIANSHIP, WILLS Family law. Need an inexpensive attorney? Call Aaron Conn, Attorneyat-Law, 402-341-1211, Omaha. SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 342-4426.

NO! Dropped your iPhone or tablet? No worries! iPhone screen replacement $79. Tablet screen replacement $108. DIT Computers, 402-3930828.

FITNESS EQUIPMENT REPAIR PLACE YOUR AD HERE Call American Classifieds today 402-4668502.

HEALTH SERVICES

INSURANCE SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811. RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 3424426.

TAX CONSULTANTS / PREPARATION TAX SERVICES E-file, 7-14 days, 402932-5300, Munoz Tax, 5601 South 36th, Se habla Espanol. FREE E-FILE! With paid Federal and state returns, Nebraska and Iowa welcome. Heise Tax Service, 402-3976307. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally. Tax Preparation

Over 10 Years Experience

RESIDENTIAL LIVING Laundry/ meals provided, limited medical assistance, for more information, 402-4512716. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call us today to start increasing your profits now! 342-4426.

E-File For Quick Returns

$

25 Off With This Ad $ 0 Charge To File Extensions

Stans Tax Service 402-616-8176 www.infotechstuff.com

FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402593-6800. LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288.

STORAGE / PORTABLE UNITS INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402333-6431, 24/7.

You Asked, We Listened! Announcing Our Newest Expanded Section...

PROFESSIONAL SERVICES A Complete Directory With A Wide Range Of Categories, From Local Established Businesses.

TREE SERVICE O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates. STUMP GRINDING Free estimates, reasonable rates, call Carl 402-672-9524. I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

Find What You’re Looking For Fast! Need To Place An Ad? Call Today For Our Super Low Rates

AMERICAN CLASSIFIEDS (402)

342-4426

1-800-397-4401


Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com “HOUSING DISCRIMINATION IS AGAINST THE LAW”

“La Discriminacion en Alojamientos es ilegal”

American Classified Advertiser & Reader Publishers Notice:

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish, outdoor paradise, owner financed, $300 down, $150 month, 1-719-659-7247, 1-720570-0592. 40 ACRES $175 month, $499 down, immediate financing, no qualifications, no penalties, NW Nevada near Reno, call Earl 1-949-632-7066, www.cheapruralproper ty.com

FOR SALE COMMERCIAL

TAMARACK Bowling, Missouri Valley, Iowa, 10 lanes, lounge, kitchen, sand volleyball, 2.8 acres, 8400 sq. ft. building; Possible contract, $249,500. call Chuck Smallwood, broker/NP Dodge RE II, 402-639-6106, chucksmallwoodmv@ aol.com

FOR SALE HOUSES FOR SALE by owner, 2 bedrooms up, 2 bedrooms down, no contractor/ investor, 402-3194806.

TRUE RANCH, beautiful 4 bedroom, walk-out ranch style home with open floor plan, finished basement includes kitchen, bar with dinette area, rec room, main floor washer / dryer, wraparound deck overlocks fish pond with waterfall, gorgeous landscaping, very, very nice! Deb Lasher Realty, 402-6995274. INVESTORS, 3916 North 42nd, 2+ bedrooms, newer roof, siding, fenced yard, newer furnace, good rental, $25,000, best offer, 402-612-4607. 3366 JEFFERSON, 2 bedroom, one bath, with garage, reduced price $57,000, 402-206-5773. WANTED INVESTORS Special, needs work, TLC. Distressed, must sell, toll free 1-877-811-8141.

3827 PARKER, remodeled investment, is leased for $625, family home, 3 bedroom, central air, city assessed at $48,000, sacrifice $39,950, 402-658-1331.

FOR SALE HOUSES NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141.

FOR SALE MANUFACTURED / MOBILE HOMES

3516 SCOTT DRIVE, 51501, $10,000 or best offer cash, interested parties, 402-612-0211. 3 BEDROOM, double wide manufactured home, located in Park Meadows Court, 1700 sq ft approximately, excellent condition, landscaped yard, $44,500 firm, for information call 402-4969528.

FOR RENT APARTMENTS EFFICIENCY, 1325 South 30th Avenue, $450 rent plus deposit, references, no pets, all utilities paid, 402-6814083, Espanol Tony 402-208-0695.

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

FOR RENT APARTMENTS 1/2 OFF first months rent for qualified applicants. Lindenwood Court Apartments, North Omaha, GA welcome. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. FANTASTIC! One bedroom unit, in absolutely pristine condition, gorgeously remodeled, secured entry, $495, heat/ water paid, laundry & air, lease, low deposit, no pets, call Ally 402-3459944 or Mary 402-6905650. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-670-6497.

ONE BEDROOM, $495; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section.

2 BEDROOM, 1002 North 40th Street, clean, oak floors, laundry room, no pets, 402-415-5931.

1/2 OFF First months rent on select apartments, 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

UPDATED One bedroom apartments, Midtown location, UNMC area, $490 monthly, off-street parking, laundry, owner pays gas/ water, call 402-714-6647.

FURNISHED OR unfurnished studio, 4020 Izard, $540, all bills paid, laundry facility, off-street parking, payments available, Jer 402-490-1668; Kim 402-348-9848. VERY CLEAN, newly remodeled, one bedroom, kitchen open to living room, private entrance, off-street parking, 2 available, $450 to $495, utilities paid, 402-672-7547. STUDIO, DOWNTOWN, gas/ water paid, air, secured entry, $410, 402677-0880. FURNISHED/ unfurnished one bedrooms, studios, rooms, North, South, Midtown, all bills paid, $300 & up, Kim 402-348-9848, Jer 402-490-1668. 2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402-7063892.

EFFICIENCIES/ one bedroom, Council Bluffs, very clean, stove, refrigerator, $340/ $395, 402-250-6997.

FOR RENT APARTMENTS 2 BEDROOM, 4605 California, no pets, no smoking, references, $585 rent plus utilities, 402-681-4083. 13TH & CASTELAR Cozy 1 & 2 bedroom units in brick complex, $455 to $575, heat/ water paid, parking & laundry, lease, low deposit, call Ally 402345-9944 or Mary 402690-5650. 1, 2 & 3 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-333-6431 (24/ 7), www.apartmentsoma hane.com

ONE BEDROOM $435, big 2 bedroom, $475/ $575, plus utilities, lots of cabinets/ closets, Chandler & Fort Crook area, 402-301-1970, 402-598-4211. 2 BEDROOM apartment, $500 month, deposit $500, 2520 South 10th Street, located in a triplex, water/ sewer paid by landlord, garage available, Evan 402-577-0122. 6309 TAYLOR Circle, 2 bedroom, $485 plus utilities, parking, laundry, 402-551-1547. 60TH & BIRCH Nice, spacious, 2 bedroom, Benson area, offstreet parking, laundry, central air, $525 plus utilities, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650.

Se Habla Español

See Videos & Pictures of Each Property Listed Below

CERTIFIED PROPERTY MANAGEMENT INC.

cpmrealty.net

SMALL ONE bedroom, 2214 D, completely remodeled, $575, all bills paid, Kim 402-348-9848.

WE PAY CASH for used mobile homes! 712-2524381.

ALL UTILITIES PAID One bedroom, 4544 Nicholas, $485, 402250-9929.

FOR RENT APARTMENTS

AMERICAN Classifieds is this area’s largest and finest publication.

2 BEDROOM apartment, recently remodeled, 6604 Pratt, secure building, offstreet parking, Section 8 OK, 402-598-9473.

KINGSWOOD Apartments, 132nd & Center, senior living, 1 & 2 bedrooms, no pets, starting at $525 to $665, heat/ water paid, 402-333-2364.

$

395

1 Bedroom Apartment

2217 S. 11th Street

Remodeled, freshly painted, off-street parking, laundry facility

$

495

1 Bedroom Apartment

300

395

$

650

1 Bedroom Studio

810 S. 49th Street

Section 8 OK, Dundee/Midtown area, recently updated

$

5097 Marshall Drive

Section 8, Millard, affordable, spacious living room, on-site laundry

CHARMING 1 BEDROOMS $ DEPOSIT*

$

510

2 Bedroom Duplex

1115 William Street

Duplex in South Omaha, well maintained, master bedroom, updated

$

695

2 Bedroom Duplex

1 Bedroom Duplex

$

440

Brand new kitchen, updated top to bottom, parking in rear.

Large, midtown, hardwood floors, laundry room, basement, sunroom, dining

$

450

Midtown, spacious living room, wood floors, storage avaiable

Section 8 OK, Dundee/Midtown area, recently updated

$

550

2 Bedroom House

2754 Laurel Ave

Section 8, nice, bungalow style home with Jack and Jill bathroom

$

700

$

650

Section 8, well maintained bungalow style, central air

$

All utilities paid! Newer appliances and many updates. Washer/dryer included.

3 Bedroom House

2720 Crown Point

3 Bedroom Apartment

2502 S. 10th Street

1 Bedroom Apartment

619 S. 35th Street

806 S. 49th Street

557 S. 35th Avenue

515 S. 34th Street

1 Bedroom Apartment

725

3 Bedroom House

2948 N. 57th Street

Section 8 ok, dogs ok, central air, off street parking

55 & Older

Washer / Dryer Hookup Near Interstate Minutes From Downtown Indoor Mailboxes • Section 8

$

$

725 3307 N. 60th Street

2 Bedroom House

$

525 Monthly

Benson, central air, appliances, dishwasher, hardwood floors

750 4518 S. 16th Street

2 Bedroom House

Updated, new kitchen, refinished hardwood floors, fresh paint, Section 8

$

795

3 Bedroom House

$

800

3 Bedroom House

4668 Nebraska Ave

2719 N 40th St.

Section 8, garage, fenced yard, finished basement, central air

Section 8, family room, updated kitchen, attached garage, must see

Plus Utilities

KELLOM GARDENS 1313 N. 26th St. 402-932-3002 Leasing Office Located At 2120 Paul Street WAC 1 Year Lease

$

850

3 Bedroom Duplex

217 N. 49th St.

Spacious, 2 story, dining room, carport, mowing provided

$

850 5218 Corby Street

3 Bedroom Duplex

Benson / Dundee! Outstanding! See it, youʼll love it! Section 8

$

895 3310 Myrtle Avenue

Section 8, new cabinets, counter tops and ceramic tile floor. Weatherized.

$

950 5364 N. 28th Avenue

4 Bedroom House

2 Bath, Section 8, driveway parking, sun porch, full basement, W/D hookups, A/C

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.


REAL ESTATE FOR RENT APARTMENTS STUDIO & one bedroom apartments, 34th & Cuming area, from $350, application fee, Lou 402670-1898.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $750, Savannah Suites, 402-5928000, 402-813-0693. STUDIO apartment, all utilities included, 114 North 32nd Avenue, off-street parking, $400, 402-706-2281.

Your One Source For Real Estate Needs! American Classifieds 402-342-4426

Page 20 STUDIO APARTMENT, 35th & Cuming, all utilities paid, $400 month/ deposit, 402-669-1052.

FOR RENT DUPLEX / CONDO / TOWNHOME

FOR RENT APARTMENTS

2 BEDROOM porch apartment, in 5-plex, rents for $420, no pets, call 402208-8702. 2 BEDROOM, central air, new carpet, appliances, tenant pays utilities, no pets, $400$430 rent, $300 deposit, 704-710 South 24th Street, Omaha, 402-312-3590. GREAT RESULTS at a low cost with American Classifieds and www.amer icanclassifieds. com SOUTH OMAHA Spacious 2 bedroom in brick complex near 25th & F, off-street parking, laundry & air, lease, low deposit, $585, heat/ water paid, call Ally 402-3459944 or Mary 402-6905650.

ELDERLY/ DISABLED, efficiency in 4 story brick building with elevator and security system, air conditioning and utilities paid, rent based on income, must be 62 or over or disabled, Walter Roberts Manor, 1024 South 32nd Street, call Linda at 402-342-4099, Equal Housing Opportunity.

3 BEDROOM, 112 North 38th Street, full basement, parking, $800 & utilities, $400 deposit, Jer 402-490-1668. 2 & 3 BEDROOM Townhomes, move in special! Huge floor plan, split level with washer/ dryer hookups, Brickstone Townhomes, 402-341-5000. ONE BEDROOM, $500 month, gas paid, 2215 Mason Street, call 402342-9412.

FOR RENT DUPLEX / CONDO / TOWNHOME 2 BEDROOM, stove, refrigerator, full basement, 5007 North 24th Street, 402-669-1592. ONE BEDROOM, 608-1/2 Mill Street, Council Bluffs, IA, 402-496-6120.

2 Bedroom Townhomes! $ 250 Deposit!

LEWIS CENTRAL area, 3 bedroom home in Council Bluffs, fenced yard, appliances, pets OK, $825. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

$

630 Month

585 Month

ROOMS & apartments for rent, affordable rates, see our large ad this issue, 402-934-3100. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402342-4426.

FOR RENT HOUSES

2 Bedroom • 1000 Sq. Ft. 2 Bedroom • 1250 Sq. Ft. 1/2 Basement No Basement $

FOR RENT GENERAL

3757 NORTH 40TH STREET 3 bedroom, full basement, central air, garage, fenced back yard, newly remodeled, wood floors, Section 8 OK, $895 month, deposit special $300, 402-6805907.

2 Bedroom • 1500 Sq. Ft. Full Basement $

650 Month

Close To Shopping • Interstate Downtown Omaha • Bus Line Parks • Hospitals & More

RALSTON AREA, 3 bedroom 2 bath home with a 2 car garage, appliances, air, $900. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM 3111 Fontenelle Blvd, very clean, new carpet & bathroom, Section 8 OK, $750, 402-5512424.

info@greomaha.com

3057 S. 41st St. 402-551-1443

2 BEDROOM, unfinished basement, off-street parking, 4628 Ames Avenue, $595 plus deposit, 402659-6123. 4 BEDROOM, 4532 Grand Avenue, Section 8 OK, 402-496-6120.

D. Thompson Realty (402)342-1005 • 3802 Leavenworth, Suite 200 TMENTS ts. R A P A M Terrace Ap 1 BEDROO ✔ Keystone cial Apts ✔ Cartieʼ pecial S In Move ondo) (83rd & Bl

pe Move In S(83rd & Maple)

. 83rd 04 / 342-1005 2920 Ner 571-60 & $660

15 Manag Bedroom $6 shopping 85 - $505 • 2 1 Bedroom $4 , air, laundry, near bus & ng rki pa Man paid, droom at Be 2 He • 15 y 85-$5 g, laundr 1 Bedroom $4 , air, parkin programs dishwasher $ with any other Heat paid, /Mo. not combined e Specials ar

St. . 83rd 96 / 342-1005 5 2009 Nag er 390- 79 $615-62

. . . . 425 St. . . . . . . ry, 127 N. 37th He at paid, laund $

Mo.

✓ close to bus Av ✓ 1016 N. 47thl air, kietche. .n. ap. .pl. ia. .nc40es0, $

/Mo.

Centra parking control entry, $

enue . . . . . 375 4512 Bedford Av and 2nd level, Main

. . 490 rd St. . . ., .kit. ch. .en, stove, 1711 N. 73 try en d lle ndry, contro C/A,

hwasher, lau refrigerator, dis parking

. . . . . . . 395 th St. . . re 1522 S. 29 frigerator, , ve sto en , Kitch $

/Mo.

room s, large living hardwood floor , street parking th ba , er ow tub/sh

/Mo.

g

laundry, parkin

2 & 3 B ED ✓ 5205 N. 60th Ave. $5 R$OOM APARTMEN 00 Central air, lau TS ndry hookups, - 545 ✓ 6020 Mo.

Birch Street. ....... 435 ✓ 4423be8 N. 61st St. ..........co. nt4rol entry 2 bed, C/A, st ove, refrigerato d, 1 bath, centra 5 0 r, l airlau coin laundry, pa rking ✓ 2010 N. 40th St...........ndry, parking ✓ 311 . 650 6 Chicag $

Mo.

$

Mo.

$

2 bedroom, 1 ba throom, kitchen, stove & refrigerator

o Street.

Mo.

.. 490 2 bed., C/A, sto ve, refrigerator, coin laundry, pa rking $

Mo.

DUPLEXE S, HOMES & TOWNH 914 N. 42nd St .. OMES 2+ bedroom du ....................................... plex, kitchen ............... , stove, refrigera

tor, eating area

........................ ........$585 mo.

, hookup off kit

chen, steet park

ing

FOR RENT HOUSES

FOR RENT HOUSES

4 BEDROOM duplex, 4461 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, no mowing, Patrick 402-968-9340. RALSTON RAISED ranch duplex, 3 bedroom, 2 bath, 2 car, 6706 South 73rd Street Circle, 402331-7395. 2 BEDROOM, one bath, fenced yard, open front porch, Section 8 Ok, Will 402-320-9053.

LAVISTA AREA, 3 bedroom home with 2 car garage, appliances, 2 baths, family room, $1100. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM Section 8 OK, one bath, air conditioning, fenced yard, formal diningroom, main level laundry room, fireplace, 2209 North 37th Street, 402-7070808. 2 BEDROOM, large living room & dining room, new windows, $550 month rent, $550 deposit, 3028 Seward, 402-453-3471 or 402-813-0247. HOUSES FOR rent, 3 bedroom, 5324 Fontenelle Blvd, $600; 3-4 bedroom, 3368 Weber Street, $750; 402-9348154. SPACIOUS 4 bedroom home with appliances, pets OK, wood floors, fenced yard, $625. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SECTION 8 OK at this 3 bedroom home in Florence, totally remodeled, sun room, garage, $850. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 2 bath, OHA/ Section 8 OK, finished basement, 402-850-7950. 2 BEDROOM, 3322 Corby Street, $595 month, deposit $495, central air, garage, basement, pets OK, Section 8 welcome, Patrick 402-968-9340. LAVISTA, 2 bedroom home with garage, appliances, oak floors, newly remodeled, $850. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-5512424, some with no deposit, www.north omaharentals.com 3 BEDROOM, 3346 North 37th Street, $695, deposit $495, central air, finished basement, garage, appliances, fenced yard, pets OK, Patrick 402-968-9340. NICE 2 BEDROOM One bath, Section 8 OK, spacious, nice and clean, unfinished basement, fenced backyard, 4815 North 42nd Street, 402-7070808.

5333 NORTH 33RD Avenue, 3 bedroom, appliances, no pets, no smoking, references, $750 rent/ deposit, Section 8 OK, 402-6814083. 1435 SOUTH 14TH Street, 2 bedroom, hardwood floors throughout, stove, refrigerator included, freshly painted, off-street parking, close to Old Market & zoo, $550, no Section 8, call us at 402-957-2122, www.easy omahahomes.com MEMORIAL PARK area, 3 bedroom home with garage, new stainless steel appliances, garage, $1100. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 20TH & Martha, 4 bedroom home, wood floors, appliances, dining room, fenced yard, $625. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SPACIOUS 3 BEDROOM Section 8 OK, one bath, high ceiling, fenced yard, fresh paint, front porch, 3722 Fowler Avenue, 402-707-0808. FREMONT AREA, 4 bedroom 3 bath home with garage, 2500+ sq. ft., appliances, for $825. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 40TH & HIMEBAUGH area, 2 bedroom, remodeled bath, clean basement, garage with opener, alarm, central air, nice owner, deposit required, $600 month. No smoking, pets, must pass criminal background check, 402-510-1300. 5804 NORTH 37th Street, 3 bedroom, one bath, fenced, central air, 2 car garage, Section 8 welcome, $850, 402-7073858. 1, 2, 3, 4 and 5 bedroom homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402-345-7215. OLD MARKET area, 3 bedroom with loft and basement, appliances, new central air, $695. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

April 4, 2013

MIDTOWN’S BEST! $

100 DEPOSIT! Madison Apartments 2209 Jones Street Studio’s • Newly Remodled • Central Air • Free Gated Parking & Intercom Access • Elevator Access

Monroe Apartments 2211 Jones Street Remodeled Studio & 1 Bedroom Apartments •Central Air • All Appliances •Laundry Facilility Onsite • Off Street Parking • Safe & Secure Building

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts • Newly Remodeled • Central Air • Free Attached Gated Parking • Intercom Access • Beautiful Courtyard

Starting At

$

350 Per Month

Call (402) 895-1958

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check 2 BEDROOM, 3805 Burdette, $495; 2 bedroom, 3601 Grant, garage, central air, no basement, $525; 402-598-4612. PLATTSMOUTH, 2 bedroom home with appliances, porch, air, only $525. Homexchange, 402391-1915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 3350 North 41st Street, off-street parking, Section 8 OK, $450, 402-598-1123, 402895-5100. 3440 SAHLER, 3 bedroom, updated, offstreet parking, $650 month, 402-598-5290. 2702 SHIRLEY, 2 bedroom, one bath, high-efficiency home, central air, washer/ dryer, possible Spring move-in special for qualified tenant; other properties available, 402650-2102. 4 BEDROOM, 2535-6th Avenue, 2 bedrooms on main floor, 2 in basement, large family room, fenced backyard, rent $860, deposit $900, 402-218-5920, 712-322-5680.

FOR RENT HOUSES 67TH & LAKE area in Benson, 3 bedroom, 2 bath home, newly remodeled, Section 8 OK, $875. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4608 HUNTINGTON, extra nice 3 bedroom, carpet, garage, finished basement, central air, Section 8 OK, 402-6772224. 4 BEDROOM, 2 full bathrooms, 2218 Maple Street, $895 month, deposit $695, remodeled kitchen, central air, new appliances, Section 8 welcome, call Patrick 402968-9340.

4028 CORBY ST, 2+ bedroom, central air, enclosed porch, large backyard, off-street parking, no pets, 402659-4047. NEAR OFFUTT, 2 bedroom in Bellevue, NE., appliances, air, patio, pets OK for $525. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 4308 North 40th Avenue, central air, garage, 402-968-1170. CARTER LAKE, 3 bedroom, 2 bath home, fenced yard, deck, patio, pets OK, $775. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2719 NORTH 40TH Street, 3 bedroom, 1-1/2 bath, garage, 1/2 finished basement, gas stove and refrigerator, $795 month/ deposit, Section 8 OK, 402-880-1942. 3717 BLONDO, 3 bedroom, one bath, finished basement, central air, 402-573-8211, 402-6169062.


We’re The Weekly Paper That Is Read Everyday

April 4, 2013

APARTMENTS , TOWNHOMES & HOUSES FOR RENT! SPRING SPECIALS! Houses For Rent

Studios $395 Utilities Paid! 1 Bedroom

525

$

475 Application Fee*

*

With This Ad

Nice 2 Bedroom Duplex, $725 Rent $725 Deposit 1112 N. 50th St., includes appliances and garage 1, 2 & 3 Bedroom Apartments $500-$675 Rent ZERO Deposit, Mount Vernon Apts, 5702 S. 13th St. Affordable Studio Apartments $395 Rent $200 Deposit UTILITIES PAID 400 W. 19th Avenue, Bellevue Large 4 bedroom duplex $750 $350 Deposit, 3303 Lafayette Avenue, 2 Bathroom, W/D Hookups, Includes Kitchen Appliances Nice 2 Bedoom Apts, $575 Rent $250 Deposit Hillside Park Apts, 4731 N. 62 St. Heat paid! Garages Available

CHECK OUT OUR OTHER LISTINGS ONLINE!

guardianrealestate.postlets.com CALL NOW!

402-341-5000 3802 Leavenworth Street #100

2 BEDROOM, extra nice, 4323 Ohio, $550 or Section 8, 402-556-7043. 3 BEDROOM, 34th & Sahler area, washer/ dryer, stove, refrigerator, central air, $650, call Ron 402-598-5290. 4114 NORTH 23RD Street, nice 4 bedroom, 1-1/2 story, great floor plan, fenced yard, No pets, Section 8 OK, $695, Tom 402-616-9666. 98TH & Maple area, 4 bedroom, 2 bath home, garage, appliances, full basement, $1050. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NICE 2 bedroom 2 bath home with pets OK, Section 8 OK, appliances, air, $650. NICE SMALL town 3 bedroom home, 2 baths, deck, appliances, including, washer/ dryer, $550. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 40TH & L area, 3 bedroom 2 bath home with central air, appliances, full basement, $670. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4464 PINKNEY, 2 bedroom, 1-1/2 bath, newly decorated, central air, 402-573-8211, 402-6169062. 3 BEDROOM, 3931 Florence Boulevard, $695, deposit $495, appliances included, basement, garage, Section 8 welcome, 2 bedroom voucher OK, Patrick 402968-9340. 6631 DECATUR, 2 bedroom, garage, central air, all appliances, new windows, $750, Section 8 OK, 402-677-2224. 2+ BEDROOM, air, dishwasher, carpet, garage, 3948 North 40th Street, $725 or Section 8, 402556-7043.

3 BEDROOMS available, Section 8, John 402-7400407. COZY 2 & 3 bedrooms for rent, off-street parking, Sherman School area, $550 to $650, 402-598-5117. NICE ACREAGE, 4 bedroom home, South of Council Bluffs, out buildings, horses OK, only $600. Homexchange, 402391-1915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, one bath, Benson area, 4340 Binney, one car garage, basement, $825 rent, $400 deposit, Section 8 welcome, 402-453-6510, 501-680-1540. 3 BEDROOM, 3313 North 39th Street, $595 month, deposit $495, basement, new appliances, new paint, call Patrick 402-9689340. ADVERTISING PAYS, call 402-342-4426. NEAR 27TH & K, 3 bedroom, 2 bath home in Council Bluffs, garage, formal dining room, pet OK $800. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5553 NORTH 34TH Street, 3 bedroom, 1-1/2 bath, air conditioning, 2 car garage, deck, finished basement, large yard, no Section 8, $695, call us at 402-957-2122, www.easy omahahomes.com

ONE BEDROOM

Newly remodeled home, full basement, air, 2444 Templeton St.

2502 HICKORY 2 Bedroom Duplex • $595 Rent

For 4/1/13. Central air, full basement.

10

$

FOR RENT HOUSES

Highland Park Grade School. Home will be available in April. Full basement, off street parking.

5 BEDROOM 2 BATH $ 995 Rent / Deposit

As Low As

$

2 BEDROOM HOME SOUTH 2622 Jefferson St. • $595 Rent

$

FOR RENT HOUSES DUNDEE/ Country Club area, 2 bedroom home with appliances, air, wood floors, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT RENT specials, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 2733 NEWPORT Avenue, 4 bedroom, garage, central air, new bath & kitchen, fenced yard, $850, Section 8 OK, 402677-2224. NICE BRICK 4 bedroom home Northeast of Council Bluffs, full basement, appliances, air, $475. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

SOUTH OMAHA APARTMENTS 3811 S. 25th St.

Nice, big apts with central air, one with a full basement & off street parking. $595 rent, Call Mark @ 402-880-6896.

OKOmaha Real Estate Co. Call Dale Hahn @ 402-932-7007 PETS OK at this 2 bedroom home in Council Bluffs, garage, fenced yard, ceiling fans in all rooms, $675. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402551-2424, some with no deposit, www. northomaharentals. com SECTION 8 OK, Benson area, 2 bedroom home, appliances, patio, air, $600. Homexchange, 402391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 4612 Hamilton, fenced yard, hardwood floors, $530 month, application fee, Lou 402670-1898. 2 BEDROOMS: 4131 North 40th Street; 6111 Sprague; 4416 North 39th Street; 4010 North 33rd Street; 4715 North 29th Street; Section 8 OK, 402496-6120. NICE 5 BEDROOM 2 bath, Section 8 OK, spacious living area, air conditioning, fresh paint, front porch, 4016 Grand Avenue, 402-707-0808. 4227 ERSKINE, 2 bedroom, wood floor, central air, new windows, bath and kitchen, $725, Section 8 OK, 402-677-2224.

FOR RENT HOUSES 20TH & Martha, 4 bedroom home, wood floors, appliances, dining room, fenced yard, $625. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3717 BLONDO, 3 bedroom, one bath, finished basement, central air, 402-573-8211, 402-6169062. 4608 HUNTINGTON, extra nice 3 bedroom, carpet, garage, finished basement, central air, Section 8 OK, 402-6772224.

(402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details

SLEEPING ROOMS available, $340 month, 712-256-4602. NICE SLEEPING room, 2531 North 16th Street, utilities paid, call Ann 402612-4952.

402-934-3100

REAL ESTATE

FOR RENT ROOMS

SHARE RENTALS

CONVENIENT location, cooking, laundry privileges, utilities included, microwave, small refrigerator, TV, shopping, bus, 402-319-3835.

ROOMMATE NEEDED, Bellevue area, $280 plus 1/2 utilities, call Russ 402659-1304, leave message. NEED ROOMMATE, utilities, cable, washer/ dryer included, $400 month, call Nancy or leave message, 402-734-3433. NO LEASE OR CREDIT CHECK Free appliance/ maid/ yard service, large Ralston/ Southwest Omaha home, $395, 402-5936189. ROOMMATE wanted to share 2 bedroom mobile home in Millard, $350, utilities included, 402-8137272.

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-670-6497. MIDTOWN ROOMS, cleanest around town, shared facilities, air/ cable included, on major busline, Jer 402-490-1668; Kim 402-348-9848. SOUTH OMAHA ROOM Completely remodeled, free cable hookup and air conditioning, Kim 402-3489848; Jer 402-490-1 668. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-9057512. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426. SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-551-4543.

SLEEPING ROOMS Sleeping Rooms available in the Old Market area. $115 per week for 1 person, $135 for a couple with $40 key deposit. Very clean, refrigerator, microwave & A/C included. Great location and on bus line, managed by the Ashleyʼs 13th & Howard 402-934-3100. Very clean sleeping rooms, COX cable provided 27 channels - fully furnished rooms, microwave, TV and refrigerator provided, $115 with a $40 key deposit, $135 for a couple. Ashley Park 402-9343100. Sleeping Rooms available in the Old Market area on 13th & Howard, the Overland building. $115 per week for one person, $135 for a couple with a $40 key deposit, very clean, refrigerator and microwave included, A/C. provided - great loaction and on bus line

REAL ESTATE NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STOP RENTING, lease option to buy, rent to own, no money down, no credit check, call now, 1877-395-1298. AVAILABLE NOW,2 to 4 bedroom homes, lease option to buy, take over payments, no money down, no credit check, call 1-888-270-0692. AMERICA’S BEST buy, 20 acres only $99 month, $0 down, no credit checks, money back guarantee, owner financing, West Texas beautiful mountain views, free color brochure, 1-800-755-8953, www.sunsetranches.com STOP RENTING, lease option to buy, rent to own, no money down, no credit check, call now, 1877-395-1298.

Sleeping Rooms located at 115 S. 39th Str. $115 per week for 1 person, $135 for a couple with a $40 key deposit, very clean , refrigerator, microwave, cable & A/C included, fully furnished with all bedding, great location and on busline, under new management - Ashleyʼs Place 402-934-3100

Sleeping Rooms In The OLD MARKET CABLE & A/C VERY CLEAN WEEKLY RATES 1218 Howard St 402-934-3100

402-934-3100

Studios • 1 Bedroom • 2 Bedroom • 3 Bedroom A Bull Durham - 1009 Leavenworth St. B North 29th - 1101 North 29th St. C South 24th - 3628 S. 24th St. D ICC School Apts - 2716 S. 24th St. E Milton Apts - 1954 Jones St. F Robbins - 4352 S. 39th Avenue Drake Court - 2116 Leavenworth

*

Southdale & Schilling Square Apartments

EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-9057512.

Studio Apt.

2567 ELLISON, 3 bedroom, fenced yard, central air, new kitchen, wood floors, remodeled, $850, Section 8 OK, 402677-2224.

625

FOR RENT ROOMS

Nice studio apartment - kitchen & bathroom, 1017 S. 10th Str., Pullman Apartments, close to the Old Market - very clean, $600 per month, can pay biweekly, make payments towards deposit, all utilities paid live in the downtown Old Market area. Managed by Ashleyʼs

4 BEDROOM, 2 car garage, remodeled inside/ outside, rent or option to buy, 712-2564602.

*

2719 NORTH 40TH Street, 3 bedroom, 1-1/2 bath, garage, 1/2 finished basement, gas stove and refrigerator, $795 month/ deposit, Section 8 OK, 402-880-1942. RALSTON AREA, 3 bedroom 2 bath home with a 2 car garage, appliances, air, $900. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 3322 Corby Street, $595 month, deposit $495, central air, garage, basement, pets OK, Section 8 welcome, Patrick 402-968-9340. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AVAILABLE NOW, 2 to 4 bedroom homes, take over payments, no money down, no credit check, call now, 1-888270-0372.

1 Bedroom large Apartment, nice bathroom & kitchen - $750 monthly can pay bi-weekly-can make payments toward deposit, all utilities paid A/C included, located in the Old Market area, walking distance to Farmers Market 1017 S. 10th Street, 402-934-3100 Mr. Ashley

495

$

FOR RENT HOUSES

1 Bedroom Apt

Call For Specials! Schedule A Tour! TWO BEDROOM

Page 21

402-341-6100

DRAKE COURT LEASING


JOBS / CAREER

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

Page 22

Apirl 4, 2013

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

INCORPORATED

Staffing Services is accepting applications for

General Labor / Construction & Warehouse Positions Apply Today!! To apply Visit Our Office Mon.-Fri. 9am-4pm

114th & Davenport (1 block South of Dodge) 11425 Davenport St. Omaha, NE

(402) 333-2500

BUSINESS DISTRIBUTORSHIPS

Spring in to Donate P lasma:

ALL NATURAL energy drink, see large ad this issue, 402-253-4292. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472.

Give New Life to Patients Around the World

COMPUTER SPECIALISTS / TECHNICIANS PLACE YOUR AD HERE Call American Classifieds today 402-4668502.

General Requirement for Donating Plasma: At least 18 yrs old Valid Photo ID Social Security Card Be in good health New Hours of Operations: Mon – Fri: 7am to 6pm Sat: 8am to 4pm Sun: Closed

DRIVERS OTR FLATBED driver, class A CDL, 2 year minimum experience required, good pay, vacation pay and home time, Caudy Trucking, 402-768-6134. ONLINE 24/7 american classifieds.com

2 SHIFT PRODUCTION rd 3 SHIFT SANITATION nd

The James Skinner Baking Company is currently accepting applications for 2ND Shift Production and 3RD Shift Sanitation. Interested applicants must be willing to work flexible start times and weekends. Insurance, paid vacation, 401k and more! Applications are being accepted Monday - Friday from 8:30am 4:30pm

Donors can receive up to $350 in their first month of donating

DRIVERS OTR DRIVERS wanted. Earn $55,000+ yearly, home weekly, great benefits, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. EARN YOUR degree 100% online, job placement assistance, computer available, financial aid if qualified, enrolling now, call Centura 800463-0685, http://www. centuraonline.com

Biomat USA, Inc. 617 Mynster St. Council Bluffs 712.352.1218

EDUCATION / CAREER TRAINING

EDUCATION / CAREER TRAINING

HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeastern hs.com FIX JETS, rapid training for airline career, financial aid if qualified, job placement assistance, housing available, AIM 866-430-5985, http:// www.fixjets.com AIRLINES ARE hiring, get training at campuses coast to coast, housing available, financial aid available to those who qualify, job placement assistance, call AIM to apply, 877-384-5827, http://www.fixjets.com AMERICAN Classifieds is this area’s largest and finest publication.

ATTEND COLLEGE online from home, medical, business, criminal justice, job placement assistance, computer available, financial aid if qualified, call Centura 800-495-5085, http:// www.centuraonline.com EARN YOUR degree 100% online, job placement assistance, computer available, financial aid if qualified, enrolling now, call Centura 800463-0685, http://www. centuraonline.com HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeastern hs.com

GENERAL TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos .com Leave phone number and link to portfolio. AMAZING TRUCKING now hiring local CDL drivers, dispatcher & owner operators, contact 402-932-6541. DANCERS & wait staff wanted. Apply in person after 6pm, Goodfellas Nightclub, 623 South 16th Street, 402-6129716. CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 402-6501435. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

Streck develops and manufactures products for clinical and research laboratories. Streckʼs core technology is cell stabilization, and the pioneering research has led to the development of a number of patented products for use in hematology, immunology and molecular biology. Streck is located in a state-of-the-art facility just minutes from Interstate 80 in the southwest Omaha and LaVista area. We offer a collaborative environment with career advancement opportunities, competitive pay, comprehensive benefits, work / life balance and corporate wellness focus.

Streck is currently recruiting for the following positions.

• Shipping Clerk • Labware Cleaner MODERN ARTISAN BAKING

4657 G Street Omaha, NE * Must be able to pass a background check and employment eligibility

Visit www.streck.com to learn more about Streck and to Apply. EOE

EOE / Drug Screening Employer / M-F-D-V


Make The Connection Thru Your Local American Classifieds Today!

Apirl 4, 2013

Page 23

JOBS / CAREER

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

ALL-NATURAL ENERGY DRINK BELIEVE IT * ONE PRODUCT ALL-NATURAL WEIGHT LOSS PRODUCT; (I’LL TELL YOU A SECRET... THE TRUTH)

ALL-NATURAL NUTRITIONAL DRINK;

Donate Plasma Today & Be Somebody’s Hero For Life.

BANNED !! FROM THE MARKET ONLY..

From burn treatment to immune system disorders, your donation can save a life.

THE REASON? IT PUTS ALL OTHERS TO SHAME!!

A

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

*Programs and fees vary per location Contact your local center below

4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

DONORS MUST

OBe aged18-64 OBe in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

You Could Earn up to $400 a Month.

www.octapharmaplasma.com

Drivers Needed

What Are You Waiting For?

CASH PAID DAILY Start Today! Earn $300 - $800 p/wk 402-734-5113 Must be over 21 w/ valid drivers license GENERAL

GENERAL LABOR

2ND & 3RD shift, weekday and weekend shifts. Apply at James Skinner Baking Company, 4657 G Street. EARLY childhood infant teacher, 1+ year’s experience preferred, fulltime (40 hour schedule), 9am to 6pm, Monday thru Friday, GBT Children’s Academy, 402556-4282. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos .com Leave phone number and link to portfolio. AMAZING TRUCKING now hiring local CDL drivers, dispatcher & owner operators, contact 402-932-6541. DANCERS & wait staff wanted. Apply in person after 6pm, Goodfellas Nightclub, 623 South 16th Street, 402-6129716. CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 402-6501435.

MECHANIC NEEDED, experienced in all phases of diagnostic & repairs, prefer you have your own tools. Must have valid driver’s license. Pay $10 to $15 an hour based on experience. MTC Auto Sales, 1021 South 24th Street, 402-341-8341. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

GENERAL LABOR QUALITY CLEANING help needed, must be hard working, starting pay $8-$9 hour, drug free work place, 402208-7229. 2ND & 3RD shift, weekday and weekend shifts. Apply at James Skinner Baking Company, 4657 G Street. MECHANIC NEEDED, experienced in all phases of diagnostic & repairs, prefer you have your own tools. Must have valid driver’s license. Pay $10 to $15 an hour based on experience. MTC Auto Sales, 1021 South 24th Street, 402-341-8341. WHEN YOU run a paid 2 issue ad with American Classifieds and you have items that did not sell, we will run your ad again at no charge if you call our office. Private parties only call American Classifieds at 3424426. Call before Monday 6pm.

PART-TIME IMMEDIATE openings for part-time appointment setter, Millard area, evening hours; Monday thru Friday. Great opportunity to earn extra cash, Beth 402-895-5576.

PRODUCTION HIRING 75 NOW! $8 to $9.50 (depending on experience), 1st & 2nd shifts: warehouse, production, packing, bottling, entry/ seasonal positions, starting ASAP! Apply today! 402-934-7177. Remedy Intelligent Staffing.

SALES EXPERIENCED Marketing/ Sales Associate wanted, Parttime/ full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402342-4426.

PRODUCTION 2ND & 3RD shift, weekday and weekend shifts. Apply at James Skinner Baking Company, 4657 G Street. AMERICAN Classifieds is this area’s largest and finest publication.

OWN YOUR BUSINESS! #1 Commercial Cleaning Franchise

OTR Drivers Wanted

EARN $

55,000 + YEARLY

Regional & Long Haul Runs

Avg. 2.8k Miles Weekly

We provide all you need to own & operate a successful commercial cleaning business ✔ Minimum Investment of $3,300 ✔ Part and Full Time Opportunites ✔ Customers Provided ✔ Business Growth/ Ongoing Support ✔ Equipment Provided

Call 402-614-0978

BECAUSE IT WORKS TOO WELL?? ( CORPORATIONS RATHER YOU WASTE, YOUR MONEY, THEN TO SHARE IT’S SECRET )

402-253-4292

or

WWW.BIOLIFELINE.COM

rsimet1@yahoo.com 90 DAY MONEY BACK GUARANTEE MINUS S/H DOUBTS? WHAT IF IT’S WHAT YOU’VE BEEN LOOKING? Satisfied customer since January 15, 2001

TECHNICAL TRADES

TECHNICAL TRADES

TECHNICAL TRADES

NOW HIRING experienced diesel mechanics, any questions contact Amazing Trucking, 402932-6541. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

SHOP AND sell with American Classifieds and americanclassifieds .com NOW HIRING experienced diesel mechanics, any questions contact Amazing Trucking, 402932-6541.

YOUR COMPETITION is most likely advertising with American Classifieds and americanclassifieds.com, so why aren’t you? We can sell your vehicles! Call us today to start increasing your profits now! 3424426.

Do You Feel You Have What It Takes To Be The Best!

Flexible Daytime Business Hours To Start! Part-Time or Full-Time

• Ability To Adapt To A Fast Paced, Constantly Changing Sales Environment • The Desire To Succeed Where Others Have Failed

Contact Our Management Team Today!

If So . . .

Don’t Just Take Another Dead End Job,

www.universetruck.com

Earn The Money You Want To Make!

• Excellent Organizational, Written & Communication Skills, Bi-lingual a Plus!

UNIVERSE FAMILY 4909 S. 33rd St. Omaha, NE

Absolutely Unlimited Income Potential!

• An Extensive Telemarketing, Sales and / or Customer Service Background?

Then We May Be Looking For You!

CALL US NOW!

EXPERIENCED Marketing/ Sales Associate wanted, Parttime/ full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402342-4426.

American Classifieds Is Looking For An Experienced Marketing / Sales Associate

Do You Have . . .

PAID WEEKLY HOME WEEKLY GREAT BENEFITS

402-408-1614 866-958-7825

TELEMARKETING

Ask For Tracey, Brad or Kathy For A Confidential Discussion

(402)

342-4426


Page 24

1

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Apirl 4, 2013

TAX-TIME SAVINGS! HURRY IN! ‘97 Cadillac Deville

‘02 Cadillac Deville

‘06 Chevy Cobalt LS

‘04 Chevy Malibu

‘03 Chevy S-10

‘01 Chevy Tahoe

H13609B, leather, all power, alloys, $ luxury

L82651B, leather, pw, pl, heated memory $ seats

H13745A, Phenomenal car! Great on $ gas!

H13637A, 4 cylinder, auto, pw, pl, handles $ well!

H13496A, tough little workhorse, Ext. Cab, bedliner, $ 4x4

82555B1, 130k miles, leather, chrome wheels, $ tow pkg & more!

‘06 Chr. PT Cruiser

‘07 Dodge Caravan

‘02 Ford F-150

‘00 Ford Escort ZX2

‘02 Ford Taurus SE

‘98 Ford F-150

H13838A, Limited, alloys, CD, sunroof, $ spacious!

12896A, pw, pl, CD, dual power $ sliding doors!

82553B, Super Crew XLT, Triton, FX-4, $ Off Road package

12819B, power windows & locks, sunroof, $ spoiler

12726A, power windows, locks, seats, $ only 120k miles

13278B, manual transmission, Ext. Cab, pw, pl, $ alloy wheels

‘95 Suburban K1500

‘04 GMC Yukon Denali ‘02 Honda Accord SE

‘04 Honda Odyssey EX-L ‘00 Hyundai Elantra GLS ‘04 Mazda 3i

82435D, 3rd row seat, pw, pl, $ leather

82650B, all the bells and whistles, $ it’s perfect!

13597B, pw, pl, CD, alloys, cruise, $ sunroof

13395A, dual sliding doors, 4 captain’s chairs, $ leather

‘06 Mazda 3

‘95 Grand Marquis LS

‘00 Pont. Grand Am SE-1 ‘00 Mercury Cougar

82555B, sharp! Pw, pl, alloys, sunroof, $ auto

13198B, tan leather, pw, pl, power $ seats, 160k miles

13584B, style, performance, comfort & $ economy!

1,999

5,999

1,999

7,499

4,999

5,999

11,999

2,999

6,499

8,999

5,499

TODD

ARCHER

2,499

5,999

2,499

9,999

5,499

2,999

Z82688B, pw, pl, CD, very $ reliable

2,499

6,499

3,999

82509C, pw, pl, CD, alloy wheels, $ sunroof

6,499

‘95 Toyota Avalon XLS ‘98 Toyota Camry LE

H13815A, style & class! Pw, pl, after 13274B, leather, pw, pl, market CD player, $ power seats, $ alloys alloy wheels

3,999

2,499

H13586B, handles well, excellent fuel economy, $ super fun to drive!

3,999

CASH CARS (402)

686-0011

1203 Fort Crook Road North, Next to Todd Archer Hyundai In Bellevue

Save Up to 70% on Pianos & Keyboards During Our Relocation Event NEW Pianos

WAS

NOW

Mason & Hamlin Grand with iPad Player Weber Deluxe French Oak Console Yamaha Disklavier Player Grand Piano Young Chang 5’ Baby Grand Ebony Polish

$66,000 $7,995 $24,000 $12,995

$39,995 $3,995

USED Pianos

A+

TOO LOW TO PRINT

$6,995

WHEN NEW NOW

Used Petrof 6’2” Player Grand Steinway Grand Model L with Player System Used Yamaha Clavinova Used Charles Walters Studio Piano Various Brands of Used Spinet Pianos

$50,000 $65,000 $6,995 $12,000

$14,995 $25,000 $1,295 $1,995 From $399

Any Many More - Too Many to List!

Yamaha - The world’s 1st choice in pianos! Now exclusively at Keyboard Kastle

KEYBOARD KASTLE 8445 W. Center Rd. (Canfield Plaza) Next to the post office Omaha, NE • 402.593.9400

keyboardkastle.com


Page 24

2

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Apirl 4, 2013

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

Donate Plasma Today & Be Somebody’s Hero For Life. From burn treatment to immune system disorders, your donation can save a life.

A

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

*Programs and fees vary per location Contact your local center below

4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

DONORS MUST

OBe aged18-64 OBe in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

You Could Earn up to $400 a Month.

www.octapharmaplasma.com

Save Up to 70% on Pianos & Keyboards During Our Relocation Event NEW Pianos

WAS

NOW

Mason & Hamlin Grand with iPad Player Weber Deluxe French Oak Console Yamaha Disklavier Player Grand Piano Young Chang 5’ Baby Grand Ebony Polish

$66,000 $7,995 $24,000 $12,995

$39,995 $3,995

USED Pianos

A+

TOO LOW TO PRINT

$6,995

WHEN NEW NOW

Used Petrof 6’2” Player Grand Steinway Grand Model L with Player System Used Yamaha Clavinova Used Charles Walters Studio Piano Various Brands of Used Spinet Pianos

$50,000 $65,000 $6,995 $12,000

$14,995 $25,000 $1,295 $1,995 From $399

Any Many More - Too Many to List!

Yamaha - The world’s 1st choice in pianos! Now exclusively at Keyboard Kastle

KEYBOARD KASTLE 8445 W. Center Rd. (Canfield Plaza) Next to the post office Omaha, NE • 402.593.9400

keyboardkastle.com


Page 24

3 5

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426



SOME

DOW NS STARTING AS LOW AS

300 & $ 400

$

Downs Starting Downs Starting As Low As As Low As $ $ $ 300 - 400 Down 500 Down

4021 CUMING

‘93 GMC Sierra Ext., ‘95 Saturn, 5 sp.................................$800 Cash 4x4, white ....................................... 3495 ‘99 Pontiac Grand Am, ‘94 Sable, red, 4 door ....................................... 2995 white, 4 dr ...................$1000 Cash ‘99 Pontiac Grand Am, red, 4 door ....................................... 2995 ‘96 Eagle Vision, black ....................................$2495 ‘95 Jeep Grand Cherokee,

4519 CUMING

‘94 GMC Safari Van, blue.............$2895 ‘92 Chevy Lumina, $ 2 door, blue ......................$2295 ‘96 Ford Windstar, green ............. 3695 ‘00 Chevy Lumina, white.............$3295 ‘01 Pont. Grand Am, 2 dr., silver .$4195 ‘85 Chevy S10, 4x4, $ 5 speed, red...................... 2495 ‘98 Dodge Durango, silver ...........$3295

Downs $600 & Up

Cutlass Supreme, 556-4086 ‘94 Oldsteal.................................... 2695 $

‘97 Ford F-150 Ext., 4x2, gold .....$4695 ‘98 Chevy Suburban, white...................$3895

‘99 Chrysler T & C, black......................$3995

MINIMUM CREDIT APPROVAL

   3 CONVENIENT LOCATIONS   

Downs $700 & Up

‘97 Pontiac Grand Prix, white .......$3695 ‘00 Jeep Grand Cherokee, pewter..$4995 ‘00 Mazda MPV, blue ......................$5895 $ ‘05 Ford F150, Ext.Cab, white 4x4 $7695 ‘06 Ford Freestar, white.................$6995 $ ‘92 Chevy Shortbox, 4x4, 5 speed..$4995 ‘02 Chevy Suburban, 4x4, pewter..$5895 red....................................................$2995 ‘05 Ford Taurus, 4 dr, maroon.......$4995 ‘02 Chevy Tahoe, 4x4, white ..........$6995 ‘00 Dodge Neon, ‘98 Ford Expedition, white ............$5395 $ 4 dr, green........................................ 3495 ‘99 Chevy Astro AWD, blue............$4195 ‘97 Oldsmobile Eighty Eight, ‘06 Chrysler PT Cruiser, black.......CALL 4 dr, gold...........................................$3495 ‘00 Dodge Durango, silver, 4x4 .....$5995

402

ON THE SPOT FINANCING

Downs Starting As Low As....

$

558-7400

SHOP THE KING OF BUY HERE PAY HERE LOW PAYMENTS

Stop In To See More Cars Not Listed!

402

Savings are Sprouting up Everywhere!

LOW DOWNS

Apirl 4, 2013

Downs $700 & Up ‘99 Pont. Grand Am, 4 dr., blue............$4895 ‘00 Chevy Blazer, 4 dr., white ...............$4895 ‘04 Chevy Impala, white........................$4995 ‘01 Chevy Impala, silver........................$5495 ‘00 Chevy S10 Blazer LT, 4x4................$4888 ‘99 Chevy Tahoe LT, white ....................$5995 ‘98 Toyota Camry, white .......................$4695 ‘96 Chevy Tahoe, green.........................$4895 ‘01 Pontiac Grand Am, red, 4 dr...........$3895 ‘97 Chevy Ext. 4x4, silver......................$4995 ‘91 Chevy Caprice Classic, one owner..$5995 ‘99 Buick Park Avenue, white...............$4288 ‘96 Dodge Ram, regular cab .................$3895

Some Restrictions Apply

2601 N. 72nd St.

THIS LOCATION ONLY!!!

402

Any Car $2995 Or Higher. *$100 Off Under $3000

933-6940

2601 N. 72ND St.

200 OFF!

$

Downs Starting As Low As $400 Down

Downs Starting As Low As $700-$1000 Down Downs Starting As Low As $700-$1000 Down

$ ‘97 Mercury Mountaineer, blue, AWD ........ 2895 ‘99 Chevy Tahoe, white........................$6795 ‘07 Chevy Uplander Cargo Van.......... 4995 $

Ford Expedition, green ............... 4995 Downs Starting As Low As $500-$600 Down ‘00 Ford F-150, black........................... 3495 ‘97 ‘04 Chevy Cavalier, blue....................... 4995 ‘02 Ford Taurus, silver ...................... 5495 $

$

‘96 Chevy S10, green ............................ 3195 ‘97 Buick Park Ave, blue .......................$3895 ‘96 Nissan Maxima, gold .......................$3995 ‘99 Olds Cutlass, green, 4 door.............$3695

$

$

$

‘99 Chevy Suburban, pewter................$5995 ‘99 Pontiac Grand Am, red................$4295 ‘03 Dodge Caravan, silver..................$4988 ‘98 Chevy Silverado Z71, white.........$4495

‘02 Chevy Impala, brown...................$5695 ‘01 Pontiac Bonneville, silver ...........$4495 ‘02 Chevy Suburban, blue.................$7995 ‘00 Chevy Impala, silver....................$4695

SONNY GERBER

AUTO SALES

Since 1955

Save Up to 70% on Pianos & Keyboards During Our Relocation Event NEW Pianos

WAS

NOW

Mason & Hamlin Grand with iPad Player Weber Deluxe French Oak Console Yamaha Disklavier Player Grand Piano Young Chang 5’ Baby Grand Ebony Polish

$66,000 $7,995 $24,000 $12,995

$39,995 $3,995

USED Pianos

A+

TOO LOW TO PRINT

$6,995

WHEN NEW NOW

Used Petrof 6’2” Player Grand Steinway Grand Model L with Player System Used Yamaha Clavinova Used Charles Walters Studio Piano Various Brands of Used Spinet Pianos

$50,000 $65,000 $6,995 $12,000

$14,995 $25,000 $1,295 $1,995 From $399

Any Many More - Too Many to List!

Yamaha - The world’s 1st choice in pianos! Now exclusively at Keyboard Kastle

KEYBOARD KASTLE 8445 W. Center Rd. (Canfield Plaza) Next to the post office Omaha, NE • 402.593.9400

keyboardkastle.com


Page 24

4

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Apirl 4, 2013

READY FOR SOME

“SPRING GREEN?” COME TO

RED D CASH We Appreciate Your Business!

www.reddcash.com Your Cash Advance Locations:

5008 S. 108th St. 108th & “O” • 1/2 Block North of Valentino’s in the Galleria Plaza

(402) 592-8989

2910 N. 108th St. 108th & Maple • Next To County Treasurer’s Office

(402) 493-4555 OPEN MON.-FRI. 9-6; SATURDAY 9:30-1 *With Approved Credit

Save Up to 70% on Pianos & Keyboards During Our Relocation Event NEW Pianos

WAS

NOW

Mason & Hamlin Grand with iPad Player Weber Deluxe French Oak Console Yamaha Disklavier Player Grand Piano Young Chang 5’ Baby Grand Ebony Polish

$66,000 $7,995 $24,000 $12,995

$39,995 $3,995

USED Pianos

A+

TOO LOW TO PRINT

$6,995

WHEN NEW NOW

Used Petrof 6’2” Player Grand Steinway Grand Model L with Player System Used Yamaha Clavinova Used Charles Walters Studio Piano Various Brands of Used Spinet Pianos

$50,000 $65,000 $6,995 $12,000

$14,995 $25,000 $1,295 $1,995 From $399

Any Many More - Too Many to List!

Yamaha - The world’s 1st choice in pianos! Now exclusively at Keyboard Kastle

KEYBOARD KASTLE 8445 W. Center Rd. (Canfield Plaza) Next to the post office Omaha, NE • 402.593.9400

keyboardkastle.com


Page 24 CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Apirl 4, 2013

1/2 OFF!

First 2 Months Rent* Gas Paid! 2, 3 & 4 Bedroom Section 8 OK • Laundry Faciity

Northgate Townhomes 1222 N. 31st St. • Council Bluffs

712-322-6036 * Call for details

$

20 OFF

1702 W. Broadway Inside All Wal-Mart SuperCenters

(712)

325-4408

EXPIRES 4/30/13 COUPON CODE KDJZ2

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

Dono ors can receive up to $3 350 in their first month of donating

New w Hours of Operations s: M Mon - Fri: 7a am to 6pm Sat: 8am to o 4pm p Sun: Cllosed

Biomatt USA, Inc. 617 Mynster M St. Coun ncil Bluffs 712.3 352.1218

Be in good g health h

Social Security Card C

Valid P Photo ID

At leas st 18 yrs old d

General Re equirement for f Donating Plasma:

Give New Life to Patients Around the World

S p r in g in to D o n a te P la s m a :

402-553-1565 • 402-510-3751


Omaha American Classifieds